<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'lo', version '2.2'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'ບໍ່ສາມາດເຊື່ອມຕໍ່ກັບຖານຂໍ້ມູນການກວດສອບຄວາມຖືກຕ້ອງສະເພາະໄດ້...';
$string['auth_dbchangepasswordurl_key'] = 'URL ປ່ຽນແປງລະຫັດຜ່ານ';
$string['auth_dbdebugauthdb'] = 'ດີບັກ ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Debug ADOdb ການເຊື່ອມຕໍ່ກັບຖານຂໍ້ມູນພາຍນອກ - ໃຊ້ໃນເວລາທີ່ໄດ້ຮັບໜ້າເປົ່າໃນລະຫວ່າງການເຂົ້າສູ່ລະບົບ. ບໍ່ເໝາະສົມສໍາລັບສະຖານທີ່ຜະລິດ.';
$string['auth_dbdeleteuser'] = 'ລຶບຜູ້ໃຊ້ {$a->name} ລະຫັດປະຈຳຕົວ {$a->id} ແລ້ວ';
$string['auth_dbdeleteusererror'] = 'ຜິດພາດໃນການລຶບຜູ້ໃຊ້ {$a}';
$string['auth_dbdescription'] = 'ວິທີການນີ້ໃຊ້ຕາຕະລາງຖານຂໍ້ມູນພາຍນອກເພື່ອກວດເບິ່ງວ່າຊື່ຜູ້ໃຊ້ ແລະ ລະຫັດຜ່ານທີ່ຖືກຕ້ອງ. ຖ້າບັນຊີເປັນບັນຊີໃໝ່, ຂໍ້ມູນຈາກຊ່ອງຂໍ້ມູນອື່ນອາດຈະຖືກສຳເນົາໄວ້ໃນ Moodle.';
$string['auth_dbextencoding'] = 'ການເຂົ້າລະຫັດ db ພາຍນອກ';
$string['auth_dbextencodinghelp'] = 'ການເຂົ້າລະຫັດຖືກນຳໃຊ້ໃນຖານຂໍ້ມູນພາຍນອກ';
$string['auth_dbextrafields'] = 'ຊ່ອງຂໍ້ມູນເຫຼົ່ານີ້ແມ່ນທາງເລືອກ. ທ່ານສາມາດເລືອກທີ່ຈະຕື່ມຂໍ້ມູນໃສ່ລ່ວງໜ້າບາງຊ່ອງຂໍ້ມູນຜູ້ໃຊ້ Moodle ກັບຂໍ້ມູນຈາກ <b>ຊ່ອງຂໍ້ມູນຈາກພາຍນອກ</b> ທີ່ທ່ານລະບຸໄວ້ທີ່ນີ້. <p>ຖ້າທ່ານປ່ອຍຫວ່າງເຫຼົ່ານີ້, ຄ່າເລີ່ມຕົ້ນຈະຖືກໃຊ້.</p><p>ໃນກໍລະນີໃດກໍ່ຕາມ, ຜູ້ໃຊ້ຈະສາມາດແກ້ໄຂຊ່ອງຂໍ້ມູນເຫຼົ່ານີ້ທັງໝົດໄດ້ຫຼັງຈາກພວກເຂົາເຂົ້າສູ່ລະບົບ.</p>';
$string['auth_dbfieldpass'] = 'ຊື່ຂອງຊ່ອງຂໍ້ມູນບັນຈຸມີລະຫັດຜ່ານ';
$string['auth_dbfieldpass_key'] = 'ຊ່ອງຂໍ້ມູນລະຫັດຜ່ານ';
$string['auth_dbfielduser_key'] = 'ຊ່ອງຂໍ້ມູນຊື່ຜູ້ໃຊ້';
$string['auth_dbhost_key'] = 'ເຈົ້າພາບ';
$string['auth_dbinsertuser'] = 'ໃສ່ຜູ້ໃຊ້  {$a->name} ລະຫັດປະຈຳຕົວ {$a->id} ແລ້ວ';
$string['auth_dbinsertusererror'] = 'ຜິດພາດໃນການໃສ່ຜູ້ໃຊ້ {$a}';
$string['auth_dbname_key'] = 'ຊື່ DB';
$string['auth_dbpass'] = 'ລະຫັດບໍ່ກົງກັນກັບຊື່ຜູ້ໃຊ້ຂ້າງເທິງ';
$string['auth_dbpass_key'] = 'ລະຫັດຜ່ານ';
$string['auth_dbpasstype_key'] = 'ຮູບແບບລະຫັດຜ່ານ';
$string['auth_dbreviveduser'] = 'ຜູ້ໃຊ້ຟື້ນຟູ {$a->name} ລະຫັດປະຈຳຕົວ {$a->id}';
$string['auth_dbrevivedusererror'] = 'ຜິດພາດໃນການຟື້ນຟູຜູ້ໃຊ້ {$a}';
$string['auth_dbsetupsql'] = 'ຄຳສັ່ງຕັ້ງຄ່າ SQL';
$string['auth_dbsetupsqlhelp'] = 'ຄໍາສັ່ງ SQL ສໍາລັບການຕິດຕັ້ງຖານຂໍ້ມູນພິເສດ, ມັກໃຊ້ເພື່ອຕັ້ງຄ່າການເຂົ້າລະຫັດການສື່ສານ - ຕົວຢ່າງສໍາລັບ MySQL ແລະ PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'ຜູ້ໃຊ້ທີ່ຖືກລະງັບ {$a->name} ລະຫັດປະຈຳຕົວ {$a->id}';
$string['auth_dbsuspendusererror'] = 'ຜິດພາດໃນການລະງັບຜູ້ໃຊ້ {$a}';
$string['auth_dbsybasequoting'] = 'ໃຊ້ເຄື່ອງໝາຍຄຳເວົ້າ sybase';
$string['auth_dbsybasequotinghelp'] = 'ການອອກຈາກຮູບແບບຄຳເວົ້າດຽວ Sybase - ຕ້ອງການສໍາລັບ Oracle, MS SQL ແລະ ບາງຖານຂໍ້ມູນອື່ນໆ. ຢ່າໃຊ້ສໍາລັບ MySQL!';
$string['auth_dbtable'] = 'ຊື່ຂອງຕາຕະລາງໃນຖານຂໍ້ມູນ';
$string['auth_dbtable_key'] = 'ຕາຕະລາງ';
$string['auth_dbtype_key'] = 'ຖານຂໍ້ມູນ';
$string['auth_dbupdatinguser'] = 'ກຳລັງປັບປຸງຜູ້ໃຊ້ {$a->name} ລະຫັດປະຈຳຕົວ {$a->id}';
$string['auth_dbuser'] = 'ຊື່ຜູ້ໃຊ້ທີ່ມີການເຂົ້າເຖິງຖານຂໍ້ມູນ';
$string['auth_dbuser_key'] = 'ຜູ້ໃຊ້ DB';
$string['auth_dbuserstoadd'] = 'ຂໍ້ມູນຜູ້ໃຊ້ທີ່ຈະເພີ່ມ: {$a}';
$string['auth_dbuserstoremove'] = 'ຂໍ້ມູນຜູ້ໃຊ້ທີ່ຈະເອົາອອກ: {$a}';
$string['pluginname'] = 'ຖານຂໍ້ມູນພາຍນອກ';
