<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'lo', version '2.2'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'ກິດຈະກໍາ';
$string['addcategory'] = 'ເພີ່ມປະເພດ';
$string['addcategoryerror'] = 'ບໍ່ສາມາດເພີ່ມປະເພດ.';
$string['addexceptionerror'] = 'ເກີດຄວາມຜິດພາດຂຶ້ນໃນຂະນະທີ່ເພີ່ມຂໍ້ຍົກເວັ້ນສໍາລັບ userid:gradeitem';
$string['addfeedback'] = 'ເພີ່ມຄຳຕິຊົມ';
$string['addgradeletter'] = 'ເພີ່ມຕົວອັກສອນຄະແນນ';
$string['addidnumbers'] = 'ເພີ່ມຫຼາຍເລກລະຫັດປະຈຳຕົວ';
$string['additem'] = 'ເພີ່ມລາຍການຄະແນນ';
$string['addoutcome'] = 'ເພີ່ມຜົນໄດ້ຮັບ';
$string['addoutcomeitem'] = 'ເພີ່ມລາຍການຜົນໄດ້ຮັບ';
$string['addscale'] = 'ເພີ່ມມາດຕາສ່ວນ';
$string['aggregateextracreditmean'] = 'ຄ່າສະເລ່ຍຂອງຄະແນນ (ມີເຄຣດິດພິເສດ)';
$string['aggregatemax'] = 'ຄະແນນສູງສຸດ';
$string['aggregatemean'] = 'ຄ່າສະເລ່ຍຂອງຄະແນນ';
$string['aggregatemedian'] = 'ຄະແນນປານກາງ';
$string['aggregatemin'] = 'ຄະແນນຕ່ຳສຸດ';
$string['aggregatemode'] = 'ໂໝດຂອງຄະແນນ';
$string['aggregateonlygraded_help'] = 'ຄະແນນທີ່ຫວ່າງເປົ່າແມ່ນຄະແນນທີ່ຂາດຫາຍໄປຈາກປຶ້ມຄະແນນ. ມັນອາດຈະມາຈາກການສົ່ງການມອບໝາຍທີ່ຍັງບໍ່ທັນໃຫ້ຄະແນນ ຫຼື ຈາກແບບສອບຖາມທີ່ຍັງບໍ່ທັນໄດ້ພະຍາຍາມເທື່ອເປັນຕົ້ນ.

ການຕັ້ງຄ່ານີ້ຕັດສິນກໍານົດວ່າບໍ່ໃຫ້ຄະແນນຫວ່າງເປົ່າບໍ່ລວມຢູ່ໃນການລວມ ຫຼື ຖືກນັບເປັນຄະແນນຕໍ່າສຸດ, ຕົວຢ່າງ 0 ສໍາລັບໜ້າວຽກທີ່ໃຫ້ຄະແນນລະຫວ່າງ 0 ຫາ 100.';
$string['aggregateoutcomes'] = 'ລວມຜົນໄດ້ຮັບໃນການລວບລວມ';
$string['aggregateoutcomes_help'] = 'ຖ້າເປີດໃຊ້, ຜົນໄດ້ຮັບແມ່ນລວມຢູ່ໃນການລວບລວມ. ສິ່ງນີ້ອາດຈະສົ່ງຜົນໃຫ້ລວມປະເພດທີ່ບໍ່ຄາດຄິດໄວ້.';
$string['aggregateweightedmean'] = 'ນ້ຳໜັກສະເລ່ຍຂອງຄະແນນ';
$string['aggregateweightedmean2'] = 'ນ້ຳໜັກສະເລ່ຍແບບລຽບງ່າຍຂອງຄະແນນ';
$string['aggregation'] = 'ການລວບລວມ';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'ຕົວຄູນການລວບລວມ';
$string['aggregationcoefextra'] = 'ຄະແນນພິເສດ';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'ຄະແນນພິເສດ';
$string['aggregationcoefextrasum_help'] = 'ຖ້າໝາຍຖືກໃສ່ກ່ອງຄະແນນພິເສດ, ຄະແນນສູງສຸດຂອງລາຍການຄະແນນຈະບໍ່ຖືກເພີ່ມໃສ່ຄະແນນສູງສຸດຂອງປະເພດ, ສົ່ງຜົນໃຫ້ມີຄວາມເປັນໄປໄດ້ທີ່ຈະບັນລຸໄດ້ຄະແນນສູງສຸດ (ຫຼື ຄະແນນເກີນຂີດສູງສຸດຖ້າເປີດໃຊ້ໂດຍຜູ້ຄວບຄຸມເວັບໄຊທ໌) ຢູ່ໃນປະເພດໂດຍບໍ່ມີຄະແນນສູງສຸດໃນທຸກລາຍການຄະແນນ.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight'] = 'ນ້ຳໜັກຄະແນນພິເສດ';
$string['aggregationcoefextraweight_help'] = 'ຖ້ານໍ້າໜັກຄະແນນພິເສດຖືກຕັ້ງເປັນຄ່າໃຫຍ່ກວ່າສູນ, ຄະແນນຈະເຮັດໜ້າທີ່ເປັນຄະແນນພິເສດໃນລະຫວ່າງການລວບລວມ. ຕົວເລກແມ່ນປັດໄຈທີ່ຄະແນນຈະຖືກຄູນກ່ອນທີ່ຈະເພີ່ມມັນເຂົ້າໄປເປັນຈໍານວນທັງໝົດສໍາລັບການຄໍານວນຄ່າສະເລ່ຍ.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'ນ້ຳໜັກລາຍການ';
$string['aggregationcoefweight_help'] = 'ນ້ຳໜັກລາຍການໄດ້ຖືກນຳໃຊ້ເຂົ້າໃນການລວບລວມປະເພດເພື່ອສ້າງອິດທິພົນຕໍ່ຄວາມສຳຄັນຂອງລາຍການທຽບກັບລາຍການຄະແນນອື່ນທີ່ຢູ່ໃນປະເພດດຽວກັນ.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationposition'] = 'ຕຳແໜ່ງການລວບລວມ';
$string['aggregationposition_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດວ່າປະເພດ ແລະ ຖັນທັງໝົດຂອງລາຍວິຊາຖືກສະແດງອອກເປັນອັນທໍາອິດ ຫຼື ສຸດທ້າຍຢູ່ໃນບົດລາຍງານປຶ້ມຄະແນນ.';
$string['aggregationsvisible'] = 'ປະເພດການລວບລວມທີ່ມີໃຫ້';
$string['aggregationsvisiblehelp'] = 'ເລືອກປະເພດການລວບລວມທັງໝົດທີ່ຄວນຈະມີ. ກົດປຸ່ມ Ctrl ຄ້າງໄວ້ເພື່ອເລືອກຫຼາຍລາຍການ.';
$string['allgrades'] = 'ຄະແນນທັງໝົດຕາມປະເພດ';
$string['allstudents'] = 'ນັກຮຽນທັງໝົດ';
$string['allusers'] = 'ຜູ້ໃຊ້ທັງໝົດ';
$string['autosort'] = 'ຈັດລຽງອັດຕະໂນມັດ';
$string['availableidnumbers'] = 'ໝາຍເລກລະຫັດປະຈຳຕົວທີ່ມີຢູ່';
$string['average'] = 'ສະເລ່ຍ';
$string['averagesdecimalpoints'] = 'ທົດສະນິຍົມໃນຖັນໂດຍສະເລ່ຍ';
$string['averagesdisplaytype'] = 'ປະເພດສະແດງຖັນໂດຍສະເລ່ຍ';
$string['averagesdisplaytype_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດວ່າສະເລ່ຍ (ສະເລ່ຍ) ສະແດງເປັນຄະແນນຕົວຈິງ, ສ່ວນຮ້ອຍ ຫຼື ຕົວອັກສອນ, ຫຼື ວ່າປະເພດການສະແດງຜົນສໍາລັບປະເພດ ຫຼື ລາຍການຄະແນນຖືກໃຊ້ (ສືບທອດ).';
$string['backupwithoutgradebook'] = 'ການສຳຮອງຂໍ້ມູນບໍ່ປະກອບມີການຕັ້ງຄ່າປຶ້ມຄະແນນ';
$string['badgrade'] = 'ຄະແນນທີ່ສະໜອງໃຫ້ບໍ່ຖືກຕ້ອງ';
$string['badlyformattedscale'] = 'ກະລຸນາໃສ່ລາຍການຄ່າທີ່ຂັ້ນດ້ວຍເຄື່ອງໝາຍຈຸດ (ຢ່າງໜ້ອຍຕ້ອງມີສອງຄ່າ).';
$string['baduser'] = 'ຜູ້ໃຊ້ທີ່ລະບຸບໍ່ຖືກຕ້ອງ';
$string['bonuspoints'] = 'ຈຸດໂບນັດ';
$string['bulkcheckboxes'] = 'ປ່ອງໝາຍເປັນຊຸດ';
$string['calculatedgrade'] = 'ຄະແນນທີ່ຄິດໄລ່ແລ້ວ';
$string['calculation'] = 'ການຄິດໄລ່';
$string['calculation_help'] = 'ການຄິດໄລ່ຄະແນນແມ່ນສູດທີ່ໃຊ້ເພື່ອກໍານົດຄະແນນ. ສູດຄຳນວນຄວນເລີ່ມຕົ້ນດ້ວຍເຄື່ອງໝາຍເທົ່າກັນ (=)  ແລະອາດຈະໃຊ້ຕົວດຳເນີນການທາງຄະນິດສາດທົ່ວໄປເຊັ່ນ: ສູງສຸດ, ນ້ອຍສຸດ ແລະ ຜົນລວມ. ຖ້າຕ້ອງການ, ລາຍການຄະແນນອື່ນອາດຈະລວມຢູ່ໃນການຄິດໄລ່ໂດຍການພິມຕົວເລກປະຈໍາຕົວຢູ່ໃນວົງເລັບສອງເທົ່າ.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'ເພີ່ມການຄິດໄລ່';
$string['calculationedit'] = 'ແກ້ໄຂການຄິດໄລ່';
$string['calculationsaved'] = 'ບັນທຶກການຄິດໄລ່ແລ້ວ';
$string['calculationview'] = 'ເບິ່ງການຄິດໄລ່';
$string['cannotaccessgroup'] = 'ບໍ່ສາມາດເຂົ້າເຖິງຄະແນນຂອງກຸ່ມທີ່ເລືອກໄດ້, ຂໍອະໄພ.';
$string['categories'] = 'ບັນດາປະເພດ';
$string['category'] = 'ປະເພດ';
$string['categoryedit'] = 'ແກ້ໄຂປະເພດ';
$string['categoryname'] = 'ຊື່ປະເພດ';
$string['categorytotal'] = 'ລວມປະເພດ';
$string['categorytotalfull'] = 'ລວມ {$a->category}';
$string['categorytotalname'] = 'ຊື່ລວມປະເພດ';
$string['changedefaults'] = 'ຄ່າເລີ່ມຕົ້ນການປ່ຽນແປງ';
$string['changereportdefaults'] = 'ຄ່າເລີ່ມຕົ້ນລາຍງານການປ່ຽນແປງ';
$string['chooseaction'] = 'ເລືອກການປະຕິບັດ...';
$string['choosecategory'] = 'ເລືອກປະເພດ';
$string['compact'] = 'ກະທັດຮັດ';
$string['componentcontrolsvisibility'] = 'ບໍ່ວ່າລາຍການຄະແນນນີ້ຖືກເຊື່ອງໄວ້ແມ່ນຖືກຄວບຄຸມໂດຍການຕັ້ງຄ່າກິດຈະກໍາ.';
$string['contract'] = 'ປະເພດສັນຍາ';
$string['controls'] = 'ການຄວບຄຸມ';
$string['courseavg'] = 'ສະເລ່ຍວິຊາ';
$string['coursegradecategory'] = 'ປະເພດຄະແນນວິຊາ';
$string['coursegradedisplaytype'] = 'ປະເພດການສະແດງຄະແນນວິຊາ';
$string['coursegradedisplayupdated'] = 'ປະເພດການສະແດງຄະແນນໄດ້ຖືກປັບປຸງແລ້ວ.';
$string['coursegradesettings'] = 'ການຕັ້ງຄ່າຄະແນນລາຍວິຊາ';
$string['coursename'] = 'ຊື່ລາຍວິຊາ';
$string['coursescales'] = 'ມາດຕາສ່ວນລາຍວິຊາ';
$string['coursesettings'] = 'ການຕັ້ງຄ່າລາຍວິຊາ';
$string['coursetotal'] = 'ຍອດລວມວິຊາ';
$string['createcategory'] = 'ສ້າງປະເພດ';
$string['createcategoryerror'] = 'ບໍ່ສາມາດສ້າງປະເພດໃໝ່';
$string['creatinggradebooksettings'] = 'ກຳລັງສ້າງການຕັ້ງຄ່າປື້ມຄະແນນ';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'ການລວບລວມຫຼັກໃນປະຈຸບັນ';
$string['curveto'] = 'ໂຄ້ງໄປຫາ';
$string['default'] = 'ຄ່າເລີ່ມຕົ້ນ';
$string['defaultprev'] = 'ຄ່າເລີ່ມຕົ້ນ ({$a})';
$string['deletecategory'] = 'ລຶບປະເພດ';
$string['disablegradehistory'] = 'ປິດໃຊ້ງານປະຫວັດຄະແນນ';
$string['disablegradehistory_help'] = 'ປິດໃຊ້ງານການຕິດຕາມປະຫວັດການປ່ຽນແປງຢູ່ໃນຕາຕະລາງທີ່ກ່ຽວຂ້ອງກັບຄະແນນ. ອັນນີ້ອາດຈະເລັ່ງເຊີບເວີໃຫ້ນ້ອຍລົງ ແລະ ປະຫຍັດພື້ນທີ່ຢູ່ໃນຖານຂໍ້ມູນ.';
$string['displaylettergrade'] = 'ສະແດງຄະແນນຈົດໝາຍ';
$string['displaypercent'] = 'ສະແດງສ່ວນຮ້ອຍ';
$string['displaypoints'] = 'ຈຸດສະແດງ';
$string['displayweighted'] = 'ສະແດງຄະແນນນໍ້າໜັກ';
$string['droplow'] = 'ຫຼຸດລົງຕໍ່າສຸດ';
$string['droplow_help'] = 'ການຕັ້ງຄ່ານີ້ເຮັດໃຫ້ຈໍານວນຄະແນນຕ່ຳສຸດທີ່ລະບຸໄດ້ຖືກແຍກອອກຈາກການລວມເຂົ້າກັນ.';
$string['dropped'] = 'ວາງແລ້ວ';
$string['dropxlowest'] = 'ຫຼຸດ X ລົງຕໍ່າສຸດ';
$string['dropxlowestwarning'] = 'ໝາຍເຫດ: ຖ້າທ່ານໃຊ້ການຫຼຸດ x ລົງຕໍ່າສຸດ ການໃຫ້ຄະແນນສົມມຸດວ່າລາຍການທັງໝົດຢູ່ໃນປະເພດມີຄ່າຈຸດເທົ່າກັນ. ຖ້າມູນຄ່າຂອງຈຸດແຕກຕ່າງກັນຜົນໄດ້ຮັບຈະບໍ່ສາມາດຄາດເດົາໄດ້';
$string['duplicatescale'] = 'ມາດຕາສ່ວນຊ້ຳກັນ';
$string['edit'] = 'ແກ້ໄຂ';
$string['editcalculation'] = 'ແກ້ໄຂການຄິດໄລ່';
$string['editcalculationverbose'] = 'ແກ້ໄຂການຄິດໄລ່ສຳລັບ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'ແກ້ໄຂຄຳຕິຊົມ';
$string['editgrade'] = 'ແກ້ໄຂຄະແນນ';
$string['editgradeletters'] = 'ແກ້ໄຂຕົວອັກສອນຄະແນນ';
$string['editoutcome'] = 'ແກ້ໄຂຜົນໄດ້ຮັບ';
$string['editoutcomes'] = 'ແກ້ໄຂຜົນໄດ້ຮັບ';
$string['editscale'] = 'ແກ້ໄຂມາດຕາສ່ວນ';
$string['editverbose'] = 'ແກ້ໄຂ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'ເປີດໃຊ້ງານ AJAX';
$string['enableajax_help'] = 'ເພີ່ມຊັ້ນຂອງການທໍາງານ AJAX ໃສ່ໃນບົດລາຍງານຂອງຜູ້ໃຫ້ຄະແນນ, ເຮັດໃຫ້ງ່າຍຂຶ້ນ ແລະ ເລັ່ງການດໍາເນີນງານທົ່ວໄປ. ຂື້ນກັບ Javascript ທີ່ຖືກເປີດຢູ່ໃນລະດັບ ຕົວທ່ອງເວັບຂອງຜູ້ໃຊ້.';
$string['enableoutcomes'] = 'ເປີດໃຊ້ຜົນໄດ້ຮັບ';
$string['encoding'] = 'ການເຂົ້າລະຫັດ';
$string['errorcalculationnoequal'] = 'ສູດຄຳນວນຕ້ອງເລີ່ມດ້ວຍເຄື່ອງໝາຍເທົ່າກັນ (= 1+2)';
$string['errorcalculationunknown'] = 'ສູດຄິດໄລ່ບໍ່ຖືກຕ້ອງ';
$string['errorgradevaluenonnumeric'] = 'ໄດ້ຮັບຄະແນນທີ່ບໍ່ແມ່ນຕົວເລກຕໍ່າ ຫຼື ສູງສໍາລັບ';
$string['errornocalculationallowed'] = 'ການຄິດໄລ່ບໍ່ໄດ້ຮັບອະນຸຍາດສຳລັບລາຍການນີ້';
$string['errornocategorisedid'] = 'ບໍ່ສາມາດຮັບລະຫັດປະຈຳຕົວທີ່ບໍ່ໄດ້ຈັດປະເພດໄດ້!';
$string['errornocourse'] = 'ບໍ່ສາມາດເອົາຂໍ້ມູນລາຍວິຊາໄດ້';
$string['errorreprintheadersnonnumeric'] = 'ໄດ້ຮັບຄ່າທີ່ບໍ່ແມ່ນຕົວເລກສຳລັບການພິມຄືນໃໝ່ສ່ວນຫົວ';
$string['errorsavegrade'] = 'ບໍ່ສາມາດບັນທຶກຄະແນນໄດ້, ຂໍອະໄພ.';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'ເກີດຄວາມຜິດພາດໃນການປັບປຸງ "ການກໍານົດສະເພາະຄະແນນທີ່ບໍ່ຫວ່າງ" ການຕັ້ງລະຫັດປະຈຳຕົວປະເພດຄະແນນ {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'ເກີດຄວາມຜິດພາດໃນການປັບປຸງ "ລວມຜົນໄດ້ຮັບໃນການລວບລວມ" ການຕັ້ງລະຫັດປະຈຳຕົວປະເພດຄະແນນ {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'ເກີດຄວາມຜິດພາດໃນການປັບປຸງປະເພດການລວບລວມຂອງລະຫັດປະຈຳຕົວປະເພດຄະແນນ {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'ເກີດຄວາມຜິດພາດໃນການປັບປຸງຕົວຄູນປະສົມ (ນ້ຳໜັກ ຫຼື ຄະແນນພິເສດ) ຂອງລະຫັດປະຈຳຕົວລາຍການຄະແນນ {$a->id}';
$string['excluded'] = 'ບໍ່ລວມ';
$string['excluded_help'] = 'ຖ້າໝາຍຖືກ, ຄະແນນຈະບໍ່ລວມຢູ່ໃນການລວບລວມໃດໆ.';
$string['expand'] = 'ຂະຫຍາຍປະເພດ';
$string['export'] = 'ສົ່ງອອກ';
$string['exportalloutcomes'] = 'ສົ່ງອອກຜົນໄດ້ຮັບທັງໝົດ';
$string['exportfeedback'] = 'ລວມເອົາຄຳຕິຊົມໃນການສົ່ງອອກ';
$string['exportplugins'] = 'ສົ່ງອອກປລັກອິນ';
$string['exportsettings'] = 'ສົ່ງອອກການຕັ້ງຄ່າ';
$string['exportto'] = 'ສົ່ງອອກໄປຫາ';
$string['extracreditwarning'] = 'ໝາຍເຫດ: ການຕັ້ງລາຍການທັງໝົດເປັນປະເພດໃຫ້ເປັນຄະແນນພິເສດຈະເອົາພວກມັນອອກຈາກການຄິດໄລ່ຄະແນນ. ເນື່ອງຈາກວ່າຈະບໍ່ມີຈຸດລວມທັງໝົດ';
$string['feedback'] = 'ຄຳຕິຊົມ';
$string['feedback_help'] = 'ກ່ອງນີ້ເປີດໃຫ້ມີຄຳເຫັນເພີ່ມເຕີມກ່ຽວກັບຄະແນນທີ່ໄດ້ເພີ່ມ.';
$string['feedbackadd'] = 'ເພີ່ມຄຳຕິຊົມ';
$string['feedbackedit'] = 'ແກ້ໄຂຄຳຕິຊົມ';
$string['feedbacksaved'] = 'ບັນທຶກຄຳຕິຊົມແລ້ວ';
$string['feedbackview'] = 'ເບິ່ງຄຳຕິຊົມ';
$string['finalgrade'] = 'ຊັ້ນຮຽນສຸດທ້າຍ';
$string['finalgrade_help'] = 'ຖ້າເລືອກຊ່ອງເຄື່ອງໝາຍຖືກແທນ, ຄະແນນອາດຈະຖືກເພີ່ມ ຫຼື ແກ້ໄຂ.';
$string['fixedstudents'] = 'ຖັນນັກຮຽນຄົງທີ່';
$string['fixedstudents_help'] = 'ອະນຸຍາດໃຫ້ຄະແນນເລື່ອນຕາມລວງນອນໂດຍບໍ່ລະຈາກສາຍຕາຂອງຖັນນັກຮຽນ, ໂດຍການເຮັດໃຫ້ມັນຄົງທີ່.';
$string['forceoff'] = 'ບັງຄັບ: ປິດ';
$string['forceon'] = 'ບັງຄັບ: ເປີດ';
$string['forelementtypes'] = 'ສຳລັບ {$a} ທີ່ເລືອກ';
$string['forstudents'] = 'ສຳລັບ ນັກຮຽນ';
$string['full'] = 'ເຕັມ';
$string['generalsettings'] = 'ການຕັ້ງຄ່າທົ່ວໄປ';
$string['grade'] = 'ຄະແນນ';
$string['gradeadministration'] = 'ການບໍລິຫານຄະແນນ';
$string['gradeanalysis'] = 'ການວິເຄາະຄະແນນ';
$string['gradebook'] = 'ປື້ມຄະແນນ';
$string['gradebookhiddenerror'] = 'ປະຈຸບັນປື້ມຄະແນນໄດ້ຖືກຕັ້ງໃຫ້ເຊື່ອງທຸກສິ່ງທຸກຢ່າງຈາກນັກຮຽນ.';
$string['gradebookhistories'] = 'ປະຫວັດຄະແນນ';
$string['gradeboundary'] = 'ຂອບເຂດຄະແນນຈົດໝາຍ';
$string['gradeboundary_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດອັດຕາສ່ວນຮ້ອຍຕໍ່າສຸດທີ່ຈະໃຫ້ຄະແນນຂອງຈົດໝາຍຄະແນນ.';
$string['gradecategories'] = 'ປະເພດຄະແນນ';
$string['gradecategory'] = 'ປະເພດຄະແນນ';
$string['gradecategoryonmodform'] = 'ປະເພດຄະແນນ';
$string['gradecategoryonmodform_help'] = 'ການຕັ້ງຄ່ານີ້ຄວບຄຸມປະເພດທີ່ຄະແນນຂອງກິດຈະກໍານີ້ຖືກຈັດໃສ່ໃນປຶ້ມຄະແນນ.';
$string['gradecategorysettings'] = 'ການຕັ້ງຄ່າປະເພດຄະແນນ';
$string['gradedisplay'] = 'ສະແດງຄະແນນ';
$string['gradedisplaytype'] = 'ປະເພດສະແດງຄະແນນ';
$string['gradedon'] = 'ໃຫ້ຄະແນນ: {$a}';
$string['gradeexport'] = 'ສົ່ງອອກຄະແນນ';
$string['gradeexportdisplaytype'] = 'ປະເພດການສະແດງຜົນການສົ່ງອອກຄະແນນ';
$string['gradeexportdisplaytype_desc'] = 'ຄະແນນສາມາດສະແດງໃຫ້ເຫັນເປັນຄະແນນຕົວຈິງ, ເປັນສ່ວນຮ້ອຍ (ໂດຍອ້າງອີງໃສ່ຄະແນນຕໍ່າສຸດ ແລະ ສູງສຸດ) ຫຼືເປັນຕົວໜັງ ສື (A, B, C ອື່ນໆ) ໃນລະຫວ່າງການສົ່ງອອກ. ອັນນີ້ສາມາດຖືກລົບລ້າງໄດ້ໃນລະຫວ່າງການສົ່ງອອກ.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradehelp'] = 'ຊ່ວຍເຫຼືອຄະແນນ';
$string['gradehistorylifetime'] = 'ຕະຫຼອດຊີວິດປະຫວັດຊັ້ນຮຽນ';
$string['gradehistorylifetime_help'] = 'ສິ່ງນີ້ລະບຸໄລຍະເວລາທີ່ທ່ານຕ້ອງການເກັບຮັກສາປະຫວັດການປ່ຽນແປງຢູ່ໃນຕາຕະລາງທີ່ກ່ຽວຂ້ອງກັບຊັ້ນຮຽນ. ມັນໄດ້ຖືກແນະນໍາໃຫ້ເກັບຮັກສາມັນໃຫ້ດົນເທົ່າທີ່ໄປໄດ້. ຖ້າທ່ານປະສົບກັບບັນຫາການປະຕິບັດ ຫຼື ມີພື້ນທີ່ຖານຂໍ້ມູນຈໍາກັດ, ພະຍາຍາມກໍານົດຄ່າຕ່ຳກວ່າ.';
$string['gradeimport'] = 'ນຳເຂົ້າຄະແນນ';
$string['gradeitem'] = 'ລາຍການຄະແນນ';
$string['gradeitemaddusers'] = 'ບໍ່ລວມເອົາການໃຫ້ຄະແນນ';
$string['gradeitemadvanced'] = 'ຕົວເລືອກລາຍການຄະແນນຂັ້ນສູງ';
$string['gradeitemadvanced_help'] = 'ເລືອກອົງປະກອບທັງໝົດທີ່ຄວນສະແດງເປັນຂັ້ນສູງເມື່ອແກ້ໄຂລາຍການຄະແນນ.';
$string['gradeitemislocked'] = 'ກິດຈະກຳນີ້ຖືກລັອກຢູ່ໃນປຶ້ມຄະແນນ. ການປ່ຽນແປງທີ່ເຮັດໃຫ້ການໃຫ້ຄະແນນຢູ່ໃນກິດຈະກໍານີ້ຈະບໍ່ຖືກສຳເນົາໄປໃສ່ປຶ້ມຄະແນນຈົນກ່ວາມັນຖືກປົດລັອກ.';
$string['gradeitemlocked'] = 'ລັອກການໃຫ້ຄະແນນ';
$string['gradeitemmembersselected'] = 'ບໍ່ລວມເອົາການໃຫ້ຄະແນນ';
$string['gradeitemnonmembers'] = 'ລວມຢູ່ໃນການໃຫ້ຄະແນນ';
$string['gradeitemremovemembers'] = 'ລວມຢູ່ໃນການໃຫ້ຄະແນນ';
$string['gradeitems'] = 'ລາຍການຄະແນນ';
$string['gradeitemsettings'] = 'ການຕັ້ງຄ່າລາຍການຄະແນນ';
$string['gradeitemsinc'] = 'ລາຍການຄະແນນທີ່ຈະລວມເອົາ';
$string['gradeletter'] = 'ຕົວໜັງສືຄະແນນ';
$string['gradeletter_help'] = 'ຕົວອັກສອນຄະແນນແມ່ນຕົວອັກສອນ, A, B, C, ..., ຫຼື ຄຳສັບ, ຕົວຢ່າງ: ແຕກຕ່າງ, ດີ, ຜ່ານ, ..., ໃຊ້ເພື່ອເປັນຕົວແທນຂອງຄະແນນ.';
$string['gradeletternote'] = 'ເພື່ອລຶບຕົວໜັງສືຄະແນນພຽງແຕ່ເປົ່າຫວ່າງອັນໃດໜຶ່ງຂອງ<br /> ສາມພື້ນທີ່ຂໍ້ຄວາມສໍາລັບຈົດໝາຍນັ້ນ ແລະ ຄລິກສົ່ງ.';
$string['gradeletters'] = 'ຕົວໜັງສືຄະແນນ';
$string['gradelocked'] = 'ຄະແນນຖືກລັອກ';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'ຄະແນນຕ່ຳສຸດ';
$string['grademax_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດຄະແນນສູງສຸດເມື່ອໃຊ້ປະເພດຄະແນນມູນຄ່າ. ຄະແນນສູງສຸດສໍາລັບລາຍການຄະແນນອີງຕາມກິດຈະກໍາແມ່ນຕັ້ງຢູ່ໃນໜ້າການຕັ້ງຄ່າກິດຈະກໍາ.';
$string['grademin'] = 'ຄະແນນຕ່ຳສຸດ';
$string['grademin_help'] = 'ການຕັ້ງຄ່ານີ້ຄະແນນຕໍ່າສຸດເມື່ອນໍາໃຊ້ປະເພດຄະແນນມູນຄ່າ.';
$string['gradeoutcomeitem'] = 'ລາຍການຜົນຄະແນນ';
$string['gradeoutcomes'] = 'ຜົນໄດ້ຮັບ';
$string['gradeoutcomescourses'] = 'ຜົນໄດ້ຮັບລາຍວິຊາ';
$string['gradepass'] = 'ຄະແນນທີ່ຈະຜ່ານ';
$string['gradepass_help'] = 'ການຕັ້ງຄ່ານີ້ກຳນົດຄະແນນຂັ້ນຕ່ຳທີ່ຕ້ອງການເພື່ອຜ່ານ. ຄ່າແມ່ນໃຊ້ໃນກິດຈະ ກຳ ແລະ ຫຼັກສູດການຮຽນຈົບ, ແລະ ຢູ່ໃນປຶ້ມຄະແນນ, ບ່ອນທີ່ຄະແນນຜ່ານຈະຖືກເນັ້ນເປັນສີຂຽວ ແລະ ຄະແນນບໍ່ຜ່ານເປັນສີແດງ.';
$string['gradepreferences'] = 'ການຕັ້ງຄ່າຄະແນນ';
$string['gradepreferenceshelp'] = 'ຊ່ວຍເຫຼືອການຕັ້ງຄ່າຄະແນນ';
$string['gradepublishing'] = 'ເປີດໃຊ້ງານການເຜີຍແຜ່';
$string['gradereport'] = 'ລາຍງານຄະແນນ';
$string['graderreport'] = 'ລາຍງານຜູ້ໃຫ້ຄະແນນ';
$string['grades'] = 'ຄະແນນ';
$string['gradesforuser'] = 'ຄະແນນສຳລັບ {$a->user}';
$string['gradessettings'] = 'ການຕັ້ງຄ່າຄະແນນ';
$string['gradetype'] = 'ປະເພດຄະແນນ';
$string['gradetype_help'] = 'ມີ 4 ປະເພດຂອງຄະແນນ:

* ບໍ່ມີ - ບໍ່ສາມາດໃຫ້ຄະແນນໄດ້
* ຄ່າ - ຄ່າຕົວເລກທີ່ມີຕົວເລກສູງສຸດ ແລະ ຕໍ່າສຸດ
* ມາດຕາສ່ວນ - ລາຍການຢູ່ໃນຊື່ລາຍການ
* ຂໍ້ຄວາມ - ຄຳຕິຊົມເທົ່ານັ້ນ

ສະເພາະຄ່າປະເພດຄ່າ ແລະ ມາດຕາສວ່ນທີ່ຈະລວບລວມເທົ່ານັ້ນ. ປະເພດຄະແນນສໍາລັບລາຍການຄະແນນອີງຕາມກິດຈະກໍາແມ່ນຕັ້ງຢູ່ໃນໜ້າການຕັ້ງຄ່າກິດຈະກໍາ.';
$string['gradeview'] = 'ເບິ່ງຄະແນນ';
$string['gradeweighthelp'] = 'ໂຕຊ່ວຍວັດນໍ້າໜັກໃນການໃຫ້ຄະແນນ';
$string['groupavg'] = 'ກຸ່ມສະເລ່ຍ';
$string['hidden'] = 'ເຊື່ອງໄວ້';
$string['hidden_help'] = 'ຖ້າໝາຍຖືກ, ຄະແນນຈະຖືກປິດບັງຈາກນັກຮຽນ. ອາດຈະຕັ້ງໃຫ້ເຊື່ອງໄວ້ຈົນຮອດວັນທີຖ້າຕ້ອງການ, ໃຫ້ປ່ອຍຄະແນນຫຼັງຈາກການໃຫ້ຄະແນນສຳເລັດ.';
$string['hiddenasdate'] = 'ສະແດງວັນທີສົ່ງຄະແນນທີ່ເຊື່ອງໄວ້';
$string['hiddenasdate_help'] = 'ຖ້າຜູ້ໃຊ້ບໍ່ສາມາດເຫັນຄະແນນທີ່ເຊື່ອງໄວ້ສະແດງວັນທີສົ່ງຂໍ້ມູນແທນ \'-\'.';
$string['hiddenuntil'] = 'ເຊື່ອງໄວ້ຈົນກວ່າ';
$string['hiddenuntildate'] = 'ເຊື່ອງໄວ້ຈົນກວ່າ: {$a}';
$string['hideadvanced'] = 'ເຊື່ອງຄຸນສົມບັດຂັ້ນສູງ';
$string['hideaverages'] = 'ເຊື່ອງຄ່າສະເລ່ຍ';
$string['hidecalculations'] = 'ເຊື່ອງການຄິດໄລ່';
$string['hidecategory'] = 'ເຊື່ອງໄວ້';
$string['hideeyecons'] = 'ເຊື່ອງໄອຄອນສະແດງ/ເຊື່ອງ';
$string['hidefeedback'] = 'ເຊື່ອງຄຳຕິຊົມ';
$string['hideforcedsettings'] = 'ການຕັ້ງຄ່າບັງຄັບເຊື່ອງ';
$string['hideforcedsettings_help'] = 'ຢ່າສະແດງການຕັ້ງຄ່າທີ່ບັງຄັບໃຊ້ໃນ UI ໃຫ້ຄະແນນ.';
$string['hidegroups'] = 'ເຊື່ອງກຸ່ມ';
$string['hidelocks'] = 'ເຊື່ອງລັອກ';
$string['hidenooutcomes'] = 'ສະແດງຜົນໄດ້ຮັບ';
$string['hidequickfeedback'] = 'ເຊື່ອງຄຳຕິຊົມແບບໄວ';
$string['hideranges'] = 'ເຊື່ອງໄລຍະ';
$string['hidetotalifhiddenitems'] = 'ຈຳນວນລວມການເຊື່ອງ ຖ້າພວກມັນມີລາຍການທີ່ເຊື່ອງໄວ້';
$string['hidetotalifhiddenitems_help'] = 'ການຕັ້ງຄ່ານີ້ລະບຸວ່າຈໍານວນທັງໝົດທີ່ມີລາຍການຄະແນນທີ່ເຊື່ອງໄວ້ແມ່ນສະແດງໃຫ້ນັກຮຽນ ຫຼື ຖືກທົດແທນດ້ວຍເຄື່ອງໝາຍຂີດຕໍ່ (-). ຖ້າສະແດງ, ອາດຈະຄິດໄລ່ທັງໝົດບໍ່ລວມເອົາ ຫຼື ລວມທັງລາຍການທີ່ເຊື່ອງໄວ້.

ຖ້າບໍ່ລວມເອົາລາຍການທີ່ເຊື່ອງໄວ້, ຈໍານວນທັງໝົດຈະແຕກຕ່າງກັບຈໍານວນທັງໝົດທີ່ຄູສອນເຫັນໃນບົດລາຍງານຄະແນນ, ເພາະວ່າຄູສອນເຫັນຈໍານວນທັງໝົດທີ່ຄິດໄລ່ຈາກທຸກລາຍການ, ເຊື່ອງ ຫຼື ບໍ່ເຊື່ອງ. ຖ້າລວມລາຍການທີ່ເຊື່ອງໄວ້, ນັກຮຽນອາດຈະສາມາດຄິດໄລ່ລາຍການທີ່ເຊື່ອງໄວ້ໄດ້.';
$string['hidetotalshowexhiddenitems'] = 'ສະແດງທັງໝົດບໍ່ລວມເອົາລາຍການທີ່ເຊື່ອງໄວ້';
$string['hidetotalshowinchiddenitems'] = 'ສະແດງທັງໝົດລວມເອົາລາຍການທີ່ເຊື່ອງໄວ້';
$string['hideverbose'] = 'ເຊື່ອງ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'ຈັດຮຽງຕາມຄະແນນນ້ອຍຫາໃຫຍ່';
$string['highgradedescending'] = 'ຮຽງລຳດັບຕາມລຳດັບໃຫຍ່ຫານ້ອຍ';
$string['highgradeletter'] = 'ສູງ';
$string['identifier'] = 'ລະບຸຜູ້ໃຊ້ໂດຍ';
$string['idnumbers'] = 'ໝາຍເລກລະຫັດປະຈຳຕົວ';
$string['import'] = 'ນຳເຂົ້າ';
$string['importcsv'] = 'ນຳເຂົ້າ CSV';
$string['importcustom'] = 'ນຳເຂົ້າເປັນຜົນໄດ້ຮັບຕາມປະເພນີ (ສະເພາະຫຼັກສູດນີ້ເທົ່ານັ້ນ)';
$string['importerror'] = 'ເກີດຄວາມຜິດພາດຂຶ້ນ, ສະຄຣິບນີ້ບໍ່ໄດ້ຖືກເອີ້ນດ້ວຍຕົວກໍານົດທີ່ຖືກຕ້ອງ.';
$string['importfeedback'] = 'ນຳເຂົ້າຄຳຕິຊົມ';
$string['importfile'] = 'ນຳເຂົ້າໄຟລ໌';
$string['importfilemissing'] = 'ບໍ່ໄດ້ຮັບໄຟລ໌, ກັບຄືນໄປຫາແບບຟອມ ແລະ ກວດໃຫ້ແນ່ໃຈວ່າອັບໂຫຼດໄຟລ valid ທີ່ຖືກຕ້ອງ.';
$string['importfrom'] = 'ນຳເຂົ້າຈາກ';
$string['importoutcomenofile'] = 'ໄຟລ໌ທີ່ອັບໂຫລດມານັ້ນຫວ່າງເປົ່າ ຫຼື ເສຍຫາຍ. ກະລຸນາຢັ້ງຢືນວ່ານີ້ແມ່ນໄຟລ໌ທີ່ຖືກຕ້ອງ. ກວດພົບບັນຫາຢູ່ແຖວທີ {$a}; ສິ່ງນີ້ຖືກກະຕຸ້ນໂດຍສາຍຂໍ້ມູນທີ່ບໍ່ມີຖັນຫຼາຍເທົ່າກັບແຖວທໍາອິດ (ແຖວຫົວຂໍ້) ຫຼືຖ້າໄຟລ໌ທີ່ນໍາເຂົ້າມາບໍ່ມີສ່ວນຫົວທີ່ຄາດໄວ້. ເບິ່ງທີ່ໄຟລ໌ທີ່ສົ່ງອອກສໍາລັບຕົວຢ່າງຂອງໄຟລ໌ທີ່ມີສ່ວນຫົວທີ່ຖືກຕ້ອງ.';
$string['importoutcomes'] = 'ນຳເຂົ້າຜົນໄດ້ຮັບ';
$string['importoutcomes_help'] = 'ຜົນໄດ້ຮັບສາມາດຖືກນໍາເຂົ້າຜ່ານໄຟລ໌ csv ທີ່ມີຮູບແບບສໍາລັບຜົນໄດ້ຮັບການສົ່ງອອກໄຟລ໌ csv.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'ຜົນໄດ້ຮັບທີ່ນໍາເຂົ້າ "{$a->name}" ກັບລະຫັດປະຈຳຕົວ #{$a->id}';
$string['importplugins'] = 'ນຳເຂົ້າປລັກອິນ';
$string['importpreview'] = 'ນຳເຂົ້າຕົວຢ່າງ';
$string['importsettings'] = 'ນຳເຂົ້າການຕັ້ງຄ່າ';
$string['importskippednomanagescale'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ເພີ່ມຂະໜາດໃໝ່, ດັ່ງນັ້ນຜົນໄດ້ຮັບ "{$a}" ໄດ້ຖືກຂ້າມໄປເນື່ອງຈາກມັນຕ້ອງການສ້າງຂະໜາດໃໝ່.';
$string['importskippedoutcome'] = 'ຜົນໄດ້ຮັບທີ່ມີຊື່ຫຍໍ້ "{$a}" ມີຢູ່ແລ້ວຢູ່ໃນສະພາບການນີ້, ອັນທີ່ຢູ່ໃນໄຟລ໌ທີ່ນໍາເຂົ້າໄດ້ຖືກຂ້າມໄປ.';
$string['importstandard'] = 'ນຳເຂົ້າເປັນຜົນໄດ້ຮັບມາດຕະຖານ';
$string['importsuccess'] = 'ນຳເຂົ້າຄະແນນສຳເລັດ';
$string['importxml'] = 'ນຳເຂົ້າ XML';
$string['includescalesinaggregation'] = 'ລວມມາດຕາສ່ວນໃນການລວບລວມ';
$string['includescalesinaggregation_help'] = 'ທ່ານສາມາດປ່ຽນໄດ້ວ່າຈະລວມມາດຕາສ່ວນເປັນຕົວເລກໃນຊັ້ນຮຽນທັງໝົດຢູ່ໃນປຶ້ມຄະແນນທັງໝົດຢູ່ໃນທຸກລາຍວິຊາຫຼືບໍ່. ຂໍ້ຄວນລະວັງ: ການປ່ຽນການຕັ້ງຄ່ານີ້ຈະບັງຄັບໃຫ້ຄະແນນທັງໝົດຖືກຄິດໄລ່ຄືນໃໝ່.';
$string['incorrectcourseid'] = 'ລະຫັດປະຈຳຕົວລາຍວິຊາບໍ່ຖືກຕ້ອງ';
$string['incorrectcustomscale'] = '(ຂະໜາດກຳນົດເອງບໍ່ຖືກຕ້ອງ, ກະລຸນາປ່ຽນແປງ.)';
$string['incorrectminmax'] = 'ຕ່ຳສຸດຈະຕ້ອງຕ່ຳກວ່າສູງສຸດ';
$string['inherit'] = 'ສືບທອດ';
$string['intersectioninfo'] = 'ຂໍ້ມູນນັກຮຽນ/ຄະແນນ';
$string['item'] = 'ລາຍການ';
$string['iteminfo'] = 'ຂໍ້ມູນລາຍການ';
$string['iteminfo_help'] = 'ການຕັ້ງຄ່ານີ້ໃຫ້ພື້ນທີ່ເພື່ອປ້ອນຂໍ້ມູນກ່ຽວກັບລາຍການ. ຂໍ້ມູນບໍ່ໄດ້ສະແດງຢູ່ບ່ອນອື່ນ.';
$string['itemname'] = 'ຊື່ລາຍການ';
$string['itemnamehelp'] = 'ຊື່ຂອງລາຍການນີ້, ຖືກຍູ້ເຂົ້າໄປໂດຍຊຸດ.';
$string['items'] = 'ບັນດາລາຍການ';
$string['itemsedit'] = 'ແກ້ໄຂລາຍການຄະແນນ';
$string['keephigh'] = 'ຮັກສາສູງສຸດ';
$string['keephigh_help'] = 'ຖ້າກໍານົດໄວ້, ຕົວເລືອກນີ້ຈະຮັກສາຄະແນນ X ສູງສຸດເທົ່ານັ້ນ, X ເປັນຄ່າທີ່ເລືອກສໍາລັບຕົວເລືອກນີ້.';
$string['keymanager'] = 'ຜູ້ຈັດການຫຼັກ';
$string['lessthanmin'] = 'ຄະແນນທີ່ປ້ອນເຂົ້າໄປສໍາລັບ {$a->itemname} ສຳລັບ {$a->username}  ແມ່ນໜ້ອຍກວ່າລະດັບຕໍ່າສຸດທີ່ອະນຸຍາດ';
$string['letter'] = 'ອັກສອນ';
$string['lettergrade'] = 'ຕົວໜັງສືຄະແນນ';
$string['lettergradenonnumber'] = 'ຄະແນນຕໍ່າ ແລະ/ຫຼື ສູງບໍ່ແມ່ນຕົວເລກສໍາລັບ';
$string['letterpercentage'] = 'ຕົວໜັງສື (ສ່ວນຮ້ອຍ)';
$string['letterreal'] = 'ຕົວໜັງສື (ຈິງ)';
$string['letters'] = 'ຕົວອກສອນ';
$string['linkedactivity'] = 'ກິດຈະກຳທີ່ເຊື່ອມຕໍ່';
$string['linkedactivity_help'] = 'ການຕັ້ງຄ່ານີ້ລະບຸກິດຈະກໍາທີ່ລາຍການຜົນໄດ້ຮັບນີ້ຖືກເຊື່ອມໂຍງ. ສິ່ງນີ້ອາດຈະຖືກໃຊ້ເພື່ອວັດຜົນການປະຕິບັດຂອງນັກຮຽນຕາມເກນທີ່ບໍ່ໄດ້ປະເມີນໂດຍຄະແນນກິດຈະກໍາ.';
$string['lock'] = 'ລັອກ';
$string['locked'] = 'ລັອກແລ້ວ';
$string['locked_help'] = 'ຖ້າໝາຍຖືກ, ຄະແນນບໍ່ສາມາດອັບເດດອັດຕະໂນມັດໄດ້ໂດຍກິດຈະກໍາທີ່ກ່ຽວຂ້ອງ.';
$string['locktime'] = 'ລັອກຫຼັງຈາກ';
$string['locktimedate'] = 'ລັອກຫຼັງຈາກ: {$a}';
$string['lockverbose'] = 'ລັອກ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'ຕ່ຳສຸດ';
$string['lowgradeletter'] = 'ຕ່ຳ';
$string['manualitem'] = 'ລາຍການຄູ່ມື';
$string['mapfrom'] = 'ແຜນທີ່ຈາກ';
$string['mappings'] = 'ການສ້າງແຜນທີ່ລາຍການຄະແນນ';
$string['mapto'] = 'ແຜນທີ່ໄປຫາ';
$string['max'] = 'ສູງສຸດ';
$string['maxgrade'] = 'ຄະແນນສູງສຸດ';
$string['meanall'] = 'ຄະແນນທັງໝົດ';
$string['meangraded'] = 'ຄະແນນທີ່ບໍ່ຫວ່າງເປົ່າ';
$string['meanselection'] = 'ຄະແນນຖືກເລືອກສຳລັບຄ່າສະເລ່ຍຖັນ';
$string['meanselection_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດວ່າຄວນລວມເອົາຕາລາງທີ່ບໍ່ມີຄະແນນໃນການຄໍານວນຄ່າສະເລ່ຍສໍາລັບແຕ່ລະປະເພດ ຫຼື ລາຍການຄະແນນ.';
$string['median'] = 'ຄ່າປານກາງ';
$string['min'] = 'ຕ່ຳສຸດ';
$string['missingscale'] = 'ມາດຕາສວ່ນຕ້ອງໄດ້ຖືກເລືອກ';
$string['mode'] = 'ໂໝດ';
$string['morethanmax'] = 'ຄະແນນທີ່ປ້ອນເຂົ້າໄປສໍາລັບ {$a->itemname} ສຳລັບ {$a->username} ແມ່ນຫຼາຍກວ່າຈໍານວນສູງສຸດທີ່ອະນຸຍາດ';
$string['moveselectedto'] = 'ຍ້າຍລາຍການທີ່ເລືອກໄປ';
$string['movingelement'] = 'ກຳລັງຍ້າຍ {$a}';
$string['multfactor'] = 'ຕົວຄູນ';
$string['multfactor_help'] = 'ຕົວຄູນແມ່ນປັດໃຈທີ່ຄະແນນທັງໝົດສຳ ລັບລາຍການຄະແນນນີ້ຈະຖືກຄູນດ້ວຍຄ່າສູງສຸດຂອງຄະແນນສູງສຸດ. ຕົວຢ່າງ, ຖ້າຕົວຄູນແມ່ນ 2 ແລະ ຄະແນນສູງສຸດແມ່ນ 100, ຈາກນັ້ນຄະແນນທັງໝົດທີ່ໜ້ອຍ ກວ່າ 50 ຈະຖືກຄູນດ້ວຍ 2, ແລະ ຄະແນນທັງໝົດ 50 ຂຶ້ນໄປແມ່ນປ່ຽນເປັນ 100.';
$string['mypreferences'] = 'ການຕັ້ງຄ່າຂອງຂ້ອຍ';
$string['myreportpreferences'] = 'ລາຍງານການຕັ້ງຄ່າຂອງຂ້ອຍ';
$string['navmethod'] = 'ວິທີການນໍາທາງ';
$string['neverdeletehistory'] = 'ບໍ່ເຄີຍລຶບປະຫວັດ';
$string['newcategory'] = 'ປະເພດໃໝ່';
$string['newitem'] = 'ລາຍການຄະແນນໃໝ່';
$string['newoutcomeitem'] = 'ລາຍການຜົນໄດ້ຮັບໃໝ່';
$string['no'] = 'ບໍ່';
$string['nocategories'] = 'ບໍ່ສາມາດເພີ່ມ ຫຼື ຊອກຫາປະເພດຄະແນນ ສຳລັບລາຍວິຊານີ້ໄດ້';
$string['nocategoryname'] = 'ບໍ່ໄດ້ໃຫ້ຊື່ປະເພດ.';
$string['nocategoryview'] = 'ບໍ່ມີປະເພດໃຫ້ເບິ່ງໂດຍ';
$string['nocourses'] = 'ຍັງບໍ່ມີລາຍວິຊາເທື່ອ';
$string['noforce'] = 'ຢ່າບັງຄັບ';
$string['nogradeletters'] = 'ບໍ່ໄດ້ຕັ້ງຕົວອັກສອນຄະແນນ';
$string['nogradesreturned'] = 'ບໍ່ມີການສົ່ງຄະແນນຄືນ';
$string['noidnumber'] = 'ບໍ່ມີໝາຍເລກລະຫັດປະຈຳຕົວ';
$string['nolettergrade'] = 'ບໍ່ມີຕົວອັກສອນຄະແນນສຳລັບ';
$string['nomode'] = 'ບໍ່ມີ';
$string['nonnumericweight'] = 'ໄດ້ຮັບຄ່າທີ່ບໍ່ແມ່ນຕົວເລກສຳລັບ';
$string['nonunlockableverbose'] = 'ຊັ້ນນີ້ບໍ່ສາມາດຖືກປົດລັອກໄດ້ຈົນກ່ວາ {$a->itemname} ຖືກປົດລັອກ.';
$string['nonweightedpct'] = 'ບໍ່ມີນ້ຳໜັກ %';
$string['nooutcome'] = 'ບໍ່ມີຜົນໄດ້ຮັບ';
$string['nooutcomes'] = 'ລາຍການຜົນໄດ້ຮັບຕ້ອງໄດ້ເຊື່ອມຕໍ່ກັບຜົນໄດ້ຮັບຂອງລາຍວິຊາ, ແຕ່ບໍ່ມີຜົນໄດ້ຮັບສໍາລັບລາຍວິຊານີ້. ທ່ານຕ້ອງການເພີ່ມອັນໜຶ່ງບໍ?';
$string['nopublish'] = 'ບໍ່ມີການເຜີຍແຜ່';
$string['norolesdefined'] = 'ບໍ່ໄດ້ກຳນົດໜ້າທີ່ໄວ້ໃນການບໍລິຫານ > ຄະແນນ > ການຕັ້ງຄ່າທົ່ວໄປ > ໜ້າທີ່ການໃຫ້ຄະແນນ';
$string['noscales'] = 'ຜົນໄດ້ຮັບຕ້ອງໄດ້ເຊື່ອມໂຍງກັບມາດຕາສ່ວນລາຍວິຊາ ຫຼື ມາດຕາສ່ວນທົ່ວໂລກ, ແຕ່ບໍ່ມີອັນໃດ. ທ່ານຕ້ອງການເພີ່ມອັນໜຶ່ງບໍ?';
$string['noselectedcategories'] = 'ບໍ່ໄດ້ເລືອກປະເພດ.';
$string['noselecteditems'] = 'ບໍ່ໄດ້ເລືອກລາຍການ.';
$string['notteachererror'] = 'ທ່ານຕ້ອງເປັນຄູສອນເພື່ອໃຊ້ຄຸນສົມບັດນີ້.';
$string['nousersloaded'] = 'ບໍ່ໄດ້ໂຫຼດຜູ້ໃຊ້';
$string['numberofgrades'] = 'ຈຳນວນຄະແນນ';
$string['onascaleof'] = 'ເທິງມາດຕາສ່ວນຂອງ {$a->grademin} ໄປຫາ {$a->grademax}';
$string['operations'] = 'ການດໍາເນີນງານ';
$string['options'] = 'ທາງເລືອກ';
$string['outcome'] = 'ຜົນໄດ້ຮັບ';
$string['outcome_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດຜົນໄດ້ຮັບວ່າລາຍການອັນດັບນີ້ຈະເປັນຕົວແທນຢູ່ໃນປຶ້ມຄະແນນ.';
$string['outcomeassigntocourse'] = 'ມອບໝາຍຜົນໄດ້ຮັບອັນອື່ນໃຫ້ກັບລາຍວິຊານີ້';
$string['outcomecategory'] = 'ສ້າງຜົນໄດ້ຮັບຢູ່ໃນປະເພດ';
$string['outcomecategorynew'] = 'ປະເພດໃໝ່';
$string['outcomeconfirmdelete'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າ ທ່ານຕ້ອງການລຶບຜົນໄດ້ຮັບ "{$a}"?';
$string['outcomecreate'] = 'ເພີ່ມຜົນໄດ້ຮັບໃໝ່';
$string['outcomedelete'] = 'ລຶບຜົນໄດ້ຮັບ';
$string['outcomefullname'] = 'ຊື່ເຕັມ';
$string['outcomeitem'] = 'ລາຍການຜົນໄດ້ຮັບ';
$string['outcomeitemsedit'] = 'ແກ້ໄຂລາຍການຜົນໄດ້ຮັບ';
$string['outcomereport'] = 'ລາຍງານຜົນໄດ້ຮັບ';
$string['outcomes'] = 'ຜົນໄດ້ຮັບ';
$string['outcomescourse'] = 'ຜົນໄດ້ຮັບທີ່ໃຊ້ໃນລາຍວິຊາ';
$string['outcomescoursecustom'] = 'ການປັບແຕ່ງດ້ວຍຕົນເອງຖືກນຳໃຊ້ (ບໍ່ຍົກຍ້າຍອອກ)';
$string['outcomescoursenotused'] = 'ມາດຕະຖານບໍ່ໄດ້ຖືກນຳໃຊ້';
$string['outcomescourseused'] = 'ມາດຕະຖານຖືກນຳໃຊ້ (ບໍ່ຍົກຍ້າຍອອກ)';
$string['outcomescustom'] = 'ການປັງແຕ່ງຜົນໄດ້ຮັບດ້ວຍຕົນເອງ';
$string['outcomeshortname'] = 'ຊື່ຫຍໍ້';
$string['outcomesstandard'] = 'ຜົນໄດ້ຮັບມາດຕະຖານ';
$string['outcomesstandardavailable'] = 'ຜົນໄດ້ຮັບມາດຕະຖານທີ່ມມີໃຫ້';
$string['outcomestandard'] = 'ຜົນໄດ້ຮັບມາດຕະຖານ';
$string['outcomestandard_help'] = 'ຜົນໄດ້ຮັບມາດຕະຖານແມ່ນມີໃຫ້ທົ່ວເວັບໄຊທ໌, ສໍາລັບທຸກລາຍວິຊາ.';
$string['overallaverage'] = 'ສະເລ່ຍພາບລວມ';
$string['overridden'] = 'ລົບລ້າງ';
$string['overridden_help'] = 'ຖ້າໝາຍຖືກ, ຄະແນນບໍ່ສາມາດຖືກປ່ຽນຈາກພາຍໃນກິດຈະກໍາທີ່ກ່ຽວຂ້ອງໄດ້ອີກຕໍ່ໄປ.

ເມື່ອຄະແນນຖືກແກ້ໄຂຢູ່ໃນບົດລາຍງານຜູ້ໃຫ້ຄະແນນ, ກ່ອງໝາຍຖືກລົບລ້າງຈະຖືກໝາຍຖືກອັດຕະໂນມັດ. ແນວໃດກໍ່ຕາມ ມັນອາດຈະບໍ່ຖືກໝາຍເພື່ອອະນຸຍາດໃຫ້ປ່ຽນຄະແນນຜ່ານກິດຈະກໍາທີ່ກ່ຽວຂ້ອງ.';
$string['overriddennotice'] = 'ຄະແນນສຸດທ້າຍຂອງທ່ານຈາກກິດຈະກຳນີ້ໄດ້ຖືກປັບປ່ຽນເອງ.';
$string['overridesitedefaultgradedisplaytype'] = 'ລົບລ້າງຄ່າເລີ່ມຕົ້ນຂອງເວັບໄຊທ໌';
$string['overridesitedefaultgradedisplaytype_help'] = 'ຖ້າໝາຍຖືກ, ອາດຈະກໍານົດຕົວອັກສອນ ແລະ ຂອບເຂດຂອງລາຍວິຊາ, ແທນທີ່ຈະໃຊ້ຄ່າເລີ່ມຕົ້ນຂອງເວັບໄຊທ໌.';
$string['parentcategory'] = 'ປະເພດຫຼັກ';
$string['pctoftotalgrade'] = '% ຂອງຄະແນນລວມ';
$string['percent'] = 'ສ່ວນຮ້ອຍ';
$string['percentage'] = 'ສ່ວນຮ້ອຍ';
$string['percentageletter'] = 'ສ່ວນຮ້ອຍ (ຕົວໜັງສື)';
$string['percentagereal'] = 'ສ່ວນຮ້ອຍ (ຕົວຈິງ)';
$string['percentascending'] = 'ຈັດຮຽງຕາມເປີເຊັນນ້ອຍຫາໃຫຍ່';
$string['percentdescending'] = 'ຈັດຮຽງຕາມເປີເຊັນໃຫຍ່ຫານ້ອຍ';
$string['percentshort'] = '%';
$string['plusfactor'] = 'ການຊົດເຊີຍ';
$string['plusfactor_help'] = 'ການຊົດເຊີຍເປັນຕົວເລກທີ່ຖືກເພີ່ມເຂົ້າໄປໃນທຸກຄະແນນສໍາລັບລາຍການຄະແນນນີ້, ຫຼັງຈາກນໍາໃຊ້ຕົວຄູນໄປແລ້ວ.';
$string['points'] = 'ຈຸດ';
$string['pointsascending'] = 'ຮຽງລຳດັບຕາມຈຸດນ້ອຍຫາໃຫຍ່';
$string['pointsdescending'] = 'ຮຽງລຳດັບຕາມຈຸດໃຫຍ່ຫານ້ອຍ';
$string['positionfirst'] = 'ທຳອິດ';
$string['positionlast'] = 'ສຸດທ້າຍ';
$string['preferences'] = 'ການຕັ້ງຄ່າ';
$string['prefgeneral'] = 'ທົ່ວໄປ';
$string['prefletters'] = 'ຕົວອັກສອນຄະແນນ ແລະ ຂອບເຂດ';
$string['prefrows'] = 'ແຖວພິເສດ';
$string['prefshow'] = 'ສະແດງ/ເຊື່ອງປຸ່ມສະຫຼັບ';
$string['previewrows'] = 'ແຖວເບິ່ງຕົວຢ່າງ';
$string['profilereport'] = 'ລາຍງານໂປຼໄຟລ໌ຜູ້ໃຊ້';
$string['profilereport_help'] = 'ລາຍງານຊັ້ນຮຽນທີ່ໃຊ້ຢູ່ໃນໜ້າໂປຼໄຟລ໌ຜູ້ໃຊ້.';
$string['publishing'] = 'ການເຜີຍແຜ່';
$string['quickfeedback'] = 'ຄຳຕິຊົມດ່ວນ';
$string['quickgrading'] = 'ການໃຫ້ຄະແນນດ່ວນ';
$string['quickgrading_help'] = 'ຖ້າເປີດໃຊ້ງານ, ເມື່ອເປີດການແກ້ໄຂ, ກ່ອງປ້ອນຂໍ້ຄວາມຈະປະກົດຂຶ້ນສໍາລັບແຕ່ລະຄະແນນ, ອະນຸຍາດໃຫ້ແກ້ໄຂຄະແນນໄດ້ຫຼາຍອັນໃນເວລາດຽວກັນ. ການປ່ຽນແປງຈະຖືກບັນທຶກ ແລະ ເນັ້ນໃສ່ເມື່ອປຸ່ມອັບເດດຖືກຄລິກ.

ກະລຸນາຮັບຊາບວ່າ ເມື່ອມີການແກ້ໄຂຄະແນນໃນບົດລາຍງານຄະແນນ, ມີການຕັ້ງທຸງແທນ, ໝາຍຄວາມວ່າບໍ່ສາມາດປ່ຽນຄະແນນຈາກພາຍໃນກິດຈະກໍາທີ່ກ່ຽວຂ້ອງໄດ້.';
$string['range'] = 'ໄລຍະ';
$string['rangesdecimalpoints'] = 'ສະແດງທົດສະນິຍົມຢູ່ໃນຂອບເຂດ';
$string['rangesdisplaytype'] = 'ປະເພດການສະແດງຂອບເຂດ';
$string['rangesdisplaytype_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດວ່າໄລຍະຖືກສະແດງເປັນຄະແນນຈິງ, ສ່ວນຮ້ອຍ ຫຼື ຕົວອັກສອນ, ຫຼື ວ່າປະເພດການສະແດງຜົນສໍາລັບປະເພດ ຫຼື ລາຍການຄະແນນຖືກໃຊ້ (ສືບທອດ).';
$string['rank'] = 'ອັນດັບ';
$string['rawpct'] = 'ດິບ %';
$string['real'] = 'ຈິງ';
$string['realletter'] = 'ຈິງ (ຕົວໜັງສື)';
$string['realpercentage'] = 'ຈິງ (ສ່ວນຮ້ອຍ)';
$string['regradeanyway'] = 'ແນວໃດກໍ່ຕາມໃຫ້ຄະແນນຄືນໃໝ່';
$string['removeallcoursegrades'] = 'ລຶບຄະແນນທັງໝົດ';
$string['removeallcourseitems'] = 'ລຶບລາຍການ ແລະ ປະເພດທັງໝົດ';
$string['report'] = 'ລາຍງານ';
$string['reportdefault'] = 'ລາຍງານມາດຕະຖານ ({$a})';
$string['reportplugins'] = 'ລາຍງານປລັກອິນ';
$string['reportsettings'] = 'ການຕັ້ງຄ່າລາຍງານ';
$string['reprintheaders'] = 'ພິມຫົວເລື່ອງຄືນໃໝ່';
$string['respectingcurrentdata'] = 'ເຮັດໃຫ້ການຕັ້ງຄ່າປັດຈຸບັນບໍ່ມີການປ່ຽນແປງ';
$string['rowpreviewnum'] = 'ເບິ່ງຕົວຢ່າງແຖວ';
$string['savechanges'] = 'ບັນທຶກການປ່ຽນແປງ';
$string['savepreferences'] = 'ບັນທຶກການຕັ້ງຄ່າ';
$string['scaleconfirmdelete'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າ ທ່ານຕ້ອງການລຶບຂະໜາດ "{$a}"?';
$string['scaledpct'] = 'ມາຕາສວ່ນ %';
$string['seeallcoursegrades'] = 'ເບິ່ງຄະແນນລາຍວິຊາທັງໝົດ';
$string['selectalloroneuser'] = 'ເບິ່ງຜູ້ໃຊ້ໜຶ່ງ ຫຼື ໝົດທຸກຄົນ';
$string['selectauser'] = 'ເລືອກຜູ້ໃຊ້';
$string['selectdestination'] = 'ເລືອກປາຍທາງຂອງ {$a}';
$string['separator'] = 'ຄົວແຍກ';
$string['sepcomma'] = 'ໝາຍຈຸດ';
$string['septab'] = 'ແຖບ';
$string['setcategories'] = 'ຕັ້ງຄ່າປະເພດ';
$string['setcategorieserror'] = 'ກ່ອນອື່ນໝົດທ່ານຕ້ອງກຳນົດປະເພດສຳລັບລາຍວິຊາຂອງທ່ານກ່ອນທີ່ທ່ານຈະສາມາດໃຫ້ນໍ້າໜັກແກ່ເຂົາເຈົ້າ.';
$string['setgradeletters'] = 'ຕັ້ງຄ່າຕົວອັກສອນຄະແນນ';
$string['setpreferences'] = 'ຕັ້ງການຕັ້ງຄ່າ';
$string['setting'] = 'ການຕັ້ງຄ່າ';
$string['settings'] = 'ການຕັ້ງຄ່າ';
$string['setweights'] = 'ຕັ້ງຄ່ານ້ຳໜັກ';
$string['showactivityicons'] = 'ລະແດງສັນຍາລັກກິດຈະກຳ';
$string['showactivityicons_help'] = 'ຖ້າເປີດໃຊ້ງານ, ສັນຍາລັກກິດຈະກຳແມ່ນໄດ້ສະແດງໃຫ້ກັບຊື່ກິດຈະກຳຕໍ່ໄປ';
$string['showallhidden'] = 'ສະແດງສິ່ງທີ່ເຊື່ອງໄວ້';
$string['showallstudents'] = 'ສະແດງນັກຮຽນທັງໝົດ';
$string['showanalysisicon'] = 'ສະແດງສັນຍາລັກການວິເຄາະກິດຈະກຳ';
$string['showanalysisicon_desc'] = 'ຄ່າເລີ່ມຕົ້ນແມ່ນຈະສະແດງສັນຍາລັກການວິເຄາະ. ຖ້າຊຸດກິດຈະກໍາຮອງຮັບມັນ, ສັຍາລັກການວິເຄາະຄະແນນຈະເຊື່ອມຕໍ່ຫາໜ້າທີ່ມີຄໍາອະທິບາຍລະອຽດເພີ່ມເຕີມກ່ຽວກັບຄະແນນ ແລະ ວິທີທີ່ໄດ້ຮັບ.';
$string['showanalysisicon_help'] = 'ຖ້າຊຸດກິດຈະກໍາສະໜັບສະໜູນມັນ, ສັນຍາລັກການວິເຄາະຄະແນນຈະເຊື່ອມຕໍ່ຫາ ໜ້າທີ່ມີຄໍາອະທິບາຍລະອຽດເພີ່ມເຕີມກ່ຽວກັບຄະແນນ ແລະ ວິທີທີ່ໄດ້ຮັບ.';
$string['showaverage'] = 'ສະແດງຄ່າສະເລ່ຍ';
$string['showaverages'] = 'ສະແດງຖັນສະເລ່ຍ';
$string['showaverages_help'] = 'ຖ້າເປີດໃຊ້ງານແລ້ວ, ບົດລາຍງານຄະແນນຈະປະກອບມີແຖວເພີ່ມເຕີມສະແດງຄ່າສະເລ່ຍ (ສະເລ່ຍ) ສໍາລັບແຕ່ລະປະເພດ ແລະ ລາຍການຄະແນນ.';
$string['showcalculations'] = 'ສະແດງການຄິດໄລ່';
$string['showeyecons'] = 'ສະແດງ ສະແດງ/ເຊື່ອງສັນຍາລັກ';
$string['showeyecons_help'] = 'ຖ້າເປີດໃຊ້ງານ, ເມື່ອເປີດການແກ້ໄຂ, ຈະສະແດງສັນຍາລັກສະແດງ/ເຊື່ອງໄວ້ ສໍາລັບແຕ່ລະຊັ້ນຮຽນເພື່ອຄວບຄຸມການເບິ່ງເຫັນຂອງມັນຕໍ່ກັບນັກຮຽນ.';
$string['showfeedback'] = 'ສະແດງຄຳຕິຊົມ';
$string['showgrade'] = 'ສະແດງຄະແນນ';
$string['showgroups'] = 'ສະແດງກຸ່ມ';
$string['showhiddenitems'] = 'ສະແດງລາຍການທີ່ເຊື່ອງໄວ້';
$string['showhiddenitems_help'] = 'ບໍ່ວ່າລາຍຄະແນນທີ່ເຊື່ອງໄວ້ຈະຖືກເຊື່ອງໄວ້ທັງໝົດ ຫຼື ຖ້າຊື່ຂອງລາຍການຄະແນນທີ່ເຊື່ອງໄວ້ແມ່ນສາມາດເບິ່ງເຫັນໄດ້ໂດຍນັກຮຽນ.

* ສະແດງທີ່ເຊື່ອງໄວ້ - ຊື່ລາຍການຄະແນນທີ່ເຊື່ອງໄວ້ແມ່ນສະແດງໃຫ້ເຫັນ ແຕ່ຄະແນນນັກຮຽນຖືກເຊື່ອງໄວ້
* ເຊື່ອງໄວ້ສະເພາະຈົນກ່ວາ - ລາຍການຄະແນນທີ່ມີຊຸດ “ເຊື່ອງຈົນກ່ວາ” ຖືກເຊື່ອງໄວ້ທັງໝົດດຈົນຮອດວັນທີກໍານົດ, ຫຼັງຈາກນັ້ນລາຍການທັງໝົດຖືກສະແດງ.
* ຢ່າສະແດງ - ລາຍການຄະແນນທີ່ເຊື່ອງໄວ້ແມ່ນຖືກເຊື່ອງໄວ້ທັງໝົດ';
$string['showhiddenuntilonly'] = 'ເຊື່ອງໄວ້ສະເພາະຈົນກວ່າ';
$string['showlettergrade'] = 'ສະແດງຕົວໜັງສືຄະແນນ';
$string['showlocks'] = 'ສະແດງລັອກ';
$string['showlocks_help'] = 'ຖ້າເປີດໃຊ້ງານແລ້ວ, ເມື່ອເປີດການແກ້ໄຂ, ສັນຍາລັກລັອກ/ປົດລັອກ ຈະສະແດງຂຶ້ນສໍາລັບແຕ່ລະຄະແນນ ເພື່ອຄວບຄຸມວ່າຄະແນນສາມາດປັບປຸງອັດຕະໂນມັດໄດ້ຫຼືບໍ່ໂດຍກິດຈະກໍາທີ່ກ່ຽວຂ້ອງ.';
$string['shownohidden'] = 'ຢ່າສະແດງ';
$string['shownooutcomes'] = 'ເຊື່ອງຜົນໄດ້ຮັບ';
$string['shownumberofgrades'] = 'ສະແດງຕົວເລກຂອງຄະແນນໃນຄ່າສະເລ່ຍ';
$string['shownumberofgrades_help'] = 'ຖ້າເປີດໃຊ້ງານ, ຈໍານວນຄະແນນທີ່ໃຊ້ໃນເວລາຄິດໄລ່ຄ່າສະເລ່ຍ (ສະເລ່ຍ) ແມ່ນສະແດງຢູ່ໃນວົງເລັບຫຼັງຈາກຄ່າສະເລ່ຍແຕ່ລະອັນ.';
$string['showpercentage'] = 'ສະແດງສ່ວນຮ້ອຍ';
$string['showquickfeedback'] = 'ສະແດງຄຳຕິຊົມດ່ວນ';
$string['showquickfeedback_help'] = 'ຖ້າເປີດໃຊ້ງານແລ້ວ, ເມື່ອເປີດການແກ້ໄຂ, ກ່ອງປ້ອນຂໍ້ຄວາມຄໍາຄິດເຫັນທີ່ມີຂອບຈຸດຈະປະກົດຂຶ້ນສໍາລັບແຕ່ລະຄະແນນ, ອະນຸຍາດໃຫ້ມີຄຳຄິດເຫັນເພື່ອແກ້ໄຂຫຼາຍຄະແນນໃນເວລາດຽວກັນ. ການປ່ຽນແປງຈະຖືກບັນທຶກ ແລະ ເນັ້ນໃສ່ເມື່ອປຸ່ມອັບເດດຖືກຄລິກ.

ກະລຸນາຮັບຊາບວ່າ ເມື່ອຄໍາຄິດເຫັນຖືກແກ້ໄຂຢູ່ໃນບົດລາຍງານຊັ້ນຮຽນ, ມີການຕັ້ງທຸງແທນ, ໝາຍຄວາມວ່າຄໍາຄິດເຫັນບໍ່ສາມາດຖືກປ່ຽນຈາກພາຍໃນກິດຈະກໍາທີ່ກ່ຽວຂ້ອງໄດ້ອີກ.';
$string['showrange'] = 'ສະແດງໄລຍະ';
$string['showranges'] = 'ສະແດງໄລຍະ';
$string['showranges_help'] = 'ຖ້າເປີດໃຊ້ງານແລ້ວ, ບົດລາຍງານຜູ້ໃຫ້ຄະແນນຈະປະກອບດ້ວຍແຖວເພີ່ມເຕີມທີ່ສະແດງໄລຍະສໍາລັບແຕ່ລະປະເພດ ແລະ ລາຍການຄະແນນ.';
$string['showrank'] = 'ສະແດງອັນດັບ';
$string['showuserimage'] = 'ສະແດງຮູບພາບໂປຼໄຟລ໌ຜູ້ໃຊ້';
$string['showuserimage_help'] = 'ບໍ່ວ່າຈະສະແດງຮູບໂປຼໄຟລ໌ຂອງຜູ້ໃຊ້ຢູ່ຂ້າງຊື່ໃນບົດລາຍງານຊັ້ນຮຽນຫຼືບໍ່.';
$string['showverbose'] = 'ສະແດງ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'ສະແດງການຊັ່ງນ້ຳໜັກ';
$string['sitewide'] = 'ທົ່ວເວັບໄຊທ໌';
$string['sort'] = 'ຈັດລຽງ';
$string['sortasc'] = 'ລຽງລຳດັບແຕ່ນ້ອຍຫາໃຫຍ່';
$string['sortbyfirstname'] = 'ລຽງລຳດັບຕາມຊື່ແທ້';
$string['sortbylastname'] = 'ລຽງລຳດັບຕາມນາມສະກຸນ';
$string['sortdesc'] = 'ລຽງລຳດັບແຕ່ໃຫຍ່ຫານ້ອຍ';
$string['standarddeviation'] = 'ມາດຕະຖານຜົນແຕກຕ່າງ';
$string['stats'] = 'ສະຖິຕິ';
$string['statslink'] = 'ສະຖິຕິ';
$string['student'] = 'ນັກຮຽນ';
$string['studentsperpage'] = 'ຈຳນວນນັກຮຽນຕໍ່ໜ້າ';
$string['studentsperpage_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດຈໍານວນນັກຮຽນທີ່ສະແດງຕໍ່ ໜ້າໃນບົດລາຍງານຄະແນນ.';
$string['subcategory'] = 'ປະເພດທຳມະດາ';
$string['submissions'] = 'ການຍື່ນສະເຫນີ';
$string['submittedon'] = 'ຍື່ນສະເໜີແລ້ວ: {$a}';
$string['switchtofullview'] = 'ປ່ຽນເປັນເບິ່ງເຕັມໜ້າຈໍ';
$string['switchtosimpleview'] = 'ປ່ຽນເປັນເບິ່ງແບບງ່າຍ';
$string['tabs'] = 'ບັນດາແຖບ';
$string['topcategory'] = 'ປະເພດຂັ້ນສຸດຍອດ';
$string['total'] = 'ລວມທັງໝົດ';
$string['totalweight100'] = 'ນໍ້າໜັກທັງໝົດເທົ່າກັບ 100';
$string['totalweightnot100'] = 'ນໍ້າໜັກທັງໝົດບໍ່ເທົ່າກັບ 100';
$string['turnfeedbackoff'] = 'ປິດຄຳຕິຊົມ';
$string['turnfeedbackon'] = 'ເປີດຄຳຕິຊົມ';
$string['typenone'] = 'ບໍ່ມີ';
$string['typescale'] = 'ມາດຕາສ່ວນ';
$string['typescale_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດຂະໜາດທີ່ໃຊ້ເມື່ອໃຊ້ປະເພດຄະແນນມາດຕະຖານ. ຂະໜາດສຳລັບລາຍການຍົກລະດັບອີງຕາມກິດຈະກຳແມ່ນຕັ້ງຢູ່ໃນໜ້າ ການຕັ້ງຄ່າກິດຈະກຳ.';
$string['typetext'] = 'ຂໍ້ຄວາມ';
$string['typevalue'] = 'ມູນຄ່າ';
$string['uncategorised'] = 'ບໍ່ມີປະເພດ';
$string['unchangedgrade'] = 'ຄະແນນບໍ່ປ່ຽນແປງ';
$string['unenrolledusersinimport'] = 'ການນໍາເຂົ້ານີ້ລວມມີຄະແນນຕໍ່ໄປນີ້ ສໍາລັບຜູ້ໃຊ້ທີ່ບໍ່ໄດ້ລົງທະບຽນຢູ່ໃນລາຍວິຊານີ້: {$a}';
$string['unlimitedgrades'] = 'ຄະແນນບໍ່ຈຳກັດ';
$string['unlock'] = 'ປົດລັອກ';
$string['unlockverbose'] = 'ປົດລັອກ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'ບໍ່ນຳໃຊ້';
$string['updatedgradesonly'] = 'ສົ່ງອອກຄະແນນໃໝ່ ຫຼື ປັບປຸງໃໝ່ເທົ່ານັ້ນ';
$string['uploadgrades'] = 'ອັບໂຫຼດຄະແນນ';
$string['useadvanced'] = 'ນຳໃຊ້ຄຸນລັກສະນະຂັ້ນສູງ';
$string['usedcourses'] = 'ບັນດາວິຊາທີ່ນຳໃຊ້ແລ້ວ';
$string['usedgradeitem'] = 'ລາຍການຄະແນນທີ່ນຳໃຊ້ແລ້ວ';
$string['usenooutcome'] = 'ບໍ່ນຳໃຊ້ຜົນໄດ້ຮັບ';
$string['usenoscale'] = 'ບໍ່ນຳໃຊ້ມາດຕາສ່ວນ';
$string['usepercent'] = 'ນຳໃຊ້ສ່ວນຮ້ອຍ';
$string['user'] = 'ຜູ້ໃຊ້';
$string['userenrolmentsuspended'] = 'ການລົງທະບຽນຜູ້ໃຊ້ຖືກລະງັບໄວ້';
$string['usergrade'] = 'ຜູ້ໃຊ້ {$a->fullname} ({$a->useridnumber}) ຢູ່ໃນລາຍການ {$a->gradeidnumber}';
$string['userpreferences'] = 'ການຕັ້ງຄ່າຜູ້ໃຊ້';
$string['useweighted'] = 'ໃຊ້ນໍ້າໜັກ';
$string['verbosescales'] = 'ມາດຕາສ່ວນ Verbose';
$string['viewbygroup'] = 'ກຸ່ມ';
$string['viewgrades'] = 'ເບິ່ງຄະແນນ';
$string['weightcourse'] = 'ນຳໃຊ້ນ້ຳໜັກຄະແນນສຳລັບລາຍວິຊາ';
$string['weightedascending'] = 'ຮຽງລຳດັບຕາມສ່ວນຮ້ອຍທີ່ມີນ້ຳນ້ອຍຫາໃຫຍ່';
$string['weighteddescending'] = 'ຮຽງລຳດັບຕາມສ່ວນຮ້ອຍທີ່ມີນ້ຳໃຫຍ່ຫານ້ອຍ';
$string['weightedpct'] = 'ນໍ້າໜັກ %';
$string['weightedpctcontribution'] = 'ນ້ຳໜັກ % ການປະກອບສ່ວນ';
$string['weightorextracredit'] = 'ນໍ້າໜັກ ຫຼື ຄະແນນເພີ່ມເຕີມ';
$string['weights'] = 'ນ້ຳໜັກ';
$string['weightsedit'] = 'ແກ້ໄຂນໍ້າໜັກ ແລະ ຄະແນນພິເສດ';
$string['writinggradebookinfo'] = 'ການຕັ້ງຄ່າການຂຽນປຶ້ມຄະແນນ';
$string['xml'] = 'XML';
$string['yes'] = 'ແມ່ນແລ້ວ';
$string['yourgrade'] = 'ຄະແນນຂອງທ່ານ';
