<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'lo', version '2.2'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' ຖືກເລືອກເປັນວິທີການໃຫ້ຄະແນນທີ່ເຄື່ອນໄຫວສຳລັບເຂດ \'{$a->area}\'';
$string['activemethodinfonone'] = 'ບໍ່ມີການໃຫ້ຄະແນນລ່ວງໜ້າຖືກເລືອກສຳລັບເຂດ \'{$a->area}\'. ການໃຫ້ຄະແນນໂດຍກົງແບບງ່າຍຈະຖືກນຳໃຊ້.';
$string['changeactivemethod'] = 'ປ່ຽນວິທີການໃຫ້ຄະແນນທີ່ເຄື່ອນໄຫວໄປຫາ';
$string['clicktoclose'] = 'ຄລິກເພື່ອປິດ';
$string['exc_gradingformelement'] = 'ບໍ່ສາມາດເຮັດໃຫ້ອົງປະກອບຮູບແບບການຈັດອັນດັບທັນທີ';
$string['gradingformunavailable'] = 'ກະລຸນາຮັບຊາບວ່າ: ແບບຟອມການໃຫ້ຄະແນນຂັ້ນສູງຍັງບໍ່ພ້ອມໃນຂະນະນີ້. ວິທີການຈັດລໍາດັບແບບງ່າຍໆຈະຖືກໃຊ້ຈົນກ່ວາແບບຟອມມີສະຖານະທີ່ຖືກຕ້ອງ.';
$string['gradingmanagement'] = 'ການໃຫ້ຄະແນນຂັ້ນສູງ';
$string['gradingmanagementtitle'] = 'ການໃຫ້ຄະແນນຂັ້ນສູງ: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'ການໃຫ້ຄະແນນ';
$string['gradingmethod_help'] = 'ເລືອກວິທີການໃຫ້ຄະແນນຂັ້ນສູງທີ່ຄວນໃຊ້ສໍາລັບການຄິດໄລ່ຄະແນນໃນບໍລິບົດທີ່ໃຫ້.

ເພື່ອປິດການໃຫ້ຄະແນນຂັ້ນສູງ ແລະ ປ່ຽນກັບໄປໃຊ້ກົນໄກການໃຫ້ຄະແນນເລີ່ມຕົ້ນ, ເລືອກ \'ການໃຫ້ຄະແນນໂດຍກົງແບບງ່າຍດາຍ\'.';
$string['gradingmethodnone'] = 'ການໃຫ້ຄະແນນໂດຍກົງແບບງ່າຍດາຍ';
$string['gradingmethods'] = 'ວິທີການໃຫ້ຄະແນນ';
$string['manageactionclone'] = 'ສ້າງແບບຟອມການໃຫ້ຄະແນນໃໝ່ຈາກແມ່ແບບ';
$string['manageactiondelete'] = 'ລຶບແບບຟອມທີ່ໄດ້ກຳນົດໃນປະຈຸບັນ';
$string['manageactiondeleteconfirm'] = 'ທ່ານກຳລັງຈະລຶບແບບຟອມການໃຫ້ຄະແນນ \'{$a->formname}\' ແລະ ຂໍ້ມູນທີ່ກ່ຽວຂ້ອງທັງໝົດຈາກ \'{$a->component} ({$a->area})\'. ກະລຸນາໃຫ້ແນ່ໃຈວ່າທ່ານເຂົ້າໃຈຜົນສະທ້ອນດັ່ງຕໍ່ໄປນີ້:

* ບໍ່ມີວິທີທີ່ຈະຍົກເລີກການດໍາເນີນການນີ້.
* ທ່ານສາມາດປ່ຽນໄປໃຊ້ວິທີການໃຫ້ຄະແນນອື່ນລວມທັງ \'ການໃຫ້ຄະແນນໂດຍກົງແບບງ່າຍດາຍ\' ໂດຍບໍ່ຕ້ອງລຶບແບບຟອມນີ້.
* ຂໍ້ມູນທັງໝົດກ່ຽວກັບວິທີການຕື່ມຂໍ້ມູນໃສ່ຮູບແບບການຈັດອັນດັບຈະສູນເສຍໄປ.
* ຄະແນນຜົນໄດ້ຮັບການຄິດໄລ່ທີ່ເກັບຮັກສາໄວ້ໃນປື້ມຮຽນຈະບໍ່ໄດ້ຮັບຜົນກະທົບ. ຢ່າງໃດກໍ່ຕາມ, ຄໍາອະທິບາຍກ່ຽວກັບວິທີທີ່ພວກເຂົາຖືກຄິດໄລ່ຈະບໍ່ມີ.
* ການດໍາເນີນງານນີ້ ບໍ່ມີຜົນຕໍ່ສໍາເນົາແບບຟອມນີ້ໃນກິດຈະກໍາອື່ນໆ.';
$string['manageactiondeletedone'] = 'ລຶບແບບຟອມສຳເລັດແລ້ວ';
$string['manageactionedit'] = 'ແກ້ໄຂຄຳນິຍາມແບບຟອມໃນປະຈຸບັນ';
$string['manageactionnew'] = 'ກຳນົດແບບຟອມການໃຫ້ຄະແນນແບບໃໝ່ຈາກຈຸດເລີ່ມຕົ້ນ';
$string['manageactionshare'] = 'ເຜີຍແຜ່ແບບຟອມເປັນແມ່ແບບໃໝ່';
$string['manageactionshareconfirm'] = 'ທ່ານກຳລັງຈະບັນທຶກແບບຟອມການໃຫ້ຄະແນນຈາກ \'{$a}\' ເປັນແມ່ແບບສາທາລະນະໃໝ່. ຜູ້ໃຊ້ອື່ນຢູ່ທີ່ເວັບໄຊທ໌ຂອງທ່ານຈະສາມາດສ້າງແບບຟອມການໃຫ້ຄະແນນໃໝ່ໃນກິດຈະກຳຂອງເຂົາເຈົ້າຈາກແມ່ແບບນັ້ນ.';
$string['manageactionsharedone'] = 'ແບບຟອມຖືກບັນທຶກຢ່າງສຳເລັດເປັນແມ່ແບບ';
$string['noitemid'] = 'ການໃຫ້ຄະແນນເປັນໄປບໍ່ໄດ້. ລາຍການທີ່ໄດ້ຄະແນນແມ່ນບໍ່ມີຢູ່.';
$string['nosharedformfound'] = 'ບໍ່ພົບແມ່ແບບ';
$string['searchownforms'] = 'ລວມມີຮູບແບບຂອງເອງ';
$string['searchtemplate'] = 'ຄົ້ນຫາຮູບແບບການໃຫ້ຄະແນນ';
$string['statusdraft'] = 'ຮ່າງ';
$string['templatedelete'] = 'ລຶບ';
$string['templatedeleteconfirm'] = 'ທ່ານກຳລັງຈະລຶບແມ່ແບບ \'{$a}\' ທີ່ຖືກແບ່ງປັນ. ການລຶບແມ່ແບບບໍ່ກະທົບກັບແມ່ແບບທີ່ມີຢູ່ທີ່ໄດ້ຖືກສ້າງຈາກມັນ.';
$string['templateedit'] = 'ແກ້ໄຂ';
$string['templatepick'] = 'ນຳໃຊ້ແມ່ແບບນີ້';
$string['templatepickconfirm'] = 'ທ່ານຕ້ອງການນຳໃຊ້ແບບຟອມການໃຫ້ຄະແນນ \'{$a->formname}\' ເປັນແມ່ແບບສຳລັບແບບຟອມການໃຫ້ຄະແນນໃໝ່ໃນ \'{$a->component} ({$a->area})\' ຫຼືບໍ?';
$string['templatepickownform'] = 'ນຳໃຊ້ແບບຟອມນີ້ເປັນແມ່ແບບ';
$string['templatesource'] = 'ສະຖານທີ່ຕັ້ງ: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'ຮູບແບບໃໝ່';
$string['templatetypeshared'] = 'ແມ່ແບບທີ່ແບ່ງປັນ';
