<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'lo', version '2.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'ຄລິກລິ້ງ {$a} ເພື່ອດາວໂຫຼດໄຟລ໌.';
$string['clicktoopen2'] = 'ຄລິກລິ້ງ {$a} ເພື່ອເບິ່ງໄຟລ໌.';
$string['configdisplayoptions'] = 'ເລືອກຕົວເລືອກທັງໝົດທີ່ຄວນຈະມີ, ການຕັ້ງຄ່າທີ່ມີຢູ່ແລ້ວບໍ່ໄດ້ຖືກດັດແກ້. ກົດປຸ່ມ CTRL ຄ້າງໄວ້ເພື່ອເລືອກຫຼາຍຊ່ອງຂໍ້ມູນ.';
$string['configframesize'] = 'ເມື່ອໜ້າເວັບ ຫຼື ໄຟລ໌ທີ່ອັບໂຫຼດຖືກສະແດງຢູ່ໃນກອບ, ຄ່ານີ້ແມ່ນຄວາມສູງ (ເປັນພິດເຊລ) ຂອງກອບເທິງ (ເຊິ່ງປະກອບດ້ວຍການນໍາທາງ).';
$string['configparametersettings'] = 'ການຕັ້ງຄ່າເລີ່ມຕົ້ນນີ້ ສໍາລັບແຖບການຕັ້ງຄ່າຕົວກຳນົດໃນຮູບແບບ ເມື່ອເພີ່ມແຫຼ່ງຂໍ້ມູນໃໝ່ບາງຢ່າງ. ຫຼັງຈາກຄັ້ງທໍາອິດ, ນີ້ຈະກາຍເປັນຄວາມມັກຂອງຜູ້ໃຊ້ສ່ວນບຸກຄົນ.';
$string['configpopup'] = 'ເມື່ອເພີ່ມແຫຼ່ງຂໍ້ມູນໃໝ່ ທີ່ສາມາດສະແດງຢູ່ໃນໜ້າຈໍປ໊ອບອັບ, ທາງເລືອກນີ້ຄວນຈະຖືກເປີດໃຊ້ໂດຍຄ່າເລີ່ມຕົ້ນບໍ?';
$string['configpopupdirectories'] = 'ໜ້າຈໍປ໊ອບອັບຄວນສະແດງການເຊື່ອມຕໍ່ລາຍການຕາມຄ່າເລີ່ມຕົ້ນບໍ?';
$string['configpopupheight'] = 'ຄວາມສູງອັນໃດຄວນເປັນຄວາມສູງເລີ່ມຕົ້ນສຳລັບໜ້າຈໍປັອບອັບໃໝ່?';
$string['configpopuplocation'] = 'ໜ້າຈໍປັອບອັບຄວນສະແດງແຖບສະຖານທີ່ຕາມຄ່າເລີ່ມຕົ້ນບໍ?';
$string['configpopupmenubar'] = 'ໜ້າຈໍປັອບອັບຄວນສະແດງແຖບເມນູຕາມຄ່າເລີ່ມຕົ້ນບໍ?';
$string['configpopupresizable'] = 'ໜ້າຈໍປັອບອັບຄວນປັບຂະໜາດໄດ້ຕາມຄ່າເລີ່ມຕົ້ນບໍ?';
$string['configpopupscrollbars'] = 'ໜ້າຈໍປັອບອັບຄວນເລື່ອນໄດ້ຕາມຄ່າເລີ່ມຕົ້ນບໍ?';
$string['configpopupstatus'] = 'ໜ້າຈໍປັອບອັບຄວນສະແດງແຖບສະຖານະຕາມຄ່າເລີ່ມຕົ້ນບໍ?';
$string['configpopuptoolbar'] = 'ໜ້າຈໍປັອບອັບຄວນສະແດງແຖບເຄື່ອງມືຕາມຄ່າເລີ່ມຕົ້ນບໍ?';
$string['configpopupwidth'] = 'ຄວາມກວ້າງອັນໃດຄວນເປັນຄວາມກວ້າງເລີ່ມຕົ້ນສຳລັບໜ້າຈໍປັອບອັບໃໝ່?';
$string['contentheader'] = 'ເນື້ອຫາ';
$string['displayoptions'] = 'ທາງເລືອກສະແດງທີ່ມີໃຫ້';
$string['displayselect'] = 'ສະແດງ';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'ເລືອກປະເພດການສະແດງຜົນ, ແຕ່ຫນ້າເສຍດາຍ, ບໍ່ແມ່ນທຸກປະເພດທີ່ເໝາະສົມກັບໄຟລ໌ທັງໝົດ.';
$string['encryptedcode'] = 'ລະຫັດທີ່ເຂົ້າລະຫັດແລ້ວ';
$string['filenotfound'] = 'ບໍ່ພົບໄຟລ໌, ຂໍອະໄພ.';
$string['filterfiles'] = 'ນຳໃຊ້ຕົວກັ່ນຕອງເທິງເນື້ອຫາໄຟລ໌';
$string['filterfilesexplain'] = 'ເລືອກປະເພດຂອງການກັ່ນຕອງເນື້ອຫາໄຟລ໌, ກະລຸນາຮັບຊາບວ່າ ນີ້ອາດຈະເຮັດໃຫ້ເກີດບັນຫາສໍາລັບບາງ applet Flash ແລະ Java. ກະລຸນາກວດສອບວ່າ ໄຟລ໌ຂໍ້ຄວາມທັງໝົດຢູ່ໃນການເຂົ້າລະຫັດ UTF-8.';
$string['filtername'] = 'ຊື່ແຫຼ່ງຂໍ້ມູນເຊື່ອມຕໍ່ອັດຕະໂນມັດ';
$string['forcedownload'] = 'ດາວໂຫຼດແບບບັງຄັບ';
$string['framesize'] = 'ຄວາມສູງກອບ';
$string['legacyfiles'] = 'ໂອນຍ້າຍໄຟລ໌ແຫຼ່ງຂໍ້ມູນເກົ່າ';
$string['legacyfilesactive'] = 'ເຄື່ອນໄຫວ';
$string['legacyfilesdone'] = 'ສຳເລັດແລ້ວ';
$string['modulename'] = 'ໄຟລ໌';
$string['modulenameplural'] = 'ໄຟລ໌';
$string['notmigrated'] = 'ປະເພດແຫຼ່ງຂໍ້ມູນເດີມນີ້ ({$a}) ຍັງບໍ່ທັນໄດ້ໂອນຍ້າຍເທື່ອ, ຂໍອະໄພ.';
$string['page-mod-resource-x'] = 'ໜ້າຊຸດໄຟລ໌ໃດໜຶ່ງ';
$string['pluginadministration'] = 'ການບໍລິຫານຊຸດໄຟລ໌';
$string['pluginname'] = 'ໄຟລ໌';
$string['popupheightexplain'] = 'ຄວາມສູງມາດຕະຖານສະເພາະຂອງໜ້າຈໍປັອບອັບ';
$string['popupresource'] = 'ແຫຼ່ງຂໍ້ມູນນີ້ຄວນປາກົດຢູ່ໃນໜ້າຈໍປັອບອັບ';
$string['popupresourcelink'] = 'ຖ້າມັນບໍ່, ຄລິກທີ່ນີ້: {$a}';
$string['popupwidthexplain'] = 'ຄວາມກ້ວາງມາດຕະຖານສະເພາະຂອງໜ້າຈໍປັອບອັບ';
$string['printintro'] = 'ສະແດງລາຍລະອຽດແຫຼ່ງຂໍ້ມູນ';
$string['printintroexplain'] = 'ສະແດງລາຍລະອຽດຂອງແຫຼ່ງຂໍ້ມູນຢູ່ລຸ່ມເນື້ອຫາບໍ? ບາງປະເພດການສະແດງອາດຈະບໍ່ສະແດງຄໍາອະທິບາຍເຖິງແມ່ນວ່າຈະເປີດໃຊ້ງານ.';
$string['resource:exportresource'] = 'ສົ່ງອອກແຫຼ່ງຂໍ້ມູນ';
$string['resource:view'] = 'ເບິ່ງແຫຼ່ງຂໍ້ມູນ';
$string['resourcecontent'] = 'ໄຟລ໌ ແລະ ໂຟນເດີ້ຍ່ອຍ';
$string['selectmainfile'] = 'ກະລຸນາເລືອກໄຟລ໌ຫຼັກໂດຍການຄລິກທີ່ສັນຍາລັກທີ່ຢູ່ຂ້າງຊື່ໄຟລ໌.';
