<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'lo', version '2.2'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'ການເປີດໃຊ້ງານ';
$string['activityloading'] = 'ທ່ານຈະຖືກປ່ຽນເສັ້ນທາງອັດຕະໂນມັດໄປຫາກິດຈະກໍາໃນ';
$string['activitypleasewait'] = 'ກຳລັງໂຫຼດກິດຈະກຳ, ກະລຸນາລໍຖ້າ...';
$string['adminsettings'] = 'ການຕັ້ງຄ່າບໍລິຫານ';
$string['advanced'] = 'ຕົວກຳນົດ';
$string['aicchacpkeepsessiondata'] = 'ວັນທີຊ່ວງເວລາ AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'ໄລຍະເວລາເປັນມື້ເພື່ອຮັກສາຂໍ້ມູນຊ່ວງເວລາ AICC HACP ພາຍນອກ (ການຕັ້ງຄ່າສູງຈະຕື່ມຂໍ້ມູນໃສ່ໃນຕາຕະລາງດ້ວຍຂໍ້ມູນເກົ່າ ແຕ່ອາດຈະເປັນປະໂຫຍດໃນເວລາດີບັກ)';
$string['aicchacptimeout_desc'] = 'ໄລຍະເວລາເປັນນາທີທີ່ຊ່ວງເວລາ AICC HACP ພາຍນອກສາມາດເປີດໄດ້';
$string['allowapidebug'] = 'ເປີດໃຊ້ API debug ແລະ ການຕິດຕາມ (ຕັ້ງໜ້າກາກຈັບດ້ວຍ apidebugmask)';
$string['allowtypeaicchacp'] = 'ເປີດໃຊ້ງານ AICC HACP ພາຍນອກ';
$string['allowtypeaicchacp_desc'] = 'ຖ້າເປີດໃຊ້, ນີ້ອະນຸຍາດໃຫ້ AICC HACP ການສື່ສານພາຍນອກ ໂດຍບໍ່ຈໍາເປັນຕ້ອງເຂົ້າສູ່ລະບົບຜູ້ໃຊ້ສໍາລັບການຮ້ອງຂໍຕອບຈາກຊຸດ AICC ພາຍນອກ.';
$string['allowtypeexternal'] = 'ເປີດໃຊ້ງານປະເພດຊຸດພາຍນອກ';
$string['allowtypeexternalaicc_desc'] = 'ຖ້າເປີດໃຊ້, ນີ້ອະນຸຍາດໃຫ້ url ໂດຍກົງໄປຫາຊຸດ AICC ງ່າຍດາຍ';
$string['allowtypelocalsync'] = 'ເປີດໃຊ້ງານປະເພດຊຸດແພັກເກດທີ່ດາວໂຫຼດແລ້ວ';
$string['apidebugmask'] = 'ຫນ້າກາກການຈັບດີບັກ API - ໃຊ້ regex ງ່າຍໆໃນ &lt;username&gt;:&lt;activityname&gt; ຕົວຢ່າງ: admin:.* ຈະດີບັກສຳລັບ ຜູ້ໃຊ້ບໍລິຫານ ເທົ່ານັ້ນ';
$string['areacontent'] = 'ໄຟລ໌ເນື້ອຫາ';
$string['areapackage'] = 'ໄຟລ໌ຊຸດແພັກເກດ';
$string['asset'] = 'ຊັບສິນ';
$string['assetlaunched'] = 'ຊັບສິນ - ເບິ່ງແລ້ວ';
$string['attempt'] = 'ຄວາມພະຍາຍາມ';
$string['attempt1'] = '1 ຄວາມພະຍາຍາມ';
$string['attempts'] = 'ຄວາມພະຍາຍາມ';
$string['attemptsx'] = '{$a} ຄວາມພະຍາຍາມ';
$string['attr_error'] = 'ຄ່າທີ່ບໍ່ດີສຳລັບຄຸນລັກສະນະ ({$a->attr}) ໃນແທັກ {$a->tag}.';
$string['autocontinue'] = 'ສືບຕໍ່ອັດຕະໂນມັດ';
$string['autocontinue_help'] = 'ຖ້າເປີດໃຊ້ງານ, ວັດຖຸການຮຽນຮູ້ຕໍ່ມາຈະຖືກເປີດໃຊ້ໂດຍອັດຕະໂນມັດ, ຖ້າບໍ່ດັ່ງນັ້ນປຸ່ມ ສືບຕໍ່ ຕ້ອງຖືກໃຊ້.';
$string['averageattempt'] = 'ຄວາມພະຍາຍາມອັດຕະໂນມັດ';
$string['badmanifest'] = 'ບາງຄວາມຜິດພາດຢ່າງຊັດເຈນ: ເບິ່ງບັນທຶກຄວາມຜິດພາດ';
$string['browse'] = 'ເບິ່ງຕົວຢ່າງ';
$string['browsed'] = 'ຊອກຫາ';
$string['browsemode'] = 'ໂໝດເບິ່ງຕົວຢ່າງ';
$string['browserepository'] = 'ຊອກຫາບ່ອນເກັບມ້ຽນ';
$string['cannotfindsco'] = 'ບໍ່ສາມາດຊອກຫາ SCO';
$string['chooseapacket'] = 'ເລືອກ ຫຼື ປັບປຸງແພັກເກດ';
$string['completed'] = 'ສຳເລັດແລ້ວ';
$string['confirmloosetracks'] = 'ຄໍາເຕືອນ: ຊຸດແພັກເກດເບິ່ງຄືວ່າຈະມີການປ່ຽນແປງ ຫຼື ດັດແກ້. ຖ້າໂຄງສ້າງຊຸດແພັກເກັດຖືກປ່ຽນແປງ, ຜູ້ໃຊ້ບາງຄົນຕິດຕາມອາດຈະສູນເສຍໃນລະຫວ່າງຂະບວນການປັບປຸງ.';
$string['contents'] = 'ເນື້ອຫາ';
$string['coursepacket'] = 'ຊຸດແພັກເກດລາຍວິຊາ';
$string['coursestruct'] = 'ໂຄງສ້າງລາຍວິຊາ';
$string['currentwindow'] = 'ໜ້າຈໍປະຈຸບັນ';
$string['datadir'] = 'ລະບົບໄຟລ໌ຜິດພາດ: ບໍ່ສາມາດສ້າງລະບົບຂໍ້ມູນລາຍວິຊາໄດ້';
$string['defaultdisplaysettings'] = 'ການຕັ້ງຄ່າໜ້າຈໍສະແດງມາດຕະຖານ';
$string['defaultgradesettings'] = 'ການຕັ້ງຄ່າຄະແນນມາດຕະຖານ';
$string['defaultothersettings'] = 'ການຕັ້ງຄ່າມາດຕະຖານອື່ນໆ';
$string['deleteallattempts'] = 'ລຶບຄວາມພະຍາຍາມ SCORM ທັງໝົດ';
$string['deleteattemptcheck'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າຕ້ອງການລຶບຄວາມພະຍາຍາມເຫຼົ່ານີ້ອອກໝົດ?';
$string['deleteuserattemptcheck'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າຕ້ອງການລຶບຄວາມພະຍາຍາມທັງໝົດຂອງທ່ານອອກໝົດ?';
$string['details'] = 'ລາຍລະອຽດການຕິດຕາມ';
$string['directories'] = 'ສະແດງການເຊື່ອມຕໍ່ລະບົບ';
$string['disabled'] = 'ປິດໃຊ້ງານ';
$string['display'] = 'ສະແດງຊຸດແພັກເກດ';
$string['displayattemptstatus'] = 'ສະແດງສະຖານະຄວາມພະຍາຍາມ';
$string['displaycoursestructure'] = 'ສະແດງໂຄງສ້າງລາຍວິຊາຢູ່ໃນໜ້າທາງເຂົ້າ';
$string['displaycoursestructure_help'] = 'ຖ້າເປີດໃຊ້ງານ, ຕາຕະລາງເນື້ອໃນຈະສະແດງຢູ່ໃນໜ້າໂຄງຮ່າງ SCORM.';
$string['domxml'] = 'ຫ້ອງສະມຸດພາຍນອກ DOMXML';
$string['duedate'] = 'ວັນທີ່ຮອດກຳນົດ';
$string['element'] = 'ອົງປະກອບ';
$string['enter'] = 'ປ້ອນເຂົ້າ';
$string['entercourse'] = 'ລາຍວິຊາປ້ອນເຂົ້າ';
$string['errorlogs'] = 'ບັນທຶກຜິດພາດ';
$string['everyday'] = 'ທຸກໆມື້';
$string['everytime'] = 'ທຸກເວລາມັນຖືກນຳໃຊ້';
$string['exceededmaxattempts'] = 'ທ່ານພະຍາຍາມຮອດຈຳນວນສູງສຸດແລ້ວ.';
$string['exit'] = 'ອອກຈາກລາຍວິຊາ';
$string['exitactivity'] = 'ອອກຈາກກິດຈະກຳ';
$string['expired'] = 'ຂໍອະໄພ, ກິດຈະກໍານີ້ໄດ້ປິດໃນວັນທີ {$a} ແລະ ບໍ່ມີຕໍ່ໄປອີກແລ້ວ';
$string['external'] = 'ປັບປຸງການກຳນົດເວລາພາຍນອກ';
$string['failed'] = 'ລົ້ມເຫຼວ';
$string['finishscorm'] = 'ຖ້າທ່ານເບິ່ງແຫຼ່ງຂໍ້ມູນນີ້ແລ້ວ, {$a}';
$string['finishscormlinkname'] = 'ຄລິກທີ່ນີ້ເພື່ອກັບໄປຫາໜ້າລາຍວິຊາ';
$string['firstaccess'] = 'ເຂົ້າຫາຄັ້ງທຳອິດ';
$string['firstattempt'] = 'ຄວາມພະຍາຍາມຄັ້ງທຳອິດ';
$string['forcecompleted'] = 'ບັງຄັບສຳເລັດແລ້ວ';
$string['forcecompleteddesc'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດຄ່າເລີ່ມຕົ້ນສໍາລັບການຕັ້ງຄ່າທີ່ສໍາເລັດຜົນບັງຄັບ';
$string['forcejavascript'] = 'ບັງຄັບຜູ້ໃຊ້ເພື່ອເປີດໃຊ້ງານ JavaScript';
$string['forcejavascriptmessage'] = 'JavaScript ແມ່ນຈຳເປັນເພື່ອເບິ່ງວັດຖຸນີ້, ກະລຸນາເປີດໃຊ້ງານ JavaScript ໃນຕົວທ່ອງເວັບຂອງທ່ານ ແລະ ລອງໃໝ່ອີກຄັ້ງ.';
$string['found'] = 'ພົບຄວາມຊັດເຈນ';
$string['fullscreen'] = 'ຕື່ມເຕັມໜ້າຈໍສະແດງ';
$string['general'] = 'ຂໍ້ມູນທົ່ວໄປ';
$string['gradeaverage'] = 'ຄະແນນສະເລ່ຍ';
$string['gradeforattempt'] = 'ຄະແນນສຳລັບຄວາມພະຍາຍາມ';
$string['gradehighest'] = 'ຄະແນນສູງສຸດ';
$string['grademethod'] = 'ວິທີການໃຫ້ຄະແນນ';
$string['grademethod_help'] = 'ວິທີການໃຫ້ຄະແນນກໍານົດວິທີການໃຫ້ຄະແນນ ສໍາລັບຄວາມພະຍາຍາມດຽວຂອງກິດຈະກໍາຖືກກໍານົດ.

ມີ 4 ວິທີການໃຫ້ຄະແນນ:

* ວັດຖຸການຮຽນຮູ້ - ຈໍານວນຂອງວັດຖຸການຮຽນຮູ້ສໍາເລັດ/ຜ່ານ
* ຄະແນນສູງສຸດ - ຄະແນນສູງສຸດທີ່ໄດ້ຮັບໃນທຸກວັດຖຸການຮຽນຮູ້ທີ່ຜ່ານການ
* ຄະແນນສະເລ່ຍ - ຄ່າສະເລ່ຍຂອງຄະແນນທັງໝົດ
* ຄະແນນລວມ - ຜົນລວມຂອງຄະແນນທັງໝົດ';
$string['gradereported'] = 'ລາຍງານຄະແນນແລ້ວ';
$string['gradescoes'] = 'ການຮຽນຮູ້ວັດຖຸ';
$string['gradesettings'] = 'ການຕັ້ງຄ່າຄະແນນ';
$string['gradesum'] = 'ຄະແນນລວມ';
$string['height'] = 'ລວງສູງ';
$string['hidden'] = 'ເຊື່ອງໄວ້';
$string['hidebrowse'] = 'ປິດໃຊ້ງານໂໝດເບິ່ງຕົວຢ່າງ';
$string['hidebrowse_help'] = 'ໂໝດສະແດງຕົວຢ່າງເຮັດໃຫ້ນັກຮຽນສາມາດທ່ອງເບິ່ງກິດຈະກຳໃດໜຶ່ງກ່ອນພະຍາຍາມມັນ. ຖ້າໂໝດສະແດງຕົວຢ່າງຖືກປິດໄວ້, ປຸ່ມສະແດງຕົວຢ່າງຈະຖືກເຊື່ອງໄວ້.';
$string['hideexit'] = 'ເຊື່ອງລິ້ງອອກ';
$string['hidereview'] = 'ເຊື່ອງປຸ່ມທົບທວນຄືນ';
$string['hidetoc'] = 'ສະແດງໂຄງສ້າງລາຍວິຊາໃນເຄື່ອງຫຼິ້ນ';
$string['highestattempt'] = 'ຄວາມພະຍາຍາມສູງສຸດ';
$string['identifier'] = 'ຕົວລະບຸຄຳຖາມ';
$string['incomplete'] = 'ບໍ່ສຳເລັດ';
$string['info'] = 'ຂໍ້ມູນ';
$string['interactions'] = 'ການໂຕ້ຕອບ';
$string['invalidmanifestresource'] = 'ຄຳເຕືອນ: ແຫຼ່ງຂໍ້ມູນຕໍ່ໄປນີ້ຖືກອ້າງອີງໃນຄວາມຊັດເຈນຂອງທ່ານແຕ່ບໍ່ສາມາດຊອກຫາໄດ້:';
$string['invalidurl'] = 'ລະບຸ URL ບໍ່ຖືກຕ້ອງ';
$string['last'] = 'ການປະເມີນຫຼ້າສຸດໃນ';
$string['lastaccess'] = 'ເຂົ້າຫາຫຼ້າສຸດ';
$string['lastattempt'] = 'ຄວາມພະຍາຍາມສຳເລັດຫຼ້າສຸດ';
$string['lastattemptlock'] = 'ຄວາມພະຍາຍາມສຸດທ້າຍຫຼັງຈາກການລັອກ';
$string['lastattemptlock_help'] = 'ຖ້າເປີດໃຊ້, ນັກຮຽນຖືກປ້ອງກັນບໍ່ໃຫ້ເປີດເຄື່ອງຫຼິ້ນ SCORM ຫຼັງຈາກໃຊ້ຄວາມພະຍາຍາມຈັດສັນທັງໝົດຂອງເຂົາເຈົ້າ.';
$string['location'] = 'ສະແດງແຖບສະຖານທີ່ຕັ້ງ';
$string['max'] = 'ຄະແນນສູງສຸດ';
$string['maximumattempts'] = 'ຈຳນວນຄວາມພະຍາຍາມ';
$string['maximumattempts_help'] = 'ການຕັ້ງຄ່ານີ້ເຮັດໃຫ້ຈໍານວນຄວາມພະຍາຍາມຖືກຈໍາກັດ. ມັນສາມາດໃຊ້ໄດ້ກັບຊຸດແພັກເກັດ SCORM 1.2 ແລະ AICC ເທົ່ານັ້ນ.';
$string['maximumattemptsdesc'] = 'ການຕັ້ງຄ່ານີ້ ກໍານົດຄວາມພະຍາຍາມສູງສຸດເລີ່ມຕົ້ນສໍາລັບກິດຈະກໍາໃດຫນຶ່ງ';
$string['maximumgradedesc'] = 'ການຕັ້ງຄ່ານີ້ ກໍານົດລະດັບສູງສຸດມາດຕະຖານສໍາລັບກິດຈະກໍາ';
$string['menubar'] = 'ສະແດງແຖບເມນູ';
$string['missing_attribute'] = 'ຄຸນລັກສະນະຂາດຫາຍໄປ {$a->attr} ໃນແທັກ {$a->tag}';
$string['missing_tag'] = 'ແທັກຂາດຫາຍໄປ {$a->tag}';
$string['mode'] = 'ໂໝດ';
$string['modulename'] = 'ແພັກເກດ SCORM';
$string['modulenameplural'] = 'ແພັກເກດ SCORM';
$string['navigation'] = 'ການນຳທາງ';
$string['newattempt'] = 'ເລິ່ມຕົ້ນຄວາມພະຍາຍາມໃໝ່';
$string['next'] = 'ສືບຕໍ່';
$string['no_attributes'] = 'ແທັກ {$a->tag} ຕ້ອງມີຄຸນສົມບັດ';
$string['no_children'] = 'ແທັກ {$a->tag} ຕ້ອງມີລູກ';
$string['noactivity'] = 'ບໍ່ມີຫຍັງລາຍງານ';
$string['noattemptsallowed'] = 'ຈຳນວນຄວາມພະຍາຍາມທີ່ອະນຸຍາດ';
$string['noattemptsmade'] = 'ຈຳນວນຄວາມພະຍາຍາມທີ່ທ່ານໄດ້ເຮັດ';
$string['nolimit'] = 'ຄວາມພະຍາຍາມບໍ່ຈຳກັດ';
$string['noreports'] = 'ບໍ່ມີລາຍງານໃຫ້ສະແດງ';
$string['normal'] = 'ປົກກະຕິ';
$string['noscriptnoscorm'] = 'ຕົວທ່ອງເວັບຂອງທ່ານບໍ່ຮອງຮັບ JavaScript ຫຼື ມັນປິດການຮອງຮັບ JavaScript. ຊຸດ SCORM ນີ້ອາດຈະບໍ່ຫຼິ້ນ ຫຼື ບັນທຶກຂໍ້ມູນຢ່າງຖືກຕ້ອງ.';
$string['not_corr_type'] = 'ປະເພດບໍ່ກົງກັນສຳລັບແທັກ {$a->tag}';
$string['notattempted'] = 'ບໍ່ໄດ້ພະຍາຍາມ';
$string['notopenyet'] = 'ຂໍອະໄພ, ການເຄື່ອນໄຫວນີ້ບໍ່ສາມາດໃຊ້ໄດ້ຈົນກ່ວາ {$a}';
$string['objectives'] = 'ຈຸດປະສົງ';
$string['optallstudents'] = 'ຜູ້ໃຊ້ທັງໝົດ';
$string['optattemptsonly'] = 'ຜູ້ໃຊ້ທີ່ພະຍາຍາມເທົ່ານັ້ນ';
$string['options'] = 'ທາງເລືອກ (ປ້ອງກັນໂດຍບາງຕົວທ່ອງເວັບ)';
$string['optionsadv'] = 'ທາງເລືອກ (ຂັ້ນສູງ)';
$string['optnoattemptsonly'] = 'ຜູ້ໃຊ້ທີ່ບໍ່ພະຍາຍາມເທົ່ານັ້ນ';
$string['othersettings'] = 'ການຕັ້ງຄ່າເພີ່ມເຕີມ';
$string['package'] = 'ໄຟລ໌ແພັກເກດ';
$string['package_help'] = 'ໄຟລ໌ແພັກເກັດແມ່ນໄຟລ໌ zip (ຫຼື pif) ທີ່ມີໄຟລ໌ຄໍານິຍາມຫຼັກສູດ SCORM/AICC.';
$string['packagedir'] = 'ລະບົບໄຟລ໌ຜິດພາດ: ບໍ່ສາມາດສ້າງລະບົບແພັກໄດ້';
$string['packagefile'] = 'ບໍ່ມີໄຟລ໌ແພັກເກດທີ່ລະບຸ';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'ການຕັ້ງຄ່ານີ້ເຮັດໃຫ້ URL ສໍາລັບແພັກເກັດ SCORM ຖືກລະບຸ, ແທນທີ່ຈະເລືອກໄຟລ໌ຜ່ານຕົວເລືອກໄຟລ໌.';
$string['page-mod-scorm-x'] = 'ໜ້າຊຸດ SCORM ໃດໜຶ່ງ';
$string['pagesize'] = 'ຂະໜາດໜ້າ';
$string['passed'] = 'ຜ່ານ';
$string['php5'] = 'PHP 5 (ຫໍສະໝດພື້ນເມືອງ DOMXML)';
$string['pluginname'] = 'ແພັກເກດ SCORM';
$string['popup'] = 'ໜ້າຈໍໃໝ່';
$string['popupopen'] = 'ເປີດແພັກເກດໃນໜ້າຈໍໃໝ່';
$string['position_error'] = 'ແທັກ {$a->tag} ບໍ່ສາມາດເປັນລູກຂອງແທັກ {$a->parent}';
$string['preferencespage'] = 'ການຕັ້ງຄ່າພຽງແຕ່ສຳລັບໜ້ານີ້';
$string['preferencesuser'] = 'ການຕັ້ງຄ່າພຽງແຕ່ສຳລັບລາຍງານນີ້';
$string['prev'] = 'ກ່ອນໜ້າ';
$string['raw'] = 'ຄະແນນດິບ';
$string['regular'] = 'ຄວາມຊັດເຈນປົກກະຕິ';
$string['report'] = 'ລາຍງານ';
$string['reportcountallattempts'] = '{$a->nbattempts} ຄວາມພະຍາຍາມສຳລັບຜູ້ໃຊ້ {$a->nbusers}, ຈາກທັງໝົດ {$a->nbresults} ຜົນໄດ້ຮັບ';
$string['reportcountattempts'] = '{$a->nbresults} ຜົນໄດ້ຮັບ ({$a->nbusers} ຜູ້ໃຊ້)';
$string['reports'] = 'ລາຍງານ';
$string['result'] = 'ຜົນໄດ້ຮັບ';
$string['results'] = 'ຜົນໄດ້ຮັບ';
$string['review'] = 'ທົບທວນຄືນ';
$string['reviewmode'] = 'ໂໝດທົບທວນຄືນ';
$string['scoes'] = 'ວັດຖຸການຮຽນຮູ້';
$string['score'] = 'ຄະແນນ';
$string['scorm:deleteownresponses'] = 'ລຶບຄວາມພະຍາຍາມຂອງຕົວເອງແລ້ວ';
$string['scorm:deleteresponses'] = 'ລຶບຄວາມພະຍາຍາມ SCORM';
$string['scorm:savetrack'] = 'ບັນທຶກການຕິດຕາມ';
$string['scorm:skipview'] = 'ຂ້າມພາບລວມ';
$string['scorm:viewreport'] = 'ເບິ່ງລາຍງານ';
$string['scorm:viewscores'] = 'ເບິ່ງຄະແນນ';
$string['scormcourse'] = 'ລາຍວິຊາການຮຽນຮູ້';
$string['scormloggingoff'] = 'ປິດການບັນທຶກ API';
$string['scormloggingon'] = 'ເປີດການບັນທຶກ API';
$string['scormresponsedeleted'] = 'ລຶບຄວາມພະຍາຍາມຜູ້ໃຊ້ແລ້ວ';
$string['scormtype'] = 'ປະເພດ';
$string['scrollbars'] = 'ອະນຸຍາດໜ້າຈໍໃຫ້ຖືກເລື່ອນ';
$string['selectall'] = 'ເລືອກທັງໝົດ';
$string['selectnone'] = 'ບໍ່ເລືອກທັງໝົດ';
$string['show'] = 'ສະແດງ';
$string['sided'] = 'ໄປທາງຂ້າງ';
$string['skipview'] = 'ນັກຮຽນຂ້າມໂຄງປະກອບເນື້ອຫາ';
$string['skipview_help'] = 'ການຕັ້ງຄ່ານີ້ ກໍານົດວ່າໜ້າໂຄງສ້າງເນື້ອຫາຄວນຈະຖືກຂ້າມ (ບໍ່ສະແດງ). ຖ້າແພັກເກັດມີວັດຖຸການຮຽນຮູ້ອັນດຽວ, ຫນ້າໂຄງສ້າງເນື້ອຫາສາມາດຂ້າມໄດ້ຕະຫຼອດເວລາ.';
$string['skipviewdesc'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດຄ່າເລີ່ມຕົ້ນສໍາລັບເວລາທີ່ຈະຂ້າມໂຄງສ້າງເນື້ອຫາສໍາລັບໜ້າ';
$string['slashargs'] = 'ຄໍາເຕືອນ: slash arguments ຖືກປິດຢູ່ໃນເວັບໄຊທ໌ນີ້ ແລະ ວັດຖຸອາດຈະບໍ່ເຮັດວຽກຕາມທີ່ຄາດໄວ້!';
$string['stagesize'] = 'ຂະໜາດເວທີ';
$string['stagesize_help'] = 'ການຕັ້ງຄ່າສອງອັນນີ້ ລະບຸຄວາມກວ້າງຂອງກອບ/ໜ້າຈໍ ແລະ ຄວາມສູງສຳລັບວັດຖຸການຮຽນຮູ້.';
$string['started'] = 'ເລີ່ມຕົ້ນໃນ';
$string['status'] = 'ສະຖານະ';
$string['statusbar'] = 'ສະແດງແຖບສະຖານະ';
$string['student_response'] = 'ການຕອບກັບ';
$string['subplugintype_scormreport'] = 'ລາຍງານ';
$string['subplugintype_scormreport_plural'] = 'ລາຍງານ';
$string['suspended'] = 'ຖືກລະງັບ';
$string['syntax'] = 'Syntax ຜິດພາດ';
$string['tag_error'] = 'ແທັກບໍ່ຮູ້ຈັກ ({$a->tag}) ກັບເນື້ອຫານີ້: {$a->value}';
$string['time'] = 'ເວລາ';
$string['title'] = 'ຫົວຂໍ້';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = 'ແທັກ {$a->tag} ມີຄຸນລັກສະນະຫຼາຍເກີນໄປ';
$string['too_many_children'] = 'ແທັກ {$a->tag} ມີລູກຫຼາຍເກີນໄປ';
$string['toolbar'] = 'ສະແດງແຖບເຄື່ອງມື';
$string['totaltime'] = 'ເວລາ';
$string['trackingloose'] = 'ຄຳເຕືອນ: ຂໍ້ມູນການຕິດຕາມຂອງແພັກເກັດນີ້ຈະສູນຫາຍໄປ!';
$string['type'] = 'ປະເພດ';
$string['typeaiccurl'] = 'AICC URL ພາຍນອກ';
$string['typeexternal'] = 'ຄວາມຊັດເຈນ SCORM ພາຍນອກ';
$string['typelocal'] = 'ອັບໂຫຼດຊຸດແພັກເກດ';
$string['typelocalsync'] = 'ດາວໂຫຼດຊຸດແພັກເກດ';
$string['unziperror'] = 'ເກີດຄວາມຜິດພາດໃນລະຫວ່າງການແຍກໄຟລ໌ແພັກເກດ';
$string['updatefreq'] = 'ຄວາມຖີ່ຂອງການປັບປຸງອັດຕະໂນມັດ';
$string['updatefreq_help'] = 'ນີ້ອະນຸຍາດໃຫ້ແພັກເກດພາຍນອກດາວໂຫຼດ ແລະ ປັບປຸງໂດຍອັດຕະໂນມັດ';
$string['updatefreqdesc'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດຄວາມຖີ່ຂອງການປັບປຸງອັດຕະໂນມັດເລີ່ມຕົ້ນຂອງກິດຈະກໍາ';
$string['validateascorm'] = 'ກວດສອບແພັກເກດ';
$string['validation'] = 'ຜົນການກວດສອບ';
$string['validationtype'] = 'ການຕັ້ງຄ່ານີ້ ກໍານົດຫ້ອງສະໝຸດ DOMXML ທີ່ໃຊ້ສໍາລັບການກວດສອບ SCORM Manifest. ຖ້າຫາກວ່າ ທ່ານບໍ່ຮູ້ວ່າອອກທາງເລືອກທີ່ເລືອກ.';
$string['value'] = 'ມູນຄ່າ';
$string['versionwarning'] = 'ສະບັບຊັດເຈນເກົ່າກວ່າ 1.3, ເຕືອນຢູ່ທີ່ແທັກ {$a->tag}';
$string['viewallreports'] = 'ເບິ່ງລາຍງານສຳລັບ {$a} ຄວາມພະຍາຍາມ';
$string['viewalluserreports'] = 'ເບິ່ງລາຍງານສຳລັບ {$a} ຜູ້ໃຊ້';
$string['whatgrade'] = 'ການພະຍາຍາມໃຫ້ຄະແນນ';
$string['width'] = 'ຄວາມກ້ວາງ';
$string['window'] = 'ໜ້າຈໍ';
