<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'lo', version '2.2'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'ຄິດໄລ່ຄະແນນໃໝ່';
$string['aggregation'] = 'ການລວມຄະແນນ';
$string['allocate'] = 'ຈັດສັນການສົ່ງ';
$string['allocatedetails'] = 'ຄວາມຄາດຫວັງ: {$a->expected}<br />ໄດ້ສົ່ງ: {$a->submitted}<br />ເພື່ອຈັດສັນ: {$a->allocate}';
$string['allocation'] = 'ສົ່ງການຈັດສັນ';
$string['allocationdone'] = 'ສຳເລັດການຈັດສັນ';
$string['allocationerror'] = 'ການຈັດສັນພິດພາດ';
$string['alreadygraded'] = 'ໄດ້ຄະແນນແລ້ວ';
$string['areainstructauthors'] = 'ຄຳແນະນຳສຳລັບການສົ່ງ';
$string['areainstructreviewers'] = 'ຄຳແນະນຳສຳລັບການປະເມີນຜົນ';
$string['areasubmissionattachment'] = 'ການສົ່ງເອກະສານຊ້ອນທ້າຍ';
$string['areasubmissioncontent'] = 'ຂໍ້ຄວາມການສົ່ງ';
$string['assess'] = 'ປະເມີນຜົນ';
$string['assessedexample'] = 'ປະເມີນການຜົນສົ່ງຕົວຢ່າງແລ້ວ';
$string['assessedsubmission'] = 'ປະເມີນຜົນການສົ່ງແລ້ວ';
$string['assessingexample'] = 'ກຳລັງປະເມີນຜົນການສົ່ງຕົວຢ່າງ';
$string['assessingsubmission'] = 'ກຳລັງປະເມີນຜົນການສົ່ງ';
$string['assessment'] = 'ການປະເມີນຜົນ';
$string['assessmentby'] = 'ໂດຍ <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'ການປະເມີນຜົນໂດຍ {$a}';
$string['assessmentbyyourself'] = 'ການປະເມີນຜົນຂອງທ່ານ';
$string['assessmentdeleted'] = 'ການປະເມີນຜົນຈັດສັນ';
$string['assessmentend'] = 'ເສັ້ນຕາຍສໍາລັບການປະເມີນຜົນ';
$string['assessmentenddatetime'] = 'ເສັ້ນຕາຍການປະເມີນຜົນ: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'ການປະເມີນຜົນຈາກ';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">ການປະເມີນຜົນ</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'ການປະເມີນຜົນອ້າງອີງ';
$string['assessmentreferenceconflict'] = 'ມັນເປັນໄປບໍ່ໄດ້ທີ່ຈະປະເມີນການຍື່ນສະເໜີຕົວຢ່າງທີ່ທ່ານສະໜອງການປະເມີນການອ້າງອິງ.';
$string['assessmentreferenceneeded'] = 'ທ່ານຕ້ອງປະເມີນຜົນການສົ່ງຕົວຢ່າງນີ້ ເພື່ອໃຫ້ການປະເມີນຜົນການອ້າງອິງ. ໃຫ້ຄລິກໃສ່ປຸ່ມ \'ສືບຕໍ່\' ເພື່ອປະເມີນຜົນການສົ່ງ.';
$string['assessmentsettings'] = 'ການຕັ້ງຄ່າການປະເມີນຜົນ';
$string['assessmentstart'] = 'ເປີດສຳລັບການປະເມີນຜົນຈາກ';
$string['assessmentstartdatetime'] = 'ເປີດສຳລັບການປະເມີນຜົນຈາກ {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'ນ້ຳໜັກການປະເມີນຜົນ';
$string['assignedassessments'] = 'ມອບໝາຍການສົ່ງແລ້ວເພື່ອປະເມີນຜົນ';
$string['assignedassessmentsnone'] = 'ທ່ານບໍ່ໄດ້ມອບໝາຍການສົ່ງແລ້ວເພື່ອປະເມີນຜົນ';
$string['backtoeditform'] = 'ກັບຄືນຫາແບບຟອມການແກ້ໄຂ';
$string['byfullname'] = 'ໂດຍ <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'ຄິດໄລ່ຄະແນນການປະເມີນຜົນ';
$string['calculategradinggradesdetails'] = 'ໄດ້ຄາດຫວັງ: {$a->expected}<br />ໄດ້ຄິດໄລ່: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'ຄິດໄລ່ຄະແນນການສົ່ງ';
$string['calculatesubmissiongradesdetails'] = 'ໄດ້ຄາດຫວັງ: {$a->expected}<br />ໄດ້ຄິດໄລ່: {$a->calculated}';
$string['chooseuser'] = 'ເລືອກຜູ້ໃຊ້...';
$string['clearaggregatedgrades'] = 'ລຶບຄະແນນລວມທັງໝົດ';
$string['clearaggregatedgrades_help'] = 'ຄະແນນລວມສໍາລັບການສົ່ງ ແລະ ຄະແນນສໍາລັບການປະເມີນຈະຖືກຕັ້ງໃໝ່. ທ່ານສາມາດຄິດໄລ່ຄະແນນເຫຼົ່ານີ້ຄືນໃໝ່ໄດ້ຈາກຂັ້ນຕົ້ນໃນໄລຍະການປະເມີນຜົນການໃຫ້ຄະແນນອີກຄັ້ງ.';
$string['clearaggregatedgradesconfirm'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າຕ້ອງການລຶບຄະແນນທີ່ຄິດໄລ່ໄວ້ສຳລັບການສົ່ງ ແລະ ຄະແນນສຳລັບການປະເມີນຜົນ?';
$string['clearassessments'] = 'ລ້າງການປະເມີນຜົນ';
$string['clearassessments_help'] = 'ຄະແນນທີ່ຄຳນວນແລ້ວ ສຳລັບການສົ່ງ ແລະ ຄະແນນສຳລັບການປະເມີນຜົນຈະຖືກຕັ້ງຄືນໃໝ່. ຂໍ້ມູນວິທີການຕື່ມແບບຟອມການປະເມີນຜົນ ຍັງຄົງຖືກເກັບຮັກສາໄວ້, ແຕ່ຜູ້ກວດກາທັງໝົດຕ້ອງເປີດແບບຟອມການປະເມີນອີກຄັ້ງ ແລະ ບັນທຶກມັນຄືນໃໝ່ເພື່ອເອົາຄະແນນທີ່ໃຫ້ມາຄຳນວນອີກຄັ້ງ.';
$string['clearassessmentsconfirm'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າຕ້ອງການລຶບຄະແນນການປະເມີນຜົນທັງໝົດ? ທ່ານຈະບໍ່ສາມາດເອົາຂໍ້ມູນຄືນໄດ້ດ້ວຍຕົວຂອງທ່ານເອງ, ຜູ້ທົບທວນຈະຕ້ອງປະເມີນຜົນຄືນການສົ່ງທີ່ຈັດສັນ.';
$string['configexamplesmode'] = 'ຮູບແບບເລີ່ມຕົ້ນຂອງການປະເມີນຜົນຕົວຢ່າງໃນກອງປະຊຸມ';
$string['configgrade'] = 'ລະດັບສູງສຸດເລີ່ມຕົ້ນສໍາລັບການສົ່ງໃນກອງປະຊຸມ';
$string['configgradedecimals'] = 'ຕົວເລກເລີ່ມຕົ້ນຂອງຕົວເລກທີ່ຄວນຈະຖືກສະແດງຫຼັງຈາກຈຸດທົດສະນິຍົມໃນເວລາສະແດງຄະແນນ.';
$string['configgradinggrade'] = 'ຄະແນນສູງສຸດເລີ່ມຕົ້ນສໍາລັບການປະເມີນໃນກອງປະຊຸມ';
$string['configmaxbytes'] = 'ຂະໜາດໄຟລ໌ການສົ່ງສູງສຸດມາດຕະຖານສຳລັບກອງປະຊຸມທັງໝົດຢູ່ໃນເວັບໄຊທ໌ (ຂຶ້ນກັບຂອບເຂດຈຳກັດຫຼັກສູດ ແລະ ການຕັ້ງຄ່າທ້ອງຖິ່ນອື່ນໆ)';
$string['configstrategy'] = 'ຍຸດທະສາດການໃຫ້ຄະແນນເລີ່ມຕົ້ນສຳລັບກອງປະຊຸມ';
$string['daysago'] = '{$a} ມື້ຜ່ານມາ';
$string['daysleft'] = '{$a} ມື້ທີ່ຍັງເຫຼືອ';
$string['daystoday'] = 'ມື້ນີ້';
$string['daystomorrow'] = 'ມື້ອື່ນ';
$string['daysyesterday'] = 'ມື້ວານ';
$string['deadlinesignored'] = 'ການຈຳກັດເວລາບໍ່ໄດ້ຖືກນຳໃຊ້ກັບທ່ານ';
$string['editassessmentform'] = 'ແກ້ໄຂແບບຟອມການປະເມີນຜົນ';
$string['editassessmentformstrategy'] = 'ແກ້ໄຂແບບຟອມການປະເມີນຜົນ ({$a})';
$string['editingassessmentform'] = 'ກຳລັງແກ້ໄຂແບບຟອມການປະເມີນຜົນ';
$string['editingsubmission'] = 'ກຳລັງແກ້ໄຂການສົ່ງ';
$string['editsubmission'] = 'ແກ້ໄຂການສົ່ງ';
$string['err_multiplesubmissions'] = 'ໃນຂະນະທີ່ແກ້ໄຂແບບຟອມນີ້, ສະບັບອື່ນຂອງການສົ່ງໄດ້ຖືກບັນທຶກໄວ້. ບໍ່ອະນຸຍາດໃຫ້ສົ່ງຫຼາຍຄັ້ງຕໍ່ໜຶ່ງຜູ້ໃຊ້.';
$string['err_removegrademappings'] = 'ບໍ່ສາມາດເອົາແຜນທີ່ຊັ້ນຮຽນທີ່ບໍ່ໄດ້ໃຊ້ອອກໄດ້';
$string['evaluategradeswait'] = 'ກະລຸນາລໍຖ້າຈົນກ່ວາການປະເມີນຜົນໄດ້ຮັບການປະເມີນ ແລະ ໄດ້ຖືກຄິດໄລ່ຄະແນນແລ້ວ';
$string['evaluation'] = 'ການປະເມີນການໃຫ້ຄະແນນ';
$string['evaluationmethod'] = 'ວິທີການປະເມີນການໃຫ້ຄະແນນ';
$string['example'] = 'ການສົ່ງຕົວຢ່າງ';
$string['exampleadd'] = 'ເພີ່ມການສົ່ງຕົວຢ່າງ';
$string['exampleassess'] = 'ປະເມີນຜົນການສົ່ງຕົວຢ່າງ';
$string['exampleassessments'] = 'ການສົ່ງຕົວຢ່າງເພື່ອປະເມີນ';
$string['exampleassesstask'] = 'ປະເມີນຜົນຕົວຢ່າງ';
$string['exampleassesstaskdetails'] = 'ໄດ້ຄາດໝາຍ: {$a->expected}<br />ໄດ້ປະເມີນຜົນ: {$a->assessed}';
$string['examplecomparing'] = 'ກຳລັງສົມທຽບການປະເມີນຜົນຂອງການສົ່ງຕົວຢ່າງ';
$string['exampledelete'] = 'ລຶບຕົວຢ່າງ';
$string['exampledeleteconfirm'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການລຶບການສົ່ງຕົວຢ່າງຕໍ່ໄປນີ້? ຄລິກປຸ່ມ \'ສືບຕໍ່\' ເພື່ອລຶບການສົ່ງ.';
$string['exampleedit'] = 'ແກ້ໄຂຕົວຢ່າງ';
$string['exampleediting'] = 'ກຳລັງແກ້ໄຂຕົວຢ່າງ';
$string['exampleneedassessed'] = 'ທ່ານຕ້ອງປະເມີນການສົ່ງຕົວຢ່າງທັງໝົດກ່ອນ';
$string['exampleneedsubmission'] = 'ທ່ານຕ້ອງສົ່ງວຽກຂອງທ່ານ ແລະ ປະເມີນການສົ່ງຕົວຢ່າງທັງໝົດກ່ອນ';
$string['examplesbeforeassessment'] = 'ຕົວຢ່າງແມ່ນມີຢູ່ຫຼັງຈາກການສົ່ງຂອງຕົນເອງ ແລະ ຕ້ອງໄດ້ຮັບການປະເມີນຜົນກ່ອນທີ່ຈະປະເມີນເພື່ອນມິດ';
$string['examplesbeforesubmission'] = 'ຕົວຢ່າງຕ້ອງໄດ້ຮັບການປະເມີນຜົນກ່ອນທີ່ຈະຍື່ນສະເໜີຂອງຕົນເອງ';
$string['examplesmode'] = 'ໂໝດຂອງການສົ່ງຕົວຢ່າງ';
$string['examplesubmissions'] = 'ການສົ່ງຕົວຢ່າງ';
$string['examplesvoluntary'] = 'ການປະເມີນຜົນການສົ່ງຕົວຢ່າງແມ່ນມີຄວາມສະໝັກໃຈ';
$string['feedbackauthor'] = 'ຄຳຕິຊົມສຳລັບຜູ້ຂຽນ';
$string['feedbackby'] = 'ຄຳຕິຊົມໂດຍ {$a}';
$string['feedbackreviewer'] = 'ຄຳຕິຊົມສຳລັບຜູ້ທົບທວນຄືນ';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'ຄະແນນທີ່ໄດ້ໃຫ້';
$string['gradecalculated'] = 'ຄະແນນທີ່ຄິດໄລ່ສຳລັບການສົ່ງ';
$string['gradedecimals'] = 'ຈຸດທົດສະນິຍົມໃນຄະແນນ';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'ຄະແນນ: {$a->received} ຂອງ {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (ການປະເມີນຜົນ)';
$string['gradeitemsubmission'] = '{$a->workshopname} (ການສົ່ງ)';
$string['gradeover'] = 'ລົບລ້າງຄະແນນການສົ່ງ';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'ລາຍງານຄະແນນກອງປະຊຸມ';
$string['gradinggrade'] = 'ຄະແນນສຳລັບການປະເມີນຜົນ';
$string['gradinggrade_help'] = 'ການຕັ້ງຄ່ານີ້ລະບຸລະດັບສູງສຸດທີ່ອາດຈະໄດ້ຮັບສໍາລັບການປະເມີນຜົນການສົ່ງ.';
$string['gradinggradecalculated'] = 'ຄະແນນທີ່ໄດ້ຄິດໄລ່ສຳລັບການປະເມີນຜົນ';
$string['gradinggradeof'] = 'ຄະແນນສຳລັບການປະເມີນຜົນ (ຂອງ {$a})';
$string['gradinggradeover'] = 'ລົບລ້າງຄະແນນສຳລັບການປະເມີນຜົນ';
$string['gradingsettings'] = 'ການຕັ້ງຄ່າການໃຫ້ຄະແນນ';
$string['iamsure'] = 'ແມ່ນແລ້ວ, ຂ້ອຍແນ່ໃຈ';
$string['info'] = 'ຂໍ້ມູນ';
$string['instructauthors'] = 'ຄຳແນະນຳສຳລັບການສົ່ງ';
$string['instructreviewers'] = 'ຄຳແນະນຳສຳລັບການປະເມີນຜົນ';
$string['latesubmissions'] = 'ການສົ່ງຊັກຊ້າ';
$string['latesubmissions_desc'] = 'ອະນຸຍາດການສົ່ງຫຼັງຈາກເສັ້ນຕາຍ';
$string['latesubmissions_help'] = 'ຖ້າເປີດໃຊ້, ຜູ້ຂຽນອາດຈະສົ່ງວຽກງານຂອງເຂົາເຈົ້າຫຼັງຈາກກໍານົດເວລາການສົ່ງ ຫຼື ໃນໄລຍະການປະເມີນຜົນ. ການຍື່ນສະເໜີຊ້າແມ່ນບໍ່ສາມາດແກ້ໄຂໄດ້.';
$string['latesubmissionsallowed'] = 'ອະນຸຍາດການສົ່ງຊັກຊ້າແລ້ວ';
$string['modulename'] = 'ກອງປະຊຸມ';
$string['modulenameplural'] = 'ກອງປະຊຸມ';
$string['mysubmission'] = 'ການສົ່ງຂອງຂ້ອຍ';
$string['nattachments'] = 'ຈຳນວນສູງສຸດຂອງເອກະສານຊ້ອນທ້າຍການສົ່ງ';
$string['noexamples'] = 'ບໍ່ມີຕົວຢ່າງໃນກອງປະຊຸມນີ້ເທື່ອ';
$string['noexamplesformready'] = 'ທ່ານຕ້ອງກໍານົດແບບຟອມການປະເມີນຜົນກ່ອນທີ່ຈະສະຫນອງການສົ່ງຕົວຢ່າງ';
$string['nogradeyet'] = 'ບໍ່ມີຄະແນນເທື່ອ';
$string['nosubmissionfound'] = 'ບໍ່ພົບການສົ່ງສຳລັບຜູ້ໃຊ້ນິ້';
$string['nosubmissions'] = 'ບໍ່ພົບການສົ່ງເທື່ອໃນກອງປະຊຸມນີ້';
$string['notassessed'] = 'ບໍ່ໄດ້ປະເມີນຜົນເທື່ອ';
$string['nothingtoreview'] = 'ບໍ່ມີຫຍັງໃຫ້ທົບທວນຄືນ';
$string['noworkshops'] = 'ບໍ່ມີກອງປະຊຸມໃນລາຍວິຊານີ້';
$string['noyoursubmission'] = 'ທ່ານບໍ່ໄດ້ສົ່ງວຽກຂອງທ່ານເທື່ອ';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'ໜ້າຊຸດກອງປະຊຸມໃດໜຶ່ງ';
$string['participant'] = 'ຜູ້ເຂົ້າຮ່ວມ';
$string['participantrevierof'] = 'ຜູ້ເຂົ້າຮ່ວມແມ່ນຜູ້ທົບທວນຂອງ';
$string['participantreviewedby'] = 'ຜູ້ເຂົ້າຮ່ວມແມ່ນຜູ້ທົບທວນໂດຍ';
$string['phaseassessment'] = 'ໄລຍະການປະເມີນຜົນ';
$string['phaseclosed'] = 'ປິດແລ້ວ';
$string['phaseevaluation'] = 'ການໃຫ້ຄະແນນໄລຍະການປະເມີນຜົນ';
$string['phasesetup'] = 'ໄລຍະການຕັ້ງຄ່າ';
$string['phasesubmission'] = 'ໄລຍະການສົ່ງ';
$string['pluginadministration'] = 'ການບໍລິຫານກອງປະຊຸມ';
$string['pluginname'] = 'ກອງປະຊຸມ';
$string['prepareexamples'] = 'ກະກຽມການສົ່ງຕົວຢ່າງ';
$string['previewassessmentform'] = 'ເບິ່ງຕົວຢ່າງ';
$string['publishedsubmissions'] = 'ເຜີຍແຜ່ການສົ່ງແລ້ວ';
$string['publishsubmission'] = 'ເຜີຍແຜ່ການສົ່ງ';
$string['publishsubmission_help'] = 'ການສົ່ງທີ່ເຜີຍແຜ່ ແມ່ນມີໃຫ້ກັບຜູ້ອື່ນເມື່ອກອງປະຊຸມປິດ.';
$string['reassess'] = 'ການປະເມີນຄືນ';
$string['receivedgrades'] = 'ໄດ້ຮັບຄະແນນແລ້ວ';
$string['recentassessments'] = 'ການປະເມີນຜົນກອງປະຊຸມ:';
$string['recentsubmissions'] = 'ການສົ່ງກອງປະຊຸມ:';
$string['saveandclose'] = 'ບັນທຶກ ແລະ ປິດ';
$string['saveandcontinue'] = 'ບັນທຶກ ແລະ ສືບຕໍ່ການແກ້ໄຂ';
$string['saveandpreview'] = 'ບັນທຶກ ແລະ ເບິ່ງຕົວຢ່າງ';
$string['selfassessmentdisabled'] = 'ປິດໃຊ້ງານການປະເມີນຜົນ';
$string['someuserswosubmission'] = 'ມີຜູ້ຂຽນຢ່າງໜ້ອຍໜຶ່ງຄົນທີ່ຍັງບໍ່ທັນໄດ້ສົ່ງຜົນງານຂອງເຂົາເຈົ້າ';
$string['sortasc'] = 'ລຽງແຕ່ໃຫຍ່ຫານ້ອຍ';
$string['sortdesc'] = 'ລຽງແຕ່ນ້ອຍຫາໃຫຍ່';
$string['strategy'] = 'ກົນລະຍຸດການໃຫ້ຄະແນນ';
$string['strategy_help'] = 'ຍຸດທະສາດການໃຫ້ຄະແນນກໍານົດແບບຟອມການປະເມີນທີ່ໃຊ້ ແລະ ວິທີການໃຫ້ຄະແນນການຍື່ນສະເຫນີ. ມີ 4 ທາງເລືອກ:

* ການໃຫ້ຄະແນນສະສົມ - ຄຳເຫັນ ແລະ ຄະແນນແມ່ນໃຫ້ກ່ຽວກັບລັກສະນະທີ່ລະບຸໄວ້
* ຄໍາເຫັນ - ຄໍາເຫັນແມ່ນໄດ້ຮັບກ່ຽວກັບລັກສະນະທີ່ກໍານົດໄວ້ ແຕ່ບໍ່ມີຄະແນນທີ່ສາມາດໃຫ້ໄດ້
* ຈໍານວນຂອງຄວາມຜິດພາດ - ຄໍາເຫັນ ແລະ ການປະເມີນຜົນແມ່ນ / ບໍ່ແມ່ນໄດ້ຮັບກ່ຽວກັບການຢືນຢັນທີ່ລະບຸໄວ້
* ລູບິກ (Rubric) - ການປະເມີນຜົນຄະແນນແມ່ນໃຫ້ກ່ຽວກັບເງື່ອນໄຂທີ່ລະບຸ';
$string['strategyhaschanged'] = 'ຍຸດທະສາດການໃຫ້ຄະແນນຂອງກອງປະຊຸມ ໄດ້ມີການປ່ຽນແປງນັບຕັ້ງແຕ່ແບບຟອມໄດ້ຖືກເປີດໃຫ້ດັດແກ້.';
$string['submission'] = 'ການສົ່ງ';
$string['submissionattachment'] = 'ເອກະສານຊ້ອນທ້າຍ';
$string['submissionby'] = 'ການສົ່ງໂດຍ {$a}';
$string['submissioncontent'] = 'ເນື້ອຫາການສົ່ງ';
$string['submissionend'] = 'ກຳນົດເວລາການສົ່ງ';
$string['submissionenddatetime'] = 'ກຳນົດເວລາການສົ່ງ: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'ຄະແນນສຳລັບການສົ່ງ';
$string['submissiongrade_help'] = 'ການຕັ້ງຄ່ານີ້ລະບຸຄະແນນສູງສຸດທີ່ອາດຈະໄດ້ຮັບສໍາລັບວຽກທີ່ສົ່ງມາ.';
$string['submissiongradeof'] = 'ຄະແນນສຳລັບການສົ່ງ';
$string['submissionsettings'] = 'ການຕັ້ງຄ່າການສົ່ງ';
$string['submissionstart'] = 'ເປີດສຳລັບການສົ່ງຈາກ';
$string['submissionstartdatetime'] = 'ເປີດສຳລັບການສົ່ງຈາກ {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'ຫົວຂໍ້';
$string['subplugintype_workshopallocation'] = 'ວິທີການຈັດສັນການສົ່ງ';
$string['subplugintype_workshopallocation_plural'] = 'ວິທີການຈັດສັນການສົ່ງ';
$string['subplugintype_workshopeval'] = 'ວິທີການປະເມີນຜົນການໃຫ້ຄະແນນ';
$string['subplugintype_workshopeval_plural'] = 'ວິທີການປະເມີນຜົນການໃຫ້ຄະແນນ';
$string['subplugintype_workshopform'] = 'ກົນລະຍຸດການໃຫ້ຄະແນນ';
$string['subplugintype_workshopform_plural'] = 'ກົນລະຍຸດການໃຫ້ຄະແນນ';
$string['switchingphase'] = 'ກຳລັງສະລັບໄລຍະ';
$string['switchphase'] = 'ໄລຍະສະລັບ';
$string['switchphase10info'] = 'ທ່ານກຳລັງຈະປ່ຽນກອງປະຊຸມໄປເປັນ <strong>ໄລຍະການຕິດຕັ້ງ</strong>. ໃນໄລຍະນີ້, ຜູ້ໃຊ້ບໍ່ສາມາດດັດແປງການຍື່ນສະເຫນີຫຼືການປະເມີນຂອງເຂົາເຈົ້າ. ຄູອາດຈະໃຊ້ໄລຍະນີ້ເພື່ອປ່ຽນການຕັ້ງຄ່າກອງປະຊຸມ, ແກ້ໄຂຍຸດທະສາດການໃຫ້ຄະແນນ ຫຼື ປັບຮູບແບບການປະເມີນຜົນ.';
$string['switchphase20info'] = 'ທ່ານກຳລັງຈະປ່ຽນກອງປະຊຸມໄປເປັນ <strong>ໄລຍະການສົ່ງ</strong>. ນັກສຶກສາອາດຈະສົ່ງວຽກງານຂອງເຂົາເຈົ້າໃນໄລຍະນີ້ (ພາຍໃນວັນທີການຄວບຄຸມການເຂົ້າເຖິງການສົ່ງ, ຖ້າກໍານົດ). ຄູອາຈານອາດຈະຈັດສັນການສົ່ງສໍາລັບການທົບທວນເພື່ອນຮ່ວມງານ.';
$string['switchphase30info'] = 'ທ່ານກຳລັງຈະປ່ຽນກອງປະຊຸມໄປສູ່ <strong>ໄລຍະການປະເມີນຜົນ</strong>. ໃນໄລຍະນີ້, ຜູ້ທົບທວນອາດຈະປະເມີນການສົ່ງທີ່ເຂົາເຈົ້າໄດ້ຖືກຈັດສັນ (ພາຍໃນວັນທີຄວບຄຸມການເຂົ້າເຖິງການປະເມີນຜົນ, ຖ້າກໍານົດ).';
$string['switchphase40info'] = 'ທ່ານກຳລັງຈະປ່ຽນກອງປະຊຸມໄປເປັນ <strong>ໄລຍະການປະເມີນຄະແນນ</strong>. ໃນໄລຍະນີ້, ຜູ້ໃຊ້ບໍ່ສາມາດດັດແປງການສົ່ງ ຫຼື ການປະເມີນຜົນຂອງເຂົາເຈົ້າ. ຄູອາດຈະໃຊ້ເຄື່ອງມືການປະເມີນຄະແນນ ເພື່ອຄິດໄລ່ຄະແນນສຸດທ້າຍ ແລະ ໃຫ້ຄໍາຕິຊົມສໍາລັບຜູ້ທົບທວນ.';
$string['switchphase50info'] = 'ທ່ານກຳລັງຈະປິດກອງປະຊຸມ. ນີ້ຈະສົ່ງຜົນໃຫ້ຄະແນນທີ່ຄິດໄລ່ໄດ້ປາກົດຢູ່ໃນປຶ້ມຄະແນນ. ນັກຮຽນອາດຈະເບິ່ງການສົ່ງ ແລະ ການປະເມີນຜົນການສົ່ງຂອງເຂົາເຈົ້າ.';
$string['taskassesspeers'] = 'ປະເມີນຜົນເພື່ອນຮ່ວມງານ';
$string['taskassesspeersdetails'] = 'ລວມທັງໝົດ: {$a->total}<br />ລໍຖ້າ: {$a->todo}';
$string['taskassessself'] = 'ປະເມີນຜົນຕົວເອງ';
$string['taskinstructauthors'] = 'ສະໜອງຂໍ້ມູນການສົ່ງ';
$string['taskinstructreviewers'] = 'ສະໜອງຂໍ້ມູນການປະເມີນຜົນ';
$string['tasksubmit'] = 'ສົ່ງວຽກຂອງທ່ານ';
$string['toolbox'] = 'ກ່ອງເຄື່ອງມືກອງປະຊຸມ';
$string['undersetup'] = 'ປະຈຸບັນກອງປະຊຸມໄດ້ຮັບການສ້າງຕັ້ງຂຶ້ນ. ກະລຸນາລໍຖ້າຈົນກວ່າມັນຈະຖືກປ່ຽນເປັນໄລຍະຕໍ່ໄປ.';
$string['useexamples'] = 'ນຳໃຊ້ຕົວຢ່າງ';
$string['useexamples_desc'] = 'ການສົ່ງຕົວຢ່າງ ແມ່ນສະໜອງໃຫ້ສໍາລັບການປະຕິບັດໃນການປະເມີນຜົນ';
$string['useexamples_help'] = 'ຖ້າເປີດໃຊ້, ຜູ້ໃຊ້ສາມາດພະຍາຍາມປະເມີນໜຶ່ງ ຫຼື ຫຼາຍຕົວຢ່າງການຍື່ນສະເໜີ ແລະ ປຽບທຽບການປະເມີນຂອງເຂົາເຈົ້າກັບການປະເມີນການອ້າງອິງ. ຄະແນນບໍ່ໄດ້ຖືກນັບຢູ່ໃນຄະແນນສໍາລັບການປະເມີນຜົນ.';
$string['usepeerassessment'] = 'ນຳໃຊ້ການປະເມີນເພື່ອນມິດ';
$string['usepeerassessment_desc'] = 'ນັກຮຽນອາດຈະປະເມີນວຽກງານຂອງຄົນອື່ນ';
$string['usepeerassessment_help'] = 'ຖ້າເປີດໃຊ້, ຜູ້ໃຊ້ອາດຈະຖືກຈັດສັນການສົ່ງຈາກຜູ້ໃຊ້ອື່ນ ເພື່ອປະເມີນ ແລະ ຈະໄດ້ຮັບຄະແນນສໍາລັບການປະເມີນຜົນນອກເໜືອຈາກຄະແນນສໍາລັບການສົ່ງຂອງຕົນເອງ.';
$string['userdatecreated'] = 'ສົ່ງແລ້ວໃນ <span>{$a}</span>';
$string['userdatemodified'] = 'ດັດແປງແລ້ວໃນ <span>{$a}</span>';
$string['userplan'] = 'ຕົວວາງແຜນກອງປະຊຸມ';
$string['userplan_help'] = 'ຜູ້ວາງແຜນກອງປະຊຸມສະແດງທຸກຂັ້ນຕອນຂອງກິດຈະກໍາ ແລະ ລາຍຊື່ໜ້າວຽກສໍາລັບແຕ່ລະໄລຍະ. ໄລຍະປະຈຸບັນໄດ້ຖືກເນັ້ນໃຫ້ເຫັນ ແລະ ການສໍາເລັດວຽກງານແມ່ນຊີ້ໃຫ້ເຫັນດ້ວຍໝາຍຕິກ.';
$string['useselfassessment'] = 'ໃຊ້ການປະເມີນຜົນດ້ວຍຕົວເອງ';
$string['useselfassessment_desc'] = 'ນັກຮຽນອາດເຂົ້າເຖິງວຽກຂອງເຂົາເຈົ້າເອງ';
$string['useselfassessment_help'] = 'ຖ້າເປີດໃຊ້, ຜູ້ໃຊ້ອາດຈະຖືກຈັດສັນການສົ່ງຂອງຕົນເອງ ເພື່ອປະເມີນ ແລະ ຈະໄດ້ຮັບຄະແນນສໍາລັບການປະເມີນນອກເໜືອຈາກຄະແນນສໍາລັບການສົ່ງຂອງພວກເຂົາ.';
$string['weightinfo'] = 'ນ້ຳໜັກ: {$a}';
$string['withoutsubmission'] = 'ຜູ້ທົບທວນໂດຍບໍ່ເປັນເຈົ້າຂອງການສົ່ງ';
$string['workshop:allocate'] = 'ການຈັດສັນການສົ່ງສຳລັບທົບທວນຄືນ';
$string['workshop:editdimensions'] = 'ແກ້ໄຂແບບຟອມການປະເມີນຜົນ';
$string['workshop:ignoredeadlines'] = 'ບໍ່ສົນໃຈການຈຳກັດເວລາ';
$string['workshop:manageexamples'] = 'ຈັດການການສົ່ງຕົວຢ່າງ';
$string['workshop:overridegrades'] = 'ລົບລ້າງຄະແນນການຄິດໄລ່';
$string['workshop:peerassess'] = 'ເຂົ້າຫາເພື່ອນມິດ';
$string['workshop:publishsubmissions'] = 'ເຜີຍແຜ່ການສົ່ງ';
$string['workshop:submit'] = 'ສົ່ງ';
$string['workshop:switchphase'] = 'ສະຫຼັບໄລຍະ';
$string['workshop:view'] = 'ເບິ່ງກອງປະຊຸມ';
$string['workshop:viewallassessments'] = 'ເບິ່ງການປະເມີນຜົນທັງໝົດ';
$string['workshop:viewallsubmissions'] = 'ເບິ່ງການປະເມີນຜົນທັງໝົດ';
$string['workshop:viewauthornames'] = 'ເບິ່ງຊື່ຜູ້ຂຽນ';
$string['workshop:viewauthorpublished'] = 'ເບິ່ງຜູ້ຂຽນຂອງການສົ່ງທີ່ເຜີຍແຜ່';
$string['workshop:viewpublishedsubmissions'] = 'ເບິ່ງການສົ່ງທີ່ເຜີຍແຜ່';
$string['workshop:viewreviewernames'] = 'ເບິ່ງຊື່ຜູ້ທົບທວນ';
$string['workshopname'] = 'ຊື່ກອງປະຊຸມ';
$string['yoursubmission'] = 'ການສົ່ງຂອງທ່ານ';
