<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'lo', version '2.2'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'ການປະຕິບັດ';
$string['addanotherhint'] = 'ເພີ່ມຄຳໃບ້ອື່ນ';
$string['addcategory'] = 'ເພີ່ມປະເພດ';
$string['adminreport'] = 'ລາຍງານບັນຫາທີ່ເປັນໄປໄດ້ໃນຖານຂໍ້ມູນຄຳຖາມຂອງທ່ານ.';
$string['answer'] = 'ຄຳຕອບ';
$string['answersaved'] = 'ບັນທຶກຄຳຕອບແລ້ວ';
$string['attemptfinished'] = 'ສຳເລັດຄວາມພະຍາຍາມແລ້ວ';
$string['attemptfinishedsubmitting'] = 'ພະຍາຍາມສົ່ງສຳເລັດແລ້ວ:';
$string['availableq'] = 'ມີໃຫ້ຫຼືບໍ';
$string['badbase'] = 'ພື້ນຖານບໍ່ດີມາກ່ອນ **:{$a}**';
$string['behaviour'] = 'ການປະພຶດ';
$string['broken'] = 'ນີ້ແມ່ນ "ລິ້ງໃຊ້ການບໍ່ໄດ້", ມັນຊີ້ໄປຫາໄຟລ໌ທີ່ບໍ່ມີ.';
$string['byandon'] = 'ໂດຍ <em>{$a->user}</em> ໃນ <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'ບໍ່ສາມາດສຳເນົາໄຟລ໌ສຳຮອງໄດ້';
$string['cannotcreate'] = 'ບໍ່ສາມາດສ້າງລາຍການໃໝ່ໃນຕາຕະລາງ question_attempts';
$string['cannotcreatepath'] = 'ບໍ່ສາມາດສ້າງເສັ້ນທາງ: {$a}';
$string['cannotdeletebehaviourinuse'] = 'ທ່ານບໍ່ສາມາດລຶບພຶດຕິກໍາ \'{$a}\' ໄດ້. ມັນຖືກໃຊ້ໂດຍການພະຍາຍາມຖາມ.';
$string['cannotdeletecate'] = 'ທ່ານບໍ່ສາມາດລຶບປະເພດນັ້ນອອກໄດ້, ມັນເປັນປະເພດເລີ່ມຕົ້ນສຳລັບບໍລິບົດນີ້.';
$string['cannotdeleteneededbehaviour'] = 'ບໍ່ສາມາດລຶບພຶດຕິກໍາຄໍາຖາມ \'{$a}\' ໄດ້. ມີພຶດຕິກໍາອື່ນຕິດຕັ້ງທີ່ອີງໃສ່ມັນ.';
$string['cannotdeleteqtypeinuse'] = 'ທ່ານບໍ່ສາມາດລຶບປະເພດຄຳຖາມ \'{$a}\' ໄດ້. ມີຄໍາຖາມປະເພດນີ້ຢູ່ໃນທະນາຄານຄໍາຖາມ.';
$string['cannotdeleteqtypeneeded'] = 'ທ່ານບໍ່ສາມາດລຶບປະເພດຄຳຖາມ \'{$a}\' ໄດ້. ມີປະເພດຄໍາຖາມອື່ນຕິດຕັ້ງທີ່ອີງໃສ່ມັນ.';
$string['cannotenable'] = 'ປະເພດຄຳຖາມ {$a} ບໍ່ສາມາດສ້າງໄດ້ໂດຍກົງ.';
$string['cannotenablebehaviour'] = 'ພຶດຕິກໍາຄໍາຖາມ {$a} ບໍ່ສາມາດຖືກນໍາໃຊ້ໂດຍກົງ. ມັນແມ່ນສໍາລັບການນໍາໃຊ້ພາຍໃນເທົ່ານັ້ນ.';
$string['cannotfindcate'] = 'ບໍ່ສາມາດຊອກຫາປະເພດບັນທຶກ';
$string['cannotfindquestionfile'] = 'ບໍ່ສາມາດຊອກຫາໄຟລ໌ຂໍ້ມູນຄຳຖາມໃນ zip';
$string['cannotgetdsfordependent'] = 'ບໍ່ສາມາດເອົາຊຸດຂໍ້ມູນສະເພາະສໍາລັບຄໍາຖາມທີ່ຂຶ້ນກັບຊຸດຂໍ້ມູນໄດ້! (ຄໍາຖາມ: {$ a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'ບໍ່ສາມາດເອົາຊຸດຂໍ້ມູນສະເພາະສໍາລັບຄໍາຖາມທີ່ຄໍານວນໄດ້! (ຄໍາຖາມ: {$a})';
$string['cannothidequestion'] = 'ບໍ່ສາມາດເຊື່ອງຄຳຖາມໄດ້';
$string['cannotimportformat'] = 'ຂໍອະໄພ, ການນຳເຂົ້າຮູບແບບນີ້ຍັງບໍ່ທັນຖືກຈັດຕັ້ງປະຕິບັດ!';
$string['cannotinsertquestion'] = 'ບໍ່ສາມາດໃສ່ຄຳຖາມໃໝ່ໄດ້!';
$string['cannotinsertquestioncatecontext'] = 'ບໍ່ສາມາດແຊກປະເພດຄຳຖາມໃສ່ປະເພດ {$a->cat} ບໍລິບົດຜິດກົດໝາຍ {$a->ctx}';
$string['cannotloadquestion'] = 'ບໍ່ສາມາດໂຫຼດຄຳຖາມ';
$string['cannotmovequestion'] = 'ທ່ານບໍ່ສາມາດໃຊ້ສະຄຣິບນີ້ ເພື່ອຍ້າຍຄໍາຖາມທີ່ມີໄຟລ໌ເຊື່ອມໂຍງກັບເຂົາເຈົ້າຈາກພື້ນທີ່ທີ່ແຕກຕ່າງ.';
$string['cannotopenforwriting'] = 'ບໍ່ສາມາດເປີດການຂຽນ : {$a}';
$string['cannotpreview'] = 'ທ່ານບໍ່ສາມາດເບິ່ງຄຳຖາມເຫຼົ່ານີ້ໄດ້!';
$string['cannotread'] = 'ບໍ່ສາມາດອ່ານໄຟລ໌ທີ່ນຳເຂົ້າ (ຫຼື ໄຟລ໌ທີ່ເປົ່າຫວ່າງ)';
$string['cannotretrieveqcat'] = 'ບໍ່ສາມາດດຶງປະເພດຄຳຖາມ';
$string['cannotunhidequestion'] = 'ຢຸດເຊົາເຊື່ອງຄຳຖາມບໍ່ສຳເລັດ.';
$string['cannotunzip'] = 'ບໍ່ສາມາດຂະຫຍາຍໄຟລ໌.';
$string['cannotwriteto'] = 'ບໍ່ສາມາດຂຽນຂຽນຄຳຖາມທີ່ນຳເຂົ້າຫາ {$a}';
$string['category'] = 'ປະເພດ';
$string['categorycurrent'] = 'ປະເພດປະຈຸບັນ';
$string['categorycurrentuse'] = 'ໃຊ້ປະເພດນີ້';
$string['categorydoesnotexist'] = 'ບໍ່ມີປະເພດນີ້';
$string['categoryinfo'] = 'ຂໍ້ມູນປະເພດ';
$string['categorymove'] = 'The category \'{$a->name}\' contains {$a->count} questions (some of them may be old, hidden, questions that are still in use in some existing quizzes).<br />Please choose another category to move them to.';
$string['categorymoveto'] = 'ບັນທຶກໃນປະເພດ';
$string['categorynamecantbeblank'] = 'ຊື່ປະເພດບໍ່ສາມາເຫວ່າງເປົ່າ';
$string['changeoptions'] = 'ທາງເລືອກການປ່ຽນແປງ';
$string['check'] = 'ກວດສອບ';
$string['chooseqtypetoadd'] = 'ເລືອກປະເພດຄຳຖາມເພື່ອເພີ່ມ';
$string['clearwrongparts'] = 'ລົບລ້າງການຕອບໂຕ້ທີ່ບໍ່ຖືກຕ້ອງ';
$string['clickflag'] = 'ໝາຍທຸງຄຳຖາມ';
$string['clicktoflag'] = 'ໝາຍທຸງຄຳຖາມນີ້ສຳລັບການອ້າງອີງໃນອານາຄົດ';
$string['clicktounflag'] = 'ລຶບໝາຍທຸງ';
$string['clickunflag'] = 'ລຶບໝາຍທຸງ';
$string['closepreview'] = 'ປິດໜ້າຕ່າງ';
$string['combinedfeedback'] = 'ລວມຄຳຕິຊົມແລ້ວ';
$string['comment'] = 'ຄຳເຫັນ';
$string['commented'] = 'ໃຫ້ຄຳເຫັນແລ້ວ: {$a}';
$string['commentormark'] = 'ໃຫ້ຄຳເຫັນ ຫຼື ລົບລ້າງການໝາຍ';
$string['comments'] = 'ບັນດາຄຳເຫັນ';
$string['commentx'] = 'ຄຳເຫັນ: {$a}';
$string['complete'] = 'ສຳເລັດ';
$string['contexterror'] = 'ທ່ານບໍ່ຄວນມາຮອດບ່ອນນີ້ ຖ້າທ່ານບໍ່ຍ້າຍປະເພດໄປຫາສະພາບການອື່ນ.';
$string['copy'] = 'ສຳເນົາຈາກ {$a} ແລະ ປ່ຽນລິ້ງ.';
$string['correct'] = 'ຖືກຕ້ອງ';
$string['correctfeedback'] = 'ສຳລັບການໂຕ້ຕອບທີ່ຖືກຕ້ອງໃດໜຶ່ງ';
$string['created'] = 'ສ້າງແລ້ວ';
$string['createdby'] = 'ສ້າງໂດຍ';
$string['createdmodifiedheader'] = 'ສ້າງແລ້ວ / ບັນທຶກຫຼ້າສຸດ';
$string['createnewquestion'] = 'ສ້າງຄຳຖາມໃໝ່ແລ້ວ...';
$string['cwrqpfs'] = 'ຄໍາຖາມສຸ່ມເລືອກຄໍາຖາມຈາກປະເພດຍ່ອຍ.';
$string['cwrqpfsinfo'] = '<p> ໃນລະຫວ່າງການຍົກລະດັບເປັນ Moodle 1.9 ພວກເຮົາຈະແຍກປະເພດຄໍາຖາມອອກເປັນສະພາບການທີ່ແຕກຕ່າງກັນ. ບາງປະເພດຄຳຖາມ ແລະ ຄຳຖາມຢູ່ໃນເວັບໄຊທ໌ຂອງທ່ານຈະຕ້ອງມີການແບ່ງປັນຂອງເຂົາເຈົ້າໃນສະຖານະພາບມີການປ່ຽນແປງ. ສິ່ງນີ້ແມ່ນມີຄວາມຈໍາເປັນໃນກໍລະນີທີ່ຫາຍາກທີ່ຄໍາຖາມແບບສຸ່ມໜຶ່ງ ຫຼື ຫຼາຍຄໍາຖາມໄດ້ຖືກຕັ້ງຂຶ້ນເພື່ອເລືອກຈາກການປະສົມຂອງ
ປະເພດທີ່ແບ່ງປັນ ແລະ ບໍ່ໄດ້ແບ່ງປັນ (ຄືກັບກໍລະນີຢູ່ໃນເວັບໄຊທ໌ນີ້). ສິ່ງນີ້ເກີດຂຶ້ນເມື່ອມີການຕັ້ງຄຳຖາມ \'ສຸ່ມ\' ເພື່ອເລືອກ
ຈາກປະເພດຍ່ອຍ ແລະ ໜຶ່ງ ຫຼື ຫຼາຍປະເພດຍ່ອຍມີສະຖານະການແບ່ງປັນທີ່ແຕກຕ່າງກັນໄປຫາປະເພດຫຼັກຄໍາຖາມແບບສຸ່ມຖືກສ້າງຂຶ້ນ.</p>
<p>ປະເພດຄຳຖາມຕໍ່ໄປນີ້, ຈາກທີ່ຄຳຖາມ \'ສຸ່ມ\' ຢູ່ໃນປະເພດຫຼັກເລືອກຄຳຖາມຈາກ,
ສະຖານະການແບ່ງປັນຂອງເຂົາເຈົ້າຈະຖືກປ່ຽນເປັນສະຖານະການແບ່ງປັນຄືກັນກັບປະເພດທີ່ມີຄໍາຖາມ \'ສຸ່ມ\' ຢູ່ໃນ
ໃນການຍົກລະດັບເປັນ Moodle 1.9. ປະເພດຕໍ່ໄປນີ້ຈະມີການປ່ຽນແປງສະຖານະການແບ່ງປັນຂອງເຂົາເຈົ້າ. ຄໍາຖາມທີ່ມີຜົນກະທົບຈະສືບຕໍ່ເຮັດວຽກຢູ່ໃນແບບທົດສອບທັງໝົດທີ່ມີຢູ່ຈົນກວ່າທ່ານຈະເອົາພວກມັນອອກຈາກແບບທົດສອບເຫຼົ່ານີ້.</p>';
$string['cwrqpfsnoprob'] = 'ບໍ່ມີປະເພດຄຳຖາມຢູ່ໃນເວັບໄຊທ໌ຂອງທ່ານໄດ້ຮັບຜົນກະທົບຈາກບັນຫາ \'ການສຸ່ມເລືອກຄຳຖາມຈາກປະເພດຍ່ອຍ\'.';
$string['decimalplacesingrades'] = 'ຕຳແໜ່ງທົດສະນິຍົມໃນຄະແນນ';
$string['defaultfor'] = 'ຄ່າເລີ່ມຕົ້ນສຳລັບ {$a}';
$string['defaultinfofor'] = 'ປະເພດເລີ່ມຕົ້ນສໍາລັບຄໍາຖາມທີ່ແບ່ງປັນຢູ່ໃນບໍລິບົດ \'{$a}\'.';
$string['defaultmark'] = 'ການໝາຍຄ່າເລີ່ມຕົ້ນ';
$string['deletecoursecategorywithquestions'] = 'ມີຄໍາຖາມຢູ່ໃນທະນາຄານຄໍາຖາມທີ່ກ່ຽວຂ້ອງກັບປະເພດລາຍວິຊານີ້. ຖ້າທ່ານດຳເນີນການຕໍ່, ພວກມັນຈະຖືກລຶບອອກ. ທ່ານອາດຈະຕ້ອງການຍ້າຍພວກມັນກ່ອນ, ໂດຍໃຊ້ການໂຕ້ຕອບຂອງທະນາຄານຄຳຖາມ.';
$string['deletequestioncheck'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການລຶບ \'{$a}\'?';
$string['deletequestionscheck'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການລຶບຄໍາຖາມຕໍ່ໄປນີ້ອອກ? <br /><br />{$ a}';
$string['deletingbehaviour'] = 'ກຳລັງລຶບພຶດຕິກຳຄຳຖາມ \'{$a}\'';
$string['deletingqtype'] = 'ກຳລັງລຶບປະເພດຄຳຖາມ \'{$a}\'';
$string['didnotmatchanyanswer'] = '[ບໍ່ກົງກັບຄໍາຕອບໃດ]';
$string['disabled'] = 'ປິດໃຊ້ງານ';
$string['disterror'] = 'ການແຈກຍາຍ {$a} ເກີດບັນຫາ';
$string['donothing'] = 'ຢ່າສຳເນົາ ຫຼື ຍ້າຍໄຟລ໌ ຫຼື ປ່ຽນລິ້ງ.';
$string['editcategories'] = 'ແກ້ໄຂປະເພດ';
$string['editcategories_help'] = 'ແທນທີ່ຈະຮັກສາທຸກຢ່າງໄວ້ໃນບັນຊີໃຫຍ່, ຄໍາຖາມອາດຈະຖືກຈັດເປັນປະເພດ ແລະ ປະເພດຍ່ອຍ.

ແຕ່ລະປະເພດມີບໍລິບົດເຊິ່ງກໍານົດວ່າຄໍາຖາມຢູ່ໃນປະເພດໃດສາມາດໃຊ້ໄດ້:

* ສະພາບການເຄື່ອນໄຫວ - ຄໍາຖາມມີຢູ່ໃນໂມດູນກິດຈະກໍາເທົ່ານັ້ນ
* ສະພາບລາຍວິຊາ - ຄໍາຖາມທີ່ມີຢູ່ໃນທຸກຊຸດກິດຈະກໍາຢູ່ໃນລາຍວິຊາ
* ສະພາບປະເພດລາຍວິຊາ - ຄໍາຖາມທີ່ມີຢູ່ໃນທຸກຊຸດກິດຈະກໍາ ແລະ ລາຍວິຊາຢູ່ໃນປະເພດລາຍວິຊາ
* ສະພາບຂອງລະບົບ - ຄຳຖາມມີຢູ່ໃນທຸກວິຊາ ແລະ ກິດຈະກຳ ຢູ່ໃນເວັບໄຊທ໌

ປະເພດຕ່າງໆຍັງຖືກໃຊ້ສຳລັບຄຳຖາມແບບສຸ່ມ, ເນື່ອງຈາກຄຳຖາມຖືກເລືອກຈາກປະເພດສະເພາະ.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'ແກ້ໄຂປະເພດ';
$string['editingcategory'] = 'ກຳລັງແກ້ໄຂປະເພດ';
$string['editingquestion'] = 'ກຳລັງແກ້ໄຂຄຳຖາມ';
$string['editquestion'] = 'ແກ້ໄຂຄຳຖາມ';
$string['editquestions'] = 'ແກ້ໄຂຄຳຖາມ';
$string['editthiscategory'] = 'ແກ້ໄຂປະເພດນີ້';
$string['enabled'] = 'ເປີດໃຊ້ງານ';
$string['erroraccessingcontext'] = 'ບໍ່ສາມາດເຂົ້າຫາບໍລິບົດ';
$string['errordeletingquestionsfromcategory'] = 'ການລຶບຄຳຖາມຈາກປະເພດຜິດພາດ {$a}.';
$string['errorduringpost'] = 'ເກີດຄວາມຜິດພາດໃນລະຫວ່າງການປະມວນຜົນພາຍຫຼັງ!';
$string['errorduringpre'] = 'ເກີດຄວາມຜິດພາດໃນລະຫວ່າງການປະມວນຜົນລ່ວງໜ້າ!';
$string['errorduringproc'] = 'ເກີດຄວາມຜິດພາດໃນລະຫວ່າງການປະມວນຜົນ!';
$string['errorduringregrade'] = 'ບໍ່ສາມາດຈັດລໍາດັບຄໍາຖາມ {$a->qid} ຄືນໄດ້, ໄປຫາລັດ {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'ຜິດພາດ: ບໍ່ສາມາດສຳເນົາໄຟລ໌ {$a}.';
$string['errorfilecannotbemoved'] = 'ຜິດພາດ: ບໍ່ສາມາດຍ້າຍໄຟລ໌ {$a}.';
$string['errorfileschanged'] = 'ຜິດພາດ: ໄຟລ໌ທີ່ເຊື່ອມຕໍ່ຫາຈາກຄຳຖາມໄດ້ມີການປ່ຽນແປງຕັ້ງແຕ່ການສະແດງແບບຟອມ.';
$string['errormanualgradeoutofrange'] = 'ຄະແນນ {$a->grade} ບໍ່ຢູ່ລະຫວ່າງ 0 ຫາ {$a->maxgrade} ສຳລັບຄຳຖາມ {$a->name}. ຄະແນນ ແລະ ຄຳເຫັນບໍ່ໄດ້ຖືກບັນທຶກໄວ້.';
$string['errormovingquestions'] = 'ເກີດຄວາມຜິດພາດໃນຂະນະຍ້າຍຄຳຖາມດ້ວຍລະຫັດປະຈຳຕົວ {$a}.';
$string['errorpostprocess'] = 'ເກີດຄວາມຜິດພາດໃນລະຫວ່າງການປະມວນຜົນພາຍຫຼັງ!';
$string['errorpreprocess'] = 'ເກີດຄວາມຜິດພາດໃນລະຫວ່າງການປະມວນຜົນລ່ວງໜ້າ!';
$string['errorprocess'] = 'ເກີດຄວາມຜິດພາດໃນລະຫວ່າງການປະມວນຜົນ!';
$string['errorprocessingresponses'] = 'ເກີດຄວາມຜິດພາດຂຶ້ນໃນຂະນະທີ່ກໍາລັງປະມວນຜົນຄໍາຕອບຂອງທ່ານ ({$a}). ຄລິກສືບຕໍ່ເພື່ອກັບຄືນຫາໜ້າທີ່ທ່ານຢູ່ ແລະ ລອງໃໝ່ອີກ.';
$string['errorsavingcomment'] = 'ເກີດຄວາມຜິດພາດໃນການບັນທຶກຄຳເຫັນສຳລັບຄຳຖາມ {$a->name} ໃນຖານຂໍ້ມູນ.';
$string['errorsavingflags'] = 'ຜິດພາດໃນການບັນທຶກສະຖານະໝາຍທຸງ';
$string['errorupdatingattempt'] = 'ຜິດພາດໃນການປັບປຸງຄວາມພະຍາຍາມ {$a->id} ໃນຖານຂໍ້ມູນ.';
$string['exportcategory'] = 'ປະເພດການສົ່ງອອກ';
$string['exportcategory_help'] = 'ການຕັ້ງຄ່ານີ້ກຳນົດປະເພດຈາກຄຳຖາມທີ່ຖືກສົ່ງອອກໄປ.

ຮູບແບບການນຳເຂົ້າບາງອັນເຊັ່ນ: GIFT ແລະ Moodle XML, ອະນຸຍາດຂໍ້ມູນປະເພດ ແລະ ບໍລິບົດໃຫ້ຖືກລວມເຂົ້າໃນໄຟລ໌ການສົ່ງອອກ, ເຮັດໃຫ້ພວກມັນສາມາດສ້າງໃໝ່ໄດ້ (ເປັນທາງເລືອກ) ໃນການນໍາເຂົ້າ. ຖ້າຕ້ອງການ, ໝາຍຖືກໃສ່ກ່ອງທີ່ເໝາະສົມ.';
$string['exporterror'] = 'ຄວາມຜິດພາດເກີດຂຶ້ນໃນລະຫວ່າງການສົ່ງອອກ!';
$string['exportfilename'] = 'ຄຳຖາມ';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'ສົ່ງອອກຄຳຖາມໄປຫາໄຟລ໌';
$string['exportquestions_help'] = 'ໜ້າທີ່ນີ້ເຮັດໃຫ້ສາມາດສົ່ງອອກປະເພດທີ່ຄົບຖ້ວນ (ແລະ ປະເພດຍ່ອຍໃດໜຶ່ງ) ຂອງຄຳຖາມທີ່ຈະຍື່ນ. ກະລຸນາຮັບຊາບວ່າ, ຂຶ້ນກັບຮູບແບບໄຟລ໌ທີ່ເລືອກ, ບາງຂໍ້ມູນຄໍາຖາມ ແລະ ບາງປະເພດຄໍາຖາມອາດຈະບໍ່ຖືກສົ່ງອອກ.';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'ຄຳຕິຊົມ';
$string['filecantmovefrom'] = 'ບໍ່ສາມາດຍ້າຍໄຟລ໌ຄຳຖາມໄດ້ເພາະວ່າທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ລຶບໄຟລ໌ອອກຈາກບ່ອນທີ່ທ່ານກຳລັງພະຍາຍາມຍ້າຍຄຳຖາມຈາກ.';
$string['filecantmoveto'] = 'ບໍ່ສາມາດຍ້າຍ ຫຼື ສຳເນົາໄຟລ໌ຄຳຖາມໄດ້ເພາະວ່າທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ເພີ່ມໄຟລ໌ໃສ່ບ່ອນທີ່ເຈົ້າກຳລັງພະຍາຍາມຍ້າຍຄຳຖາມໄປຫາ.';
$string['fileformat'] = 'ຮູບແບບໄຟລ໌';
$string['filesareacourse'] = 'ພື້ນທີ່ໄຟລ໌ລາຍວິຊາ';
$string['filesareasite'] = 'ພື້ນທີ່ໄຟລ໌ເວັບໄຊທ໌';
$string['filestomove'] = 'ຍ້າຍ / ສຳເນົາໄຟລ໌ໄປຫາ {$a} ບໍ?';
$string['fillincorrect'] = 'ຕື່ມການໂຕ້ຕອບໃຫ້ຖືກຕ້ອງ';
$string['flagged'] = 'ໝາຍທຸງແລ້ວ';
$string['flagthisquestion'] = 'ໝາຍທຸງຄຳຖາມນີ້';
$string['formquestionnotinids'] = 'ແບບຟອມປະກອບມີຄໍາຖາມທີ່ບໍ່ຢູ່ໃນ questionids';
$string['fractionsnomax'] = 'ໜຶ່ງໃນຄຳຕອບຄວນມີຄະແນນ 100% ສະນັ້ນມັນເປັນໄປໄດ້ທີ່ຈະໄດ້ຄະແນນເຕັມສຳລັບຄຳຖາມນີ້.';
$string['generalfeedback'] = 'ຄຳຕິຊົມທົ່ວໄປ';
$string['getcategoryfromfile'] = 'ເອົາປະເພດຈາກໄຟລ໌';
$string['getcontextfromfile'] = 'ເອົາບໍລິບົດຈາກໄຟລ໌';
$string['hintn'] = 'ຄຳໃບ້ {no}';
$string['hinttext'] = 'ຄຳໃບ້';
$string['howquestionsbehave'] = 'ຄຳຖາມປະພຶດຕົວແນວໃດ';
$string['ignorebroken'] = 'ບໍ່ສົນໃຈລິ້ງໃຊ້ບໍ່ໄດ້';
$string['importcategory'] = 'ນຳເຂົ້າປະເພດ';
$string['importcategory_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດປະເພດທີ່ຄໍາຖາມທີ່ນໍາເຂົ້າຈະໄປ.

ຮູບແບບການນຳເຂົ້າສະເພາະ, ເຊັ່ນ: GIFT ແລະ Moodle XML, ອາດຈະລວມມີຂໍ້ມູນປະເພດ ແລະ ບໍລິບົດຢູ່ໃນໄຟລ໌ການນໍາເຂົ້າ. ເພື່ອໃຊ້ຂໍ້ມູນນີ້, ແທນທີ່ຈະເປັນປະເພດທີ່ເລືອກ, ກ່ອງໝາຍຖືກທີ່ເໝາະສົມຄວນຖືກໝາຍຖືກ. ຖ້າບໍ່ມີປະເພດທີ່ລະບຸໄວ້ໃນໄຟລ໌ນຳເຂົ້າ, ພວກມັນຈະຖືກສ້າງຂຶ້ນ.';
$string['importerror'] = 'ເກີດຄວາມຜິດພາດຂຶ້ນໃນລະຫວ່າງການປະມວນຜົນການນໍາເຂົ້າ';
$string['importerrorquestion'] = 'ເກີດຄວາມຜິດພາດໃນການນຳເຂົ້າຄຳຖາມ';
$string['importfromcoursefiles'] = '... ຫຼື ເລືອກໄຟລ໌ລາຍວິຊາເພື່ອນໍາເຂົ້າ.';
$string['importfromupload'] = 'ເລືອກໄຟລ໌ເພື່ອອັບໂຫຼດ ...';
$string['importingquestions'] = 'ກຳລັງນຳເຂົ້າຄຳຖາມ {$a} ຈາກໄຟລ໌';
$string['importparseerror'] = 'ພົບການວິເຄາະໄຟລ໌ນຳເຂົ້າຜິດພາດ. ບໍ່ມີຄຳຖາມຖືກນຳເຂົ້າມາ. ເພື່ອນໍາເຂົ້າຄໍາຖາມທີ່ດີໃຫ້ລອງອີກຄັ້ງການຕັ້ງ \'ຢຸດຢູ່ເທິງຄວາມຜິດພາດ\' ເປັນ \'ບໍ່\'';
$string['importquestions'] = 'ນຳເຂົ້າຄຳຖາມຈາກໄຟລ໌';
$string['importquestions_help'] = 'ການໃຊ້ງານນີ້ເຮັດໃຫ້ມີຄໍາຖາມໃນຮູບແບບທີ່ຫຼາກຫຼາຍທີ່ຈະນໍາເຂົ້າຜ່ານໄຟລ໌ຂໍ້ຄວາມ. ກະລຸນາຮັບຊາບວ່າໄຟລ໌ຕ້ອງໃຊ້ການເຂົ້າລະຫັດ UTF-8.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'ປະເພດຂອງໄຟລ໌ທີ່ທ່ານເລືອກ ({$a->actualtype}) ບໍ່ກົງກັບປະເພດທີ່ຄາດໄວ້ໂດຍຮູບແບບການນໍາເຂົ້ານີ້ ({$a->expectedtype}).';
$string['impossiblechar'] = 'ກວດພົບຕົວອັກສອນທີ່ເປັນໄປບໍ່ໄດ້ {$a} ເປັນຕົວອັກສອນວົງເລັບ';
$string['incorrect'] = 'ບໍ່ຖືກຕ້ອງ';
$string['incorrectfeedback'] = 'ສຳລັບການໂຕ້ຕອບທີ່ບໍ່ຖືກຕ້ອງໃດໜຶ່ງ';
$string['information'] = 'ຂໍ້ມູນ';
$string['invalidanswer'] = 'ຄຳຕອບບໍ່ສົມບູນ';
$string['invalidarg'] = 'ບໍ່ມີອາກິວເມັນທີ່ສະໜອງໃຫ້ຖືກຕ້ອງ ຫຼື ການຕັ້ງຄ່າເຊີບເວີບໍ່ຖືກຕ້ອງ';
$string['invalidcategoryidforparent'] = 'ລະຫັດປະຈຳຕົວປະເພດບໍ່ຖືກຕ້ອງສຳລັບຕົວຫຼັກ!';
$string['invalidcategoryidtomove'] = 'ລະຫັດປະຈຳຕົວປະເພດບໍ່ຖືກຕ້ອງເພື່ອຍ້າຍ!';
$string['invalidconfirm'] = 'ສະຕຣິງການຢືນຢັນບໍ່ຖືກຕ້ອງ';
$string['invalidcontextinhasanyquestions'] = 'ບໍລິບົດບໍ່ຖືກຕ້ອງຖືກສົ່ງໄປຫາ question_context_has_any_questions.';
$string['invalidpenalty'] = 'ການລົງໂທດບໍ່ຖືກຕ້ອງ';
$string['invalidwizardpage'] = 'ບໍ່ຖືກຕ້ອງ ຫຼື ບໍ່ມີໜ້າຕົວຊ່ວຍກໍານົດໄວ້!';
$string['lastmodifiedby'] = 'ດັດແກ້ຫຼ້າສຸດໂດຍ';
$string['linkedfiledoesntexist'] = 'ບໍ່ມີໄຟລ໌ {$a} ທີ່ເຊື່ອມໂຍງແລ້ວ';
$string['makechildof'] = 'ສ້າງລູກ \'{$a}\'';
$string['makecopy'] = 'ເຮັດສຳເນົາ';
$string['maketoplevelitem'] = 'ຍ້າຍຂື້ນໄປລະດັບເທິງສຸດ';
$string['manualgradeoutofrange'] = 'ຄະແນນນີ້ຢູ່ຂ້າງນອກໄລຍະທີ່ຖືກຕ້ອງ';
$string['manuallygraded'] = 'ໃຫ້ຄະແນນດ້ວຍຕົນເອງ {$a->mark} ພ້ອມຄໍາເຫັນ: {$a->ຄໍາເຫັນ}';
$string['mark'] = 'ໝາຍ';
$string['markedoutof'] = 'ໝາຍດ້ວຍ';
$string['markedoutofmax'] = 'ໝາຍດ້ວຍ {$a}';
$string['markoutofmax'] = 'ໝາຍ {$a->mark} ດ້ວຍ {$a->max}';
$string['marks'] = 'ໝາຍ';
$string['matchgrades'] = 'ໝາຍຄະແນນ';
$string['matchgrades_help'] = 'ຄະແນນທີ່ນຳເຂົ້າມາຕ້ອງກົງກັບໜຶ່ງໃນບັນຊີລາຍຊື່ຄົງທີ່ຂອງຍົກລະດັບທີ່ຖືກຕ້ອງ - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5 , 0 (ຍັງມີຄ່າລົບ). ຖ້າບໍ່, ມີສອງທາງເລືອກ:

* ຜິດພາດຖ້າຄະແນນບໍ່ມີໃນລາຍການ - ຖ້າຄໍາຖາມມີຄະແນນອັນໃດທີ່ບໍ່ພົບຢູ່ໃນລາຍການ, ຂໍ້ຜິດພາດຈະຖືກສະແດງ ແລະ ຄໍາຖາມນັ້ນຈະບໍ່ຖືກນໍາເຂົ້າມາ.
* ຄະແນນທີ່ຢູ່ໃກ້ທີ່ສຸດຖ້າບໍ່ມີໃນລາຍການ - ຖ້າພົບວ່າຄະແນນບໍ່ກົງກັບຄ່າໃນລາຍການ, ຄະແນນຈະຖືກປ່ຽນເປັນຄ່າທີ່ກົງກັນທີ່ສຸດຢູ່ໃນລາຍການ';
$string['matchgradeserror'] = 'ຜິດພາດຖ້າບໍ່ມີລາຍການຄະແນນ';
$string['matchgradesnearest'] = 'ຄະແນນທີ່ຢູ່ໃກ້ທີ່ສຸດຖ້າບໍ່ມີໃນລາຍການ';
$string['missingcourseorcmid'] = 'ຕ້ອງການໃຫ້ courseid ຫຼື cmid ໃຫ້ກັບ print_question.';
$string['missingcourseorcmidtolink'] = 'ຕ້ອງການໃຫ້ courseid ຫຼື cmid ໃຫ້ກັບ get_question_edit_link.';
$string['missingimportantcode'] = 'ປະເພດຄຳຖາມນີ້ຂາດລະຫັດທີ່ສຳຄັນ: {$a}.';
$string['missingoption'] = 'ຄໍາຖາມ cloze {$a} ຂາດຫາຍສູນເສຍຕົວເລືອກຂອງມັນ';
$string['modified'] = 'ການບັນທຶກຄັ້ງສຸດທ້າຍ';
$string['move'] = 'ຍ້າຍຈາກ {$a} ແລະ ປ່ຽນລິ້ງ.';
$string['movecategory'] = 'ຍ້າຍປະເພດ';
$string['movedquestionsandcategories'] = 'ຍ້າຍຄຳຖາມ ແລະ ປະເພດຄຳຖາມຈາກ {$a->oldplace} ໄປ {$a->newplace}.';
$string['movelinksonly'] = 'ພຽງແຕ່ປ່ຽນບ່ອນທີ່ເຊື່ອມຕໍ່ໄປຫາ, ຢ່າຍ້າຍ ຫຼື ສຳເນົາໄຟລ໌.';
$string['moveq'] = 'ຍ້າຍຄຳຖາມ';
$string['moveqtoanothercontext'] = 'ຍ້າຍຄໍາຖາມໄປຫາບໍລິບົດອື່ນ.';
$string['moveto'] = 'ຍ້າຍໄປ >>';
$string['movingcategory'] = 'ກຳລັງຍ້າຍປະເພດ';
$string['movingcategoryandfiles'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການຍ້າຍປະເພດ {$a->name} ແລະ ປະເພດຍ່ອຍທັງໝົດຕາມບໍລິບົດ "{$a->contextto}"?<br /> ພວກເຮົາໄດ້ກວດພົບ {$a->urlcount} ໄຟລ໌ທີ່ໄດ້ເຊື່ອມໂຍງມາຈາກຄຳຖາມໃນ {$a->fromareaname}, ເຈົ້າຕ້ອງການສຳເນົາ ຫຼື ຍ້າຍສິ່ງເຫຼົ່ານີ້ໄປໃສ່ {$a->toareaname} ບໍ?';
$string['movingcategorynofiles'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການຍ້າຍປະເພດ "{$a->name}" ແລະ ປະເພດຍ່ອຍທັງໝົດໄປໃສ່ບໍລິບົດຂອງ "{$a->contextto}" ບໍ?';
$string['movingquestions'] = 'ກຳລັງຍ້າຍຄຳຖາມ ແລະ ໄຟລ໌ໃດໜຶ່ງ';
$string['movingquestionsandfiles'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການຍ້າຍຄຳຖາມ {$a->questions} ໄປຫາບໍລິບົດສຳລັບ <strong>"{$a->tocontext}"</strong>?<br />ພວກເຮົາໄດ້ພົບ <strong>{$a->urlcount} files</strong> ເຊື່ອມຕໍ່ຈາກຄໍາຖາມເຫຼົ່ານີ້ຢູ່ໃນ {$a->fromareaname}, ທ່ານຕ້ອງການສຳເນົາ ຫຼື ຍ້າຍສິ່ງເຫຼົ່ານີ້ໄປໃສ່ {$a->toareaname} ບໍ?';
$string['movingquestionsnofiles'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການຍ້າຍຄຳຖາມ {$a->questions} ໄປຫາບໍລິບົດສຳລັບ <strong>"{$a->tocontext}"</strong>?<br /> ບໍ່ມີ <strong>ໄຟລ໌</strong> ເຊື່ອມຕໍ່ຈາກຄໍາຖາມເຫຼົ່ານີ້ຢູ່ໃນ {$a->fromareaname}.';
$string['needtochoosecat'] = 'ທ່ານຈໍາເປັນຕ້ອງເລືອກປະເພດເພື່ອຍ້າຍຄໍາຖາມນີ້ໄປຫາ ຫຼື ກົດ \'ຍົກເລີກ\'.';
$string['nocate'] = 'ບໍ່ມີປະເພດດັ່ງກ່າວ {$a}!';
$string['nopermissionadd'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ເພີ່ມຄຳຖາມໃສ່ບ່ອນນີ້.';
$string['nopermissionmove'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດຍ້າຍຄຳຖາມຈາກບ່ອນນີ້. ທ່ານຕ້ອງບັນທຶກຄຳຖາມໄວ້ໃນປະເພດນີ້ ຫຼື ບັນທຶກມັນເປັນຄຳຖາມໃໝ່.';
$string['noprobs'] = 'ບໍ່ພົບບັນຫາຢູ່ໃນຖານຂໍ້ມູນຄຳຖາມຂອງທ່ານ.';
$string['noquestions'] = 'ບໍ່ພົບຄຳຖາມທີ່ສາມາດສົ່ງອອກໄດ້. ກວດສອບໃຫ້ແນ່ໃຈວ່າ ທ່ານໄດ້ເລືອກປະເພດເພື່ອສົ່ງອອກທີ່ມີ ຄຳຖາມ.';
$string['noquestionsinfile'] = 'ບໍ່ມີຄໍາຖາມຢູ່ໃນໄຟລ໌ນໍາເຂົ້າ';
$string['noresponse'] = '[ບໍ່ມີການໂຕ້ຕອບ]';
$string['notanswered'] = 'ບໍ່ໄດ້ຕອບຄຳຖາມ';
$string['notenoughanswers'] = 'ຄຳຖາມປະເພດນີ້ຕ້ອງການຢ່າງໜ້ອຍ {$a} ຄໍາຕອບ';
$string['notenoughdatatoeditaquestion'] = 'ບໍ່ໄດ້ລະບຸທັງລະຫັດປະຈຳຕົວຄຳຖາມ ຫຼື ປະເພດລະຫັດປະຈຳຕົວ ແລະ ປະເພດຄຳຖາມ.';
$string['notenoughdatatomovequestions'] = 'ທ່ານຈຳເປັນຕ້ອງໃຫ້ລະຫັດປະຈຳຕົວຄຳຖາມຂອງຄຳ ຖາມທີ່ທ່ານຕ້ອງການຍ້າຍ.';
$string['notflagged'] = 'ບໍ່ໄດ້ໝາຍທຸງ';
$string['notgraded'] = 'ບໍ່ໄດ້ໃຫ້ຄະແນນ';
$string['notshown'] = 'ບໍ່ໄດ້ສະແດງ';
$string['notyetanswered'] = 'ບໍ່ໄດ້ຕອບຄຳຖາມເທື່ອ';
$string['notyourpreview'] = 'ຕົວຢ່າງນີ້ບໍ່ແມ່ນຂອງທ່ານ';
$string['novirtualquestiontype'] = 'ບໍ່ມີປະເພດຄໍາຖາມສະເໝືອນຈິງສໍາລັບປະເພດຄໍາຖາມ {$a}';
$string['numqas'] = 'ຈຳນວນຄຳຖາມທີ່ພະຍາຍາມ';
$string['numquestions'] = 'ຈຳນວນຄຳຖາມ';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} hidden)';
$string['options'] = 'ທາງເລືອກ';
$string['page-question-category'] = 'ໜ້າປະເພດຄຳຖາມ';
$string['page-question-edit'] = 'ໜ້າການແກ້ໄຂຄຳຖາມ';
$string['page-question-export'] = 'ໜ້າການສົ່ງອອກຄຳຖາມ';
$string['page-question-import'] = 'ໜ້າການນຳເຂົ້າຄຳຖາມ';
$string['page-question-x'] = 'ໜ້າຄຳຖາມໃດໜຶ່ງ';
$string['parent'] = 'ຫຼັກ';
$string['parentcategory'] = 'ປະເພດຫຼັກ';
$string['parentcategory_help'] = 'ປະເພດຫຼັກແມ່ນໜຶ່ງໃນປະເພດໃໝ່ທີ່ຈະຖືກວາງໄວ້. "ອັນດັບສູງສຸດ" ໝາຍຄວາມວ່າປະເພດນີ້ບໍ່ມີຢູ່ໃນປະເພດອື່ນ. ບໍລິບົດປະເພດແມ່ນສະແດງໃນປະເພດຕົວໜາ. ຈະຕ້ອງມີຢ່າງໜ້ອຍໜຶ່ງ ປະເພດໃນແຕ່ລະບໍລິບົດ.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'ວົງເລັບກ່ອນ ** ບໍ່ຖືກປິດຢ່າງຖືກຕ້ອງໃນ {$ a} **';
$string['parenthesisinproperstart'] = 'ວົງເລັບກ່ອນ ** ບໍ່ໄດ້ເລີ່ມຢ່າງຖືກຕ້ອງໃນ {$ a} **';
$string['parsingquestions'] = 'ວິເຄາະຄຳຖາມຈາກໄຟລ໌ນຳເຂົ້າ.';
$string['partiallycorrect'] = 'ຖືກຕ້ອງບາງສ່ວນ';
$string['partiallycorrectfeedback'] = 'ສຳລັບຄຳຕອບທີ່ຖືກຕ້ອງບາງສ່ວນ';
$string['penaltyfactor'] = 'ປັດໃຈການລົງໂທດ';
$string['penaltyfactor_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດວ່າສ່ວນໃດຂອງຄະແນນທີ່ບັນລຸໄດ້ຖືກຫັກອອກສໍາລັບແຕ່ລະຄໍາຕອບທີ່ຜິດ. ມັນສາມາດໃຊ້ໄດ້ສະເພາະຖ້າແບບທົດສອບຖືກດໍາເນີນຢູ່ໃນຮູບແບບການປັບຕົວ.

ປັດໃຈການລົງໂທດຄວນເປັນຕົວເລກລະຫວ່າງ 0 ແລະ 1. ປັດໃຈການລົງໂທດ 1 ໝາຍຄວາມວ່ານັກຮຽນຈະຕ້ອງໄດ້ຄໍາຕອບທີ່ຖືກຕ້ອງໃນຄໍາຕອບທໍາອິດຂອງລາວເພື່ອໃຫ້ໄດ້ແຕ້ມທັງໝົດ. ປັດໃຈການລົງໂທດ 0 ໝາຍຄວາມວ່ານັກຮຽນສາມາດທົດລອງໄດ້ຫຼາຍເທົ່າທີ່ລາວມັກ ແລະ ຍັງໄດ້ຄະແນນເຕັມ.';
$string['penaltyforeachincorrecttry'] = 'ການລົງໂທດສໍາລັບການພະຍາຍາມທີ່ບໍ່ຖືກຕ້ອງແຕ່ລະຄັ້ງ';
$string['permissionedit'] = 'ແກ້ໄຂຄຳຖາມນີ້';
$string['permissionmove'] = 'ຍ້າຍຄຳຖາມນີ້';
$string['permissionsaveasnew'] = 'ບັນທຶກສິ່ງນີເປັນຄຳຖາມໃໝ່';
$string['permissionto'] = 'ທ່ານໄດ້ຮັບອະນຸຍາດເພື່ອ:';
$string['previewquestion'] = 'ເບິ່ງຕົວຢ່າງຄຳຖາມ: {$a}';
$string['published'] = 'ແບ່ງປັນແລ້ວ';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">ຄຳຖາມ "{$a->name}" ({$a->qtype})</a> ຢູ່ໃນປະເພດຄຳຖາມນີ້ແຕ່ຍັງຖືກໃຊ້ຢູ່ໃນ <a href="{$a->qurl}">ແບບທົດສອບ "{$a->quizname}"</a> ໃນລາຍວິຊາອື່ນ "{$a->coursename}".';
$string['questionbank'] = 'ທະນາຄານຄຳຖາມ';
$string['questionbehaviouradminsetting'] = 'ການຕັ້ງຄ່າພຶດຕິກຳຄຳຖາມ';
$string['questionbehavioursdisabled'] = 'ປິດໃຊ້ງານພຶດຕິກຳຄຳຖາມ';
$string['questionbehavioursorder'] = 'ຄຳສັ່ງພຶດຕິກຳຄຳຖາມ';
$string['questioncategory'] = 'ປະເພດຄຳຖາມ';
$string['questioncatsfor'] = 'ປະເພດຄຳຖາມສຳລັບ \'{$a}\'';
$string['questiondoesnotexist'] = 'ບໍ່ມີຄຳຖາມ';
$string['questionidmismatch'] = 'ລະຫັດປະຈຳຕົວຄຳຖາມບໍ່ກົງກັນ';
$string['questionname'] = 'ຊື່ຄຳຖາມ';
$string['questionno'] = 'ຄຳຖາມ {$a}';
$string['questions'] = 'ຄຳຖາມ';
$string['questionsaveerror'] = 'ເກີດມີຄວາມຜິດພາດໃນການບັນທຶກຄຳຖາມ - ({$a})';
$string['questionsmovedto'] = 'ຄຳຖາມທີ່ຍັງໃຊ້ຢູ່ໄດ້ຍ້າຍໄປ "{$a}" ຢູ່ໃນປະເພດລາຍວິຊາຫຼັກ.';
$string['questionsrescuedfrom'] = 'ຄຳຖາມບັນທຶກຈາກບໍລິບັດ {$a}.';
$string['questionsrescuedfrominfo'] = 'ຄຳຖາມເຫຼົ່ານີ້ (ບາງອັນທີ່ອາດຈະຖືກເຊື່ອງໄວ້) ໄດ້ຖືກບັນທຶກໄວ້ໃນເວລາທີ່ບໍລິບົດ {$a} ຖືກລຶບໄປເພາະວ່າພວກມັນຍັງຖືກໃຊ້ໂດຍບາງຄຳຖາມ ຫຼື ກິດຈະກຳອື່ນຢູ່.';
$string['questiontext'] = 'ຂໍ້ຄວາມຄຳຖາມ';
$string['questiontype'] = 'ປະເພດຄຳຖາມ';
$string['questionuse'] = 'ນຳໃຊ້ຄຳຖາມໃນກິດຈະກຳນີ້';
$string['questionvariant'] = 'ຮູບແບບຄຳຖາມ';
$string['questionx'] = 'ຄຳຖາມ {$a}';
$string['requiresgrading'] = 'ຕ້ອງການມີການໃຫ້ຄະແນນ';
$string['responsehistory'] = 'ປະຫວັດການໂຕ້ຕອບ';
$string['restart'] = 'ເລີ່ມຕົ້ນອີກຄັ້ງ';
$string['restartwiththeseoptions'] = 'ເລີ່ມຕົ້ນອີກຄັ້ງກັບຄຳຖາມນີ້';
$string['reviewresponse'] = 'ທົບທວນການໂຕ້ຕອບ';
$string['rightanswer'] = 'ຄຳຕອບທີ່ຖືກຕ້ອງ';
$string['saved'] = 'ບັນທຶກແລ້ວ: {$a}';
$string['saveflags'] = 'ບັນທຶກສະຖານະຂອງທຸງ';
$string['selectacategory'] = 'ເລືອກປະເພດ:';
$string['selectaqtypefordescription'] = 'ເລືອກປະເພດຄຳຖາມເພື່ອເບິ່ງລາຍລະອຽດຂອງມັນ.';
$string['selectcategoryabove'] = 'ເລືອກປະເພດຂ້າງເທິງ';
$string['selectquestionsforbulk'] = 'ເລືອກຄຳຖາມສຳລັບການປະຕິບັດຊຸດ';
$string['shareincontext'] = 'ແບ່ງປັນໃຈບໍລິບັດສຳລັບ {$a}';
$string['showhidden'] = 'ຍັງສະແດງຄຳຖາມເກົ່າອີກດ້ວຍ';
$string['showmarkandmax'] = 'ສະແດງເຄື່ອງໝາຍ ແລະ ສູງສຸດ';
$string['showmaxmarkonly'] = 'ສະແດງເຄື່ອງໝາຍສູງສຸດເທົ່ານັ້ນ';
$string['shown'] = 'ສະແດງແລ້ວ';
$string['shownumpartscorrect'] = 'ສະແດງຈຳນວນການໂຕ້ຕອບທີ່ຖືກຕ້ອງ';
$string['shownumpartscorrectwhenfinished'] = 'ສະແດງຈໍານວນຄໍາຕອບທີ່ຖືກຕ້ອງເມື່ອຄໍາຖາມສໍາເລັດແລ້ວ';
$string['showquestiontext'] = 'ສະແດງຂໍ້ຄວາມຄຳຖາມໃນລາຍການຄຳຖາມ';
$string['specificfeedback'] = 'ຄຳຕິຊົມສະເພາະເຈາະຈົງ';
$string['started'] = 'ເລີ່ມຕົ້ນແລ້ວ';
$string['state'] = 'ສະຖານະ';
$string['step'] = 'ຂັ້ນຕອນ';
$string['stoponerror'] = 'ຢຸດຢູ່ຄວາມຜິດພາດ';
$string['stoponerror_help'] = 'ການຕັ້ງຄ່ານີ້ຕັດສິນກໍານົດວ່າຂະບວນການນໍາເຂົ້າຢຸດຢູ່ບໍເມື່ອກວດພົບຄວາມຜິດພາດ, ສົ່ງຜົນໃຫ້ບໍ່ມີຄໍາຖາມນໍາເຂົ້າມາ, ຫຼື ວ່າຄໍາຖາມທີ່ມີຂໍ້ຜິດພາດຖືກລະເລີຍ ແລະ ຄໍາຖາມທີ່ຖືກຕ້ອງໃດຖືກນໍາເຂົ້າແລ້ວ.';
$string['submissionoutofsequence'] = 'ເຂົ້າເຖິງບໍ່ໄດ້ຕາມລຳດັບ. ກະລຸນາຢ່າຄລິກປຸ່ມກັບຄືນໃນເວລາເຮັດວຽກກ່ຽວກັບຄຳຖາມຕອບ.';
$string['submissionoutofsequencefriendlymessage'] = 'ທ່ານໄດ້ປ້ອນຂໍ້ມູນຢູ່ນອກລໍາດັບປົກກະຕິ. ສິ່ງນີ້ສາມາດເກີດຂຶ້ນໄດ້ຖ້າທ່ານໃຊ້ປຸ່ມກັບຄືນ ຫຼື ສົ່ງຕໍ່ຂອງບຣາວເຊີຂອງທ່ານ; ກະລຸນາຢ່າໃຊ້ສິ່ງເຫຼົ່ານີ້ໃນລະຫວ່າງການທົດສອບ. ມັນຍັງສາມາດເກີດຂຶ້ນໄດ້ຖ້າທ່ານຄລິກໃສ່ອັນໃດອັນໜຶ່ງໃນຂະນະທີ່ໜ້າເວັບກໍາລັງໂຫຼດ. ຄລິກ <strong>ສືບຕໍ່</strong> ເພື່ອສືບຕໍ່ຄືນໃໝ່.';
$string['submit'] = 'ສົ່ງ';
$string['submitandfinish'] = 'ສົ່ງ ແລະ ສຳເລັດ';
$string['submitted'] = 'ສົ່ງ: {$a}';
$string['tofilecategory'] = 'ຂຽນປະເພດໃສ່ໄຟລ໌';
$string['tofilecontext'] = 'ຂຽນບໍລິບົດໃສ່ໄຟລ໌';
$string['uninstallbehaviour'] = 'ຖອນການຕິດຕັ້ງພຶດຕິກຳຄຳຖາມ.';
$string['uninstallqtype'] = 'ຖອນການຕິດຕັ້ງປະເພດຄຳຖາມນີ້.';
$string['unknown'] = 'ບໍ່ຮູ້ຈັກ';
$string['unknownbehaviour'] = 'ພຶດຕິກຳບໍ່ຮູ້ຈັກ: {$a}.';
$string['unknownquestion'] = 'ຄຳຖາມທີ່ບໍ່ຮູ້ຈັກ: {$a}.';
$string['unknownquestioncatregory'] = 'ໝວດຄຳຖາມທີ່ບໍ່ຮູ້ຈັກ: {$a}.';
$string['unknownquestiontype'] = 'ປະເພດຄຳຖາມທີ່ບໍ່ຮູ້ຈັກ: {$a}.';
$string['unknowntolerance'] = 'ປະເພດຄວາມທົນທານທີ່ບໍ່ຮູ້ຈັກ {$a}';
$string['unpublished'] = 'ບໍ່ໄດ້ແບ່ງປັນ';
$string['upgradeproblemcategoryloop'] = 'ກວດພົບບັນຫາເມື່ອຍົກລະດັບປະເພດຄຳຖາມ. ມີວົງວຽນຢູ່ໃນໝວດຕົ້ນໄມ້. ລະຫັດປະຈຳຕົວປະເພດທີ່ໄດ້ຮັບຜົນກະທົບແມ່ນ {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'ບໍ່ສາມາດປັບປຸງປະເພດຄໍາຖາມ {$ a->name} ({$ a->id}).';
$string['upgradeproblemunknowncategory'] = 'ກວດພົບບັນຫາເມື່ອອັບຍົກລະດັບປະເພດຄຳຖາມ. ປະເພດ {$ a->id} ໝາຍເຖິງພໍ່ແມ່ {$a->parent}, ເຊິ່ງບໍ່ມີຢູ່. ການປ່ຽນແປງຫຼັກເພື່ອແກ້ໄຂບັນຫາ.';
$string['whethercorrect'] = 'ຖືກຕ້ອງຫຼືບໍ່';
$string['withselected'] = 'ດ້ວຍການເລືອກ';
$string['wrongprefix'] = 'ການຈັດຮູບແບບຊື່ນຳໜ້າທີ່ບໍ່ຖືກຕ້ອງ {$a}';
$string['xoutofmax'] = '{$a->mark} ຈາກທັງໝົດ {$a->max}';
$string['yougotnright'] = 'ທ່ານໄດ້ເລືອກ {$a->num} ຢ່າງຖືກຕ້ອງ.';
$string['youmustselectaqtype'] = 'ທ່ານຕ້ອງເລືອກປະເພດຄຳຖາມ';
$string['yourfileshoulddownload'] = 'ໄຟລ໌ສົ່ງອອກຂອງທ່ານຄວນເລີ່ມດາວໂຫຼດໄວໆນີ້. ຖ້າບໍ່, ກະລຸນາ <a href="{$a}">ຄລິກບ່ອນນີ້</a>.';
